Package com.smartgwt.client.i18n

# Interface SmartGwtMessages

All Superinterfaces:
  `Localizable`, `Localizable`, `LocalizableResource`, `Messages`

public interface SmartGwtMessages extends Messages
Interface to represent the messages contained in resource bundle: /Users/sjivan/java/smartgwt-svn/trunk/main/src/com/smartgwt/client/i18n/SmartGwtMessages.properties'.

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource

  `LocalizableResource.DefaultLocale, LocalizableResource.Description, LocalizableResource.Generate, LocalizableResource.GeneratedFrom, LocalizableResource.GenerateKeys, LocalizableResource.Key, LocalizableResource.Meaning`

  ## Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Messages

  `Messages.AlternateMessage, Messages.DefaultMessage, Messages.Example, Messages.Offset, Messages.Optional, Messages.PluralCount, Messages.PluralText, Messages.Select`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `advancedHiliteEditor_appearanceGroupTitle()`
  Translated "Appearance".
  `String`
  `advancedHiliteEditor_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `advancedHiliteEditor_filterGroupTitle()`
  Translated "Filter".
  `String`
  `advancedHiliteEditor_invalidCriteriaPrompt()`
  Translated "Either enter valid criteria or hit ''Cancel'' to abandon changes.".
  `String`
  `advancedHiliteEditor_invalidHilitePrompt()`
  Translated "Enter at least one rule, a color or icon, and a target field, or press ''Cancel'' to abandon changes.".
  `String`
  `advancedHiliteEditor_saveButtonTitle()`
  Translated "Save".
  `String`
  `advancedHiliteEditor_targetFieldsItemTitle()`
  Translated "Target Field(s)".
  `String`
  `advancedHiliteEditor_title()`
  Translated "Advanced Highlight Editor".
  `String`
  `aggregationClause_addButtonPrompt()`
  Translated "Add"
  `String`
  `aggregationClause_clausePrefixMessage()`
  Translated "and the value for"
  `String`
  `aggregationClause_clauseSummaryMessage()`
  Translated "as the"
  `String`
  `aggregationClause_firstClausePrefixMessage()`
  Translated "Then calculate the value for"
  `String`
  `aggregationClause_removeButtonPrompt()`
  Translated "Remove"
  `String`
  `aggregationEditor_addButtonPrompt()`
  Translated "Add"
  `String`
  `aggregationEditor_emptyClauseOutputPrefixMessage()`
  Translated "Pick the value of the"
  `String`
  `aggregationEditor_emptyClauseOutputSuffixMessage()`
  Translated "field from the first record"
  `String`
  `aggregationEditor_emptyClausesAddButtonPrompt()`
  Translated "Add summary functions"
  `String`
  `aggregationEditor_emptyClausesMessage()`
  Translated "Return all unique combinations of combined fields"
  `String`
  `aggregationEditor_groupByPickerHint()`
  Translated "Select fields..."
  `String`
  `aggregationEditor_groupByTitle()`
  Translated "Combine records that have the same value for"
  `String`
  `aggregationEditor_lastClauseRemoveButtonPrompt()`
  Translated "If you remove all aggregation functions, the returned data will be all unique combinations of the combined fields"
  `String`
  `aggregationEditor_outputFieldPrefixMessage()`
  Translated "Pick the value of the"
  `String`
  `aggregationEditor_outputFieldSuffixMessage()`
  Translated "field from the first record"
  `String`
  `aggregationEditor_queryOutputPrefixMessage()`
  Translated "Pick the value of the"
  `String`
  `aggregationEditor_queryOutputSuffixMessage()`
  Translated "field from the first record"
  `String`
  `aggregationEditor_removeButtonPrompt()`
  Translated "Remove"
  `String`
  `aI_aiIsDisabledErrorMessage()`
  Translated "AI is disabled."
  `String`
  `aI_aiIsDisabledMessage()`
  Translated "AI is disabled."
  `String`
  `aI_aiNotAbleToProcessRequestErrorMessage()`
  Translated "AI is not able to process your request."
  `String`
  `aI_aiWasDisabledMessage()`
  Translated "AI was disabled."
  `String`
  `aI_dataSourceIsRequiredErrorMessage()`
  Translated "A globally-installed DataSource with a non-composite primary key is required."
  `String`
  `aI_defaultAIEngineNotRegisteredErrorMessage()`
  Translated "The default AI engine ''$defaultEngineId'' is not registered."
  `String`
  `aI_finishedSubsettingFieldsDetailMessage()`
  Translated "Finished the request to select the relevant fields."
  `String`
  `aI_missingRequiredParameterErrorMessage()`
  Translated "`$paramName` is required."
  `String`
  `aI_noAIEngineSupportingVisionRequestsIsRegisteredErrorMessage()`
  Translated "No AI engine is registered which supports vision requests."
  `String`
  `aI_noDataSourcesAvailableOrFoundErrorMessage()`
  Translated "There were no data sources available or found."
  `String`
  `aI_startingYourRequestDetailMessage()`
  Translated "Starting your request…"
  `String`
  `aI_willSubsetFieldsDetailMessage()`
  Translated "Since the data source has a large number of fields, AI will be asked to select which ones are likely to be relevant to your request."
  `String`
  `aIFieldBuilder_anotherSuggestedTitleRequestedCancellationReason()`
  Translated "Another suggested title was requested."
  `String`
  `aIFieldBuilder_initialAutoSuggestTitleHint()`
  Translated "[use AI-generated title]"
  `String`
  `aIFieldBuilder_instructionsTextStart()`
  Translated "Enter a description of what information you want to see in the field.
  `String`
  `aIFieldBuilder_nonSuccessfulSuggestTitleHint()`
  Translated "[failed to generate a title: $message]"
  `String`
  `aIFieldBuilder_pendingSuggestTitleHint()`
  Translated "[generating a title…]"
  `String`
  `aIFieldBuilder_suggestedTitleHint()`
  Translated "[AI-generated: $suggestedTitle]"
  `String`
  `aIFieldBuilder_testButtonHoverContents()`
  Translated "Click to have AI generate a value from your description"
  `String`
  `aIFieldBuilder_testButtonHoverContents_cantTest()`
  Translated "You cannot try having AI generate a value at this time."
  `String`
  `aIFieldBuilder_testButtonHoverContents_cantTestWithoutData()`
  Translated "Without data, you cannot try having AI generate a value."
  `String`
  `aISortBuilder_instructionsTextStart()`
  Translated "see below"
  `String`
  `aISortFieldBuilder_instructionsTextStart()`
  Translated "Enter a description of what information you want to sort by.
  `String`
  `aISortProgressDialog_dismissButtonTitle()`
  Translated "Dismiss"
  `String`
  `aISortProgressDialog_title()`
  Translated "Please wait - Computing record sort values"
  `String`
  `asyncUtil_asyncCanceledMessage()`
  Translated "An asynchronous operation was canceled with reason: $cancellationReason"
  `String`
  `asyncUtil_asyncCanceledMessageGeneric()`
  Translated "An asynchronous operation was canceled."
  `String`
  `asyncUtil_asyncDisabledMessageGeneric()`
  Translated "An asynchronous operation was disabled."
  `String`
  `asyncUtil_asyncErrorMessage()`
  Translated "An error occurred during an asynchronous operation: $errorMessage"
  `String`
  `asyncUtil_asyncErrorMessageGeneric()`
  Translated "An error occurred during an asynchronous operation."
  `String`
  `asyncUtil_asyncNonSuccessMessage()`
  Translated "An asynchronous operation resulted in type ''$type''."
  `String`
  `asyncUtil_asyncNonSuccessMessageGeneric()`
  Translated "An asynchronous operation resulted in an unspecified type of result."
  `String`
  `asyncUtil_asyncOtherTypeMessage()`
  Translated "An asynchronous operation resulted in type ''$type''."
  `String`
  `asyncUtil_asyncOtherTypeMessageGeneric()`
  Translated "An asynchronous operation resulted in an unspecified type of result."
  `String`
  `asyncUtil_dataBeingFetchedDisabledMessage()`
  Translated "Data were being fetched."
  `String`
  `asyncUtil_dataBeingFetchedMessage()`
  Translated "Data were being fetched."
  `String`
  `asyncUtil_missingRequiredParameterErrorMessage()`
  Translated "`$paramName` is required."
  `String`
  `asyncUtil_unhandledTypeRawMessage()`
  Translated "[Unhandled non-successful result type ''$resultType'']"
  `String`
  `asyncUtil_unspecifiedTypeRawMessage()`
  Translated "[Unspecified non-successful result type]"
  `String`
  `baseDatetimeFormats_asiaDatetimeTitle()`
  Translated "China/Japan/Korea date/time"
  `String`
  `baseDatetimeFormats_asiaDateTitle()`
  Translated "China/Japan/Korea date"
  `String`
  `baseDatetimeFormats_customTitle()`
  Translated "Custom format"
  `String`
  `baseDatetimeFormats_dateLongWordsTitle()`
  Translated "Date in words (long)"
  `String`
  `baseDatetimeFormats_dateShortWordsTitle()`
  Translated "Date in words (short)"
  `String`
  `baseDatetimeFormats_europeShortDatetimeTitle()`
  Translated "Europe short date/time"
  `String`
  `baseDatetimeFormats_europeShortDateTitle()`
  Translated "Europe short date"
  `String`
  `baseDatetimeFormats_fullDatetimeTitle()`
  Translated "Full long-form date/time"
  `String`
  `baseDatetimeFormats_fullTimeTitle()`
  Translated "Full time including milliseconds"
  `String`
  `baseDatetimeFormats_hoursMinutesSecondsTitle()`
  Translated "Hours, minutes and seconds"
  `String`
  `baseDatetimeFormats_hoursMinutesTitle()`
  Translated "Hours and minutes"
  `String`
  `baseDatetimeFormats_usShortDatetimeTitle()`
  Translated "US short date/time"
  `String`
  `baseDatetimeFormats_usShortDateTitle()`
  Translated "US short date"
  `String`
  `baseNumberFormats_currencyTitle()`
  Translated "Currency amount"
  `String`
  `baseNumberFormats_customTitle()`
  Translated "Custom"
  `String`
  `baseNumberFormats_decimalNumberTitle()`
  Translated "Decimal number"
  `String`
  `baseNumberFormats_defaultNumberTitle()`
  Translated "Default/none"
  `String`
  `baseNumberFormats_percentageTitle()`
  Translated "Percentage"
  `String`
  `baseNumberFormats_wholeNumberTitle()`
  Translated "Whole number"
  `String`
  `batchUploader_allRecordsInErrorMessage()`
  Translated "All records have errors; nothing to commit".
  `String`
  `batchUploader_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `batchUploader_cancelConfirmMessage()`
  Translated "Cancelling will lose any changes you have made.
  `String`
  `batchUploader_commitButtonTitle()`
  Translated "Commit".
  `String`
  `batchUploader_commitConfirmationMessage()`
  Translated "Records added".
  `String`
  `batchUploader_discardedColumnsMessage()`
  Translated "The following columns in your imported data were ignored because they did not match any of the expected column names: $discardedColumns".
  `String`
  `batchUploader_errorMessageDelimiterOrEndOfLine()`
  Translated "Delimiter or end of line expected after quoted value - problem found in the first line at character position: $errorOffset.".
  `String`
  `batchUploader_errorMessageExcelFileDetected()`
  Translated "You uploaded an Excel file.
  `String`
  `batchUploader_errorMessageFileIsBlank()`
  Translated "The provided file is blank.
  `String`
  `batchUploader_errorMessageInputType()`
  Translated "Invalid inputType value was set!".
  `String`
  `batchUploader_errorMessageRowsNotParsed()`
  Translated "Some rows could not be parsed; the grid below shows $goodRowCount of $totalRows data rows.
  `String`
  `batchUploader_errorMessageUndeterminedDelimiter()`
  Translated "We were unable to guess the delimiter.".
  `String`
  `batchUploader_errorMessageUnterminatedQuote()`
  Translated "Unterminated quote string - problem found in the first line at character position: $errorOffset.".
  `String`
  `batchUploader_nextButtonTitle()`
  Translated "Next error"
  `String`
  `batchUploader_partialCommitConfirmationMessage()`
  Translated "Valid records added; some records remain in error".
  `String`
  `batchUploader_partialCommitError()`
  Translated "There are errors in your data.
  `String`
  `batchUploader_partialCommitPrompt()`
  Translated "There are errors in your data so it cannot all be saved.
  `String`
  `batchUploader_previousButtonTitle()`
  Translated "Previous error"
  `String`
  `batchUploader_updatesRolledBackMessage()`
  Translated "One or more updates were rolled-back due to errors on other rows".
  `String`
  `batchUploader_uploadButtonTitle()`
  Translated "Upload".
  `String`
  `batchUploader_uploadFileLabel()`
  Translated "Upload File".
  `String`
  `bindingCriteriaPane_advancedSortMessage()`
  Translated "Advanced.."
  `String`
  `buildUIViaAIProgressDialog_title()`
  Translated "Building UI via AI…"
  `String`
  `buildViaAIProgressDialog_title()`
  Translated "Building via AI…"
  `String`
  `button_title()`
  Translated "Untitled Button".
  `String`
  `calendar_addEventButtonHoverText()`
  Translated "Add an event".
  `String`
  `calendar_backButtonTitle()`
  Translated "Back".
  `String`
  `calendar_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `calendar_datePickerHoverText()`
  Translated "Choose a date".
  `String`
  `calendar_dayViewTitle()`
  Translated "Day".
  `String`
  `calendar_detailsButtonTitle()`
  Translated "Edit Details".
  `String`
  `calendar_eventAllDayFieldTitle()`
  Translated "All Day"
  `String`
  `calendar_eventDescriptionFieldTitle()`
  Translated "Description".
  `String`
  `calendar_eventDurationFieldTitle()`
  Translated "Duration".
  `String`
  `calendar_eventDurationUnitFieldTitle()`
  Translated " ".
  `String`
  `calendar_eventEditorDateFieldTitle()`
  Translated "Date"
  `String`
  `calendar_eventEndDateFieldTitle()`
  Translated "To".
  `String`
  `calendar_eventLaneFieldTitle()`
  Translated "Lane".
  `String`
  `calendar_eventMultiDayFieldTitle()`
  Translated "Multi-Day"
  `String`
  `calendar_eventNameFieldTitle()`
  Translated "Event Name".
  `String`
  `calendar_eventOverflowDialogTitleSuffix()`
  Translated "($eventCount more events)"
  `String`
  `calendar_eventOverflowHoverHTML()`
  Translated "$eventCount hidden events"
  `String`
  `calendar_eventStartDateFieldTitle()`
  Translated "From".
  `String`
  `calendar_eventSublaneFieldTitle()`
  Translated "Sublane".
  `String`
  `calendar_invalidDateMessage()`
  Translated "From must be before To".
  `String`
  `calendar_monthButtonTitle()`
  Translated "$monthName"
  `String`
  `calendar_monthMoreEventsLinkTitle()`
  Translated "+ $eventCount more...".
  `String`
  `calendar_monthViewTitle()`
  Translated "Month".
  `String`
  `calendar_newEventWindowTitle()`
  Translated "New Event"
  `String`
  `calendar_newLongEventName()`
  Translated "New Event"
  `String`
  `calendar_nextButtonHoverText()`
  Translated "Next".
  `String`
  `calendar_previousButtonHoverText()`
  Translated "Previous".
  `String`
  `calendar_removeButtonTitle()`
  Translated "Remove Event".
  `String`
  `calendar_saveButtonTitle()`
  Translated "Save Event".
  `String`
  `calendar_timelineViewTitle()`
  Translated "Timeline".
  `String`
  `calendar_weekPrefix()`
  Translated "Week".
  `String`
  `calendar_weekViewTitle()`
  Translated "Week".
  `String`
  `cancellationController_ancestorCanceledReason()`
  Translated "The $ancestorGenerationAdjective operation was canceled: $ancestorCancellationReason"
  `String`
  `cancellationController_ancestorCanceledReasonGeneric()`
  Translated "The $ancestorGenerationAdjective operation was canceled."
  `String`
  `cancellationController_canceledByUserReason()`
  Translated "The user requested cancellation."
  `String`
  `cancellationController_componentDataSourceWasChangedReason()`
  Translated "Component $componentID''s dataSource was changed."
  `String`
  `cancellationController_componentFieldsWereChangedReason()`
  Translated "Fields were added or removed from component $componentID."
  `String`
  `checkboxItem_checkedDescription()`
  Translated "checked".
  `String`
  `checkboxItem_partialSelectedDescription()`
  Translated "partially selected".
  `String`
  `checkboxItem_uncheckedDescription()`
  Translated "unchecked".
  `String`
  `checkboxItem_unsetDescription()`
  Translated "unset".
  `String`
  `class_unknownFieldTitle()`
  Translated "[Unknown field]"
  `String`
  `class_unnamedFieldTitle()`
  Translated "[Unnamed field]"
  `String`
  `colorItem_pickerIconPrompt()`
  Translated "Click to select a new color".
  `String`
  `colorPicker_basicColorLabel()`
  Translated "Basic Colors:".
  `String`
  `colorPicker_blueFieldPrompt()`
  Translated "Blue (0-255)"
  `String`
  `colorPicker_blueFieldTitle()`
  Translated "Blue".
  `String`
  `colorPicker_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `colorPicker_greenFieldPrompt()`
  Translated "Green (0-255)"
  `String`
  `colorPicker_greenFieldTitle()`
  Translated "Green".
  `String`
  `colorPicker_hslItemHover()`
  Translated "Hue, Saturation, Lightness"
  `String`
  `colorPicker_htmlFieldPrompt()`
  Translated "Hex color code (#RRGGBB or #RRGGBBAA)"
  `String`
  `colorPicker_htmlFieldTitle()`
  Translated "Hex"
  `String`
  `colorPicker_hueFieldPrompt()`
  Translated "Hue - base tone (0-360)"
  `String`
  `colorPicker_hueFieldTitle()`
  Translated "Hue".
  `String`
  `colorPicker_lessButtonTitle()`
  Translated "<< Less".
  `String`
  `colorPicker_lumFieldPrompt()`
  Translated "Lightness - 0 black, 50 full color, 100 white (0-100%)"
  `String`
  `colorPicker_lumFieldTitle()`
  Translated "Light"
  `String`
  `colorPicker_moreButtonTitle()`
  Translated "More >>".
  `String`
  `colorPicker_okButtonTitle()`
  Translated "OK".
  `String`
  `colorPicker_opacitySliderLabel()`
  Translated "Opacity:".
  `String`
  `colorPicker_redFieldPrompt()`
  Translated "Red (0-255)"
  `String`
  `colorPicker_redFieldTitle()`
  Translated "Red".
  `String`
  `colorPicker_rgbItemHover()`
  Translated "Red, Green, Blue (0-255 each)"
  `String`
  `colorPicker_satFieldPrompt()`
  Translated "Saturation - color purity (0-100%)"
  `String`
  `colorPicker_satFieldTitle()`
  Translated "Sat".
  `String`
  `colorPicker_selectedColorLabel()`
  Translated "Selected Color:".
  `String`
  `colorPicker_selectTitle()`
  Translated "Select a Color".
  `String`
  `columnTree_backButtonTitle()`
  Translated "Back".
  `String`
  `comboBoxItem_emptyPickListMessage()`
  Translated "No items to show".
  `String`
  `comboBoxItem_pickerClearButtonTitle()`
  Translated "Clear".
  `String`
  `comboBoxItem_pickerExitButtonTitle()`
  Translated "Cancel".
  `String`
  `comboBoxItem_pickerIconPrompt()`
  Translated "Show options"
  `String`
  `comboBoxItem_pickerSaveButtonTitle()`
  Translated "Accept".
  `String`
  `comboBoxItem_pickerSearchFieldHint()`
  Translated "Search".
  `String`
  `comboBoxItem_pickerSearchOrNewValueFieldHint()`
  Translated "Search or enter new value".
  `String`
  `comboBoxItem_searchStringTooShortMessage()`
  Translated "Enter a longer search string to search".
  `String`
  `componentTask_unsupportedComponentMessage()`
  Translated "$propertyName ''$id'' is not a supported type for this task"
  `String`
  `cubeGrid_autoFitColumnTitle()`
  Translated "AutoFit Column"
  `String`
  `cubeGrid_chartDialogTitle()`
  Translated "Chart"
  `String`
  `cubeGrid_chartItemTitle()`
  Translated "Chart"
  `String`
  `cubeGrid_chartStackedTitle()`
  Translated "Stacked"
  `String`
  `cubeGrid_chartTypeTitle()`
  Translated "Chart Type"
  `String`
  `cubeGrid_controlCloseTitle()`
  Translated "Close"
  `String`
  `cubeGrid_controlMaximizeTitle()`
  Translated "Maximize"
  `String`
  `cubeGrid_controlMinimizeTitle()`
  Translated "Minimize"
  `String`
  `cubeGrid_controlReorderHandleTitle()`
  Translated "Move"
  `String`
  `cubeGrid_controlSortDownTitle()`
  Translated "Sort Down"
  `String`
  `cubeGrid_controlSortUpTitle()`
  Translated "Sort Up"
  `String`
  `cubeGrid_fieldVisibilitySubmenuTitle()`
  Translated "Values"
  `String`
  `cubeGrid_hideAllHighlightsTitle()`
  Translated "Hide all"
  `String`
  `cubeGrid_highlightCellTitle()`
  Translated "Highlight Cell"
  `String`
  `cubeGrid_highlightSelectionTitle()`
  Translated "Highlight Selection"
  `String`
  `cubeGrid_highlightTitle()`
  Translated "Highlight"
  `String`
  `cubeGrid_maximizeColumnTitle()`
  Translated "Maximize Column"
  `String`
  `cubeGrid_minimizeColumnTitle()`
  Translated "Minimize Column"
  `String`
  `cubeGrid_noHighlightsTitle()`
  Translated "None"
  `String`
  `cubeGrid_renameFacetValueMessage()`
  Translated "Enter the new name for this facet value:"
  `String`
  `cubeGrid_renameFacetValueTitle()`
  Translated "Rename..."
  `String`
  `cubeGrid_showAllHighlightsTitle()`
  Translated "Show all"
  `String`
  `cubeGrid_showHighlightsTitle()`
  Translated "Show Highlights"
  `String`
  `cubeGrid_showHoverTipsTitle()`
  Translated "Show Hover Tips"
  `String`
  `dataBoundComponent_addAISummaryFieldText()`
  Translated "Add AI column..."
  `String`
  `dataBoundComponent_addFormulaFieldText()`
  Translated "Add formula column...".
  `String`
  `dataBoundComponent_addSummaryFieldText()`
  Translated "Add summary column...".
  `String`
  `dataBoundComponent_aiMaxRecordsMessage()`
  Translated "There were too many records for AI to process; the number of records exceeded the limit of $aiMaxRecords records."
  `String`
  `dataBoundComponent_aiSummaryBuilderWindowTitle()`
  Translated "AI-Generated Summary Field"
  `String`
  `dataBoundComponent_applyingAsyncCriteriaMessage()`
  Translated "$animatedLoadingImage Applying $numCriteria filter(s) on $numRecords record(s)…"
  `String`
  `dataBoundComponent_applyingAsyncFilterAndSortMessage()`
  Translated "$animatedLoadingImage Filtering and sorting $numRecords record(s)…"
  `String`
  `dataBoundComponent_asyncErrorValue()`
  Translated "!"
  `String`
  `dataBoundComponent_asyncFiltersDisabledNotifyContents_begin()`
  Translated "The following filter(s) have been disabled:"
  `String`
  `dataBoundComponent_asyncValueHover()`
  Translated "This value is being computed."
  `String`
  `dataBoundComponent_asyncValueHoverContents()`
  Translated "This value is being generated."
  `String`
  `dataBoundComponent_defaultAsyncErrorHover()`
  Translated "An error occurred during computation of this value."
  `String`
  `dataBoundComponent_defaultAsyncErrorHoverContents()`
  Translated "An error occurred during generation of this value."
  `String`
  `dataBoundComponent_defaultGeneratedHoverAsyncErrorContents()`
  Translated "An error occurred while generating the content of this hover."
  `String`
  `dataBoundComponent_duplicateDragMessage()`
  Translated "Duplicates not allowed".
  `String`
  `dataBoundComponent_editAISummaryFieldText()`
  Translated "Edit AI prompt..."
  `String`
  `dataBoundComponent_editFormulaFieldText()`
  Translated "Edit formula...".
  `String`
  `dataBoundComponent_editHilitesDialogTitle()`
  Translated "Edit Highlights".
  `String`
  `dataBoundComponent_editHilitesText()`
  Translated "Edit Highlights...".
  `String`
  `dataBoundComponent_editSummaryFieldText()`
  Translated "Edit summary format...".
  `String`
  `dataBoundComponent_emptyExportMessage()`
  Translated "You are attempting to export an empty dataset".
  `String`
  `dataBoundComponent_emptyGeneratedHoverContents()`
  Translated "(Empty)"
  `String`
  `dataBoundComponent_fieldEditorWindowTitle()`
  Translated "$builderType Editor [$fieldTitle]".
  `String`
  `dataBoundComponent_noErrorDetailsMessage()`
  Translated "Error during validation; no error details were provided".
  `String`
  `dataBoundComponent_offlineMessage()`
  Translated "This data not available while offline.".
  `String`
  `dataBoundComponent_offlineSaveMessage()`
  Translated "Data cannot be saved because you are not online".
  `String`
  `dataBoundComponent_placeholderGeneratedHoverContents()`
  Translated "Generating the content of this hover…"
  `String`
  `dataBoundComponent_reapplyingAsyncCriteriaMessage()`
  Translated "$animatedLoadingImage Re-applying $numCriteria filter(s) on $numRecords record(s)…"
  `String`
  `dataBoundComponent_reapplyingAsyncFilterAndSortMessage()`
  Translated "$animatedLoadingImage Re-filtering and sorting $numRecords record(s)…"
  `String`
  `dataBoundComponent_removeAISummaryFieldText()`
  Translated "Remove AI column..."
  `String`
  `dataBoundComponent_removeFormulaFieldText()`
  Translated "Remove formula".
  `String`
  `dataBoundComponent_removeSummaryFieldText()`
  Translated "Remove summary column..."
  `String`
  `dataBoundComponent_requiredFieldMessage()`
  Translated "Field is required".
  `String`
  `dataBoundComponent_unknownErrorMessage()`
  Translated "Invalid value".
  `String`
  `dataBoundComponent_unknownFieldTitle()`
  Translated "[Unknown field]"
  `String`
  `dataSource_maxFileSizeExceededMessage()`
  Translated "Size of ''$uploadedFileName'' ($uploadedFileSize) exceeded maximum allowed file size of $maxFileSize".
  `String`
  `dataSource_offlineMessage()`
  Translated "This data not available while offline".
  `String`
  `dataSource_requiredCriterionMessage()`
  Operation requires criteria for the following field(s): [$requiredCriterion]".
  `String`
  `dataSource_requiredFileMessage()`
  Translated "''$uploadedFileName'' was empty, but empty files are not allowed."
  `String`
  `date_dateSeparator()`
  Translated "/".
  `String`
  `date_dayNames_1()`
  Translated "Sunday".
  `String`
  `date_dayNames_2()`
  Translated "Monday".
  `String`
  `date_dayNames_3()`
  Translated "Tuesday".
  `String`
  `date_dayNames_4()`
  Translated "Wednesday".
  `String`
  `date_dayNames_5()`
  Translated "Thursday".
  `String`
  `date_dayNames_6()`
  Translated "Friday".
  `String`
  `date_dayNames_7()`
  Translated "Saturday".
  `String`
  `date_inputFormat()`
  Translated "MDY".
  `String`
  `date_monthNames_1()`
  Translated "January".
  `String`
  `date_monthNames_10()`
  Translated "October".
  `String`
  `date_monthNames_11()`
  Translated "November".
  `String`
  `date_monthNames_12()`
  Translated "December".
  `String`
  `date_monthNames_2()`
  Translated "February".
  `String`
  `date_monthNames_3()`
  Translated "March".
  `String`
  `date_monthNames_4()`
  Translated "April".
  `String`
  `date_monthNames_5()`
  Translated "May".
  `String`
  `date_monthNames_6()`
  Translated "June".
  `String`
  `date_monthNames_7()`
  Translated "July".
  `String`
  `date_monthNames_8()`
  Translated "August".
  `String`
  `date_monthNames_9()`
  Translated "September".
  `String`
  `date_normalDateFormat()`
  Translated "toLocaleString".
  `String`
  `date_normalDatetimeFormat()`
  Translated "toLocaleString".
  `String`
  `date_shortDateFormat()`
  Translated "toUSShortDate".
  `String`
  `date_shortDatetimeFormat()`
  Translated "toUSShortDatetime".
  `String`
  `date_shortDayNames_1()`
  Translated "Sun".
  `String`
  `date_shortDayNames_2()`
  Translated "Mon".
  `String`
  `date_shortDayNames_3()`
  Translated "Tue".
  `String`
  `date_shortDayNames_4()`
  Translated "Wed".
  `String`
  `date_shortDayNames_5()`
  Translated "Thu".
  `String`
  `date_shortDayNames_6()`
  Translated "Fri".
  `String`
  `date_shortDayNames_7()`
  Translated "Sat".
  `String`
  `date_shortMonthNames_1()`
  Translated "Jan".
  `String`
  `date_shortMonthNames_10()`
  Translated "Oct".
  `String`
  `date_shortMonthNames_11()`
  Translated "Nov".
  `String`
  `date_shortMonthNames_12()`
  Translated "Dec".
  `String`
  `date_shortMonthNames_2()`
  Translated "Feb".
  `String`
  `date_shortMonthNames_3()`
  Translated "Mar".
  `String`
  `date_shortMonthNames_4()`
  Translated "Apr".
  `String`
  `date_shortMonthNames_5()`
  Translated "May".
  `String`
  `date_shortMonthNames_6()`
  Translated "Jun".
  `String`
  `date_shortMonthNames_7()`
  Translated "Jul".
  `String`
  `date_shortMonthNames_8()`
  Translated "Aug".
  `String`
  `date_shortMonthNames_9()`
  Translated "Sep".
  `String`
  `dateChooser_applyButtonTitle()`
  Translated "Apply".
  `String`
  `dateChooser_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `dateChooser_firstDayOfWeek()`
  Translated "0".
  `String`
  `dateChooser_fiscalYearFieldTitle()`
  Translated "Year".
  `String`
  `dateChooser_nextMonthButtonAriaLabel()`
  Translated "Next month"
  `String`
  `dateChooser_nextYearButtonAriaLabel()`
  Translated "Next year"
  `String`
  `dateChooser_previousMonthButtonAriaLabel()`
  Translated "Previous month"
  `String`
  `dateChooser_previousYearButtonAriaLabel()`
  Translated "Previous year"
  `String`
  `dateChooser_timeItemTitle()`
  Translated "Time".
  `String`
  `dateChooser_todayButtonTitle()`
  Translated "Today".
  `String`
  `dateChooser_weekFieldTitle()`
  Translated "Wk".
  `String`
  `dateItem_daySelectorPrompt()`
  Translated "Choose a day".
  `String`
  `dateItem_invalidDateStringMessage()`
  Translated "Invalid date".
  `String`
  `dateItem_monthSelectorPrompt()`
  Translated "Choose a month".
  `String`
  `dateItem_pickerIconPrompt()`
  Translated "Show Date Chooser".
  `String`
  `dateItem_selectorFormat()`
  Translated "MDY".
  `String`
  `dateItem_yearSelectorPrompt()`
  Translated "Choose a year".
  `String`
  `dateRangeDialog_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `dateRangeDialog_clearButtonTitle()`
  Translated "Clear".
  `String`
  `dateRangeDialog_headerTitle()`
  Translated "Select Date Range".
  `String`
  `dateRangeDialog_okButtonTitle()`
  Translated "OK".
  `String`
  `dateRangeItem_fromTitle()`
  Translated "From".
  `String`
  `dateRangeItem_invalidRangeErrorMessage()`
  Translated "''To'' field value cannot be earlier than ''From'' field value.".
  `String`
  `dateRangeItem_toTitle()`
  Translated "To".
  `String`
  `datetimeFormatEditor_dateContainsTimeFormattingErrorMessage()`
  Translated "Format code contains time formatting, but this is a date field.
  `String`
  `datetimeFormatEditor_formatCodeTitle()`
  Translated "Format Code"
  `String`
  `datetimeFormatEditor_formatLooksInvalidConfirmationMessage()`
  Translated "This does not appear to be a valid format code.
  `String`
  `datetimeFormatEditor_generalFormatErrorMessage()`
  Translated "Not a valid date/time format code"
  `String`
  `datetimeFormatEditor_sampleOutputTitle()`
  Translated "Formatted sample output"
  `String`
  `datetimeFormatEditor_sampleValueTitle()`
  Translated "Sample value to format"
  `String`
  `datetimeFormatEditor_timeContainsDateFormattingErrorMessage()`
  Translated "Format code contains date formatting, but this is a time field.
  `String`
  `decisionBranchEditor_criteriaMissingMessage()`
  Translated "Target is selected but no criteria is defined"
  `String`
  `decisionBranchEditor_criteriaNotComplete()`
  Translated "Criteria is not complete"
  `String`
  `decisionTaskEditor_instructions()`
  Translated "Define criteria to choose between two possible next tasks."
  `String`
  `decisionTaskEditor_missingCriteriaMessage()`
  Translated "Criteria must be selected."
  `String`
  `deploymentDSNavigator_dsContentAuditedSectionTitle()`
  Translated "Audit trail for DataSource $dsId"
  `String`
  `deploymentDSNavigator_dsContentRecordAuditSectionTitle()`
  Translated "Audit trail for record $pkCrit from DataSource $dsId"
  `String`
  `deploymentDSNavigator_dsContentSectionTitle()`
  Translated "DataSource: $dsId"
  `String`
  `deploymentDSNavigator_dsEnumerationSectionTitle()`
  Translated "DataSource List"
  `String`
  `deploymentEditor_applyButtonTitle()`
  Translated "Apply"
  `String`
  `deploymentEditor_authDeploymentHint()`
  Translated "[pick deployment]"
  `String`
  `deploymentEditor_authDeploymentTitle()`
  Translated "Deployment"
  `String`
  `deploymentEditor_authenticationTitle()`
  Translated "Authentication"
  `String`
  `deploymentEditor_authShareUsersHint()`
  Translated "If users are not shared, a copy of the user database is created at deployment"
  `String`
  `deploymentEditor_authShareUsersTitle()`
  Translated "Share users with existing deployment?"
  `String`
  `deploymentEditor_cancelButtonTitle()`
  Translated "Cancel"
  `String`
  `deploymentEditor_deploymentNameTitle()`
  Translated "Deployment name"
  `String`
  `deploymentEditor_deploymentTypeTitle()`
  Translated "Deployment type"
  `String`
  `deploymentEditor_deploymentURLTitle()`
  Translated "Deployment URL"
  `String`
  `deploymentEditor_dsImportSelectInfo()`
  Translated "Note: all DataSources will exist and have storage.
  `String`
  `deploymentEditor_dsImportSelectTitle()`
  Translated "Choose DataSources to import"
  `String`
  `deploymentEditor_newDeploymentSuccess()`
  Translated "New $type deployment ''$name'' succeeded"
  `String`
  `deploymentEditor_passwordConfirmTitle()`
  Translated "Password confirm"
  `String`
  `deploymentEditor_passwordTitle()`
  Translated "Password"
  `String`
  `deploymentEditor_redeploymentSuccess()`
  Translated "Redeployment of ''$name'' ($type) succeeded"
  `String`
  `deploymentEditor_sampleUsersInfo()`
  Translated "Note: you will be able to use the Deployment Console to add or remove users after deployment"
  `String`
  `deploymentEditor_sampleUsersTitle()`
  Translated "Users & roles you used for testing inside the Reify visual environment.
  `String`
  `deploymentManager_dataTitle()`
  Translated "Data"
  `String`
  `deploymentManager_usageTitle()`
  Translated "Usage"
  `String`
  `deploymentManager_usersTitle()`
  Translated "Users & Roles"
  `String`
  `deploymentManagerLauncher_cancelButtonTitle()`
  Translated "Cancel"
  `String`
  `deploymentManagerLauncher_manageButtonTitle()`
  Translated "Manage"
  `String`
  `deploymentSessionAuditGrid_relatedDataFieldPrompt()`
  Translated "Click to see related audit data"
  `String`
  `deploymentSessionAuditGrid_relatedDataMenuDataSourceText()`
  Translated "Changes to DataSource $dsId by any user"
  `String`
  `deploymentSessionAuditGrid_relatedDataMenuInfoText()`
  Translated "Jump to Data tab and view..."
  `String`
  `deploymentSessionAuditGrid_relatedDataMenuRecordText()`
  Translated "Changes to this record by any user"
  `String`
  `deploymentUsageViewer_sessionAuditPickerTitle()`
  Translated "Changes by user $userId during session:"
  `String`
  `deploymentUsageViewer_sessionsOverviewGridTitle()`
  Translated "Deployment Sessions"
  `String`
  `detailViewer_configureFieldsText()`
  Translated "Configure Fields...".
  `String`
  `dialog_ApplyButtonTitle()`
  Translated "Apply".
  `String`
  `dialog_ASK_FOR_VALUE_MESSAGE()`
  Translated "Please enter a value:"
  `String`
  `dialog_AskForValueTitle()`
  Translated "Please enter a value".
  `String`
  `dialog_AskTitle()`
  Translated "Question".
  `String`
  `dialog_CancelButtonTitle()`
  Translated "Cancel".
  `String`
  `dialog_ConfirmTitle()`
  Translated "Confirm".
  `String`
  `dialog_DoneButtonTitle()`
  Translated "Done".
  `String`
  `dialog_LoginButtonTitle()`
  Translated "Log in".
  `String`
  `dialog_LoginErrorMessage()`
  Translated "Invalid username or password".
  `String`
  `dialog_LoginTitle()`
  Translated "Please log in".
  `String`
  `dialog_NoButtonTitle()`
  Translated "No".
  `String`
  `dialog_OkButtonTitle()`
  Translated "OK".
  `String`
  `dialog_PasswordTitle()`
  Translated "Password".
  `String`
  `dialog_SayTitle()`
  Translated "Note".
  `String`
  `dialog_UserNameTitle()`
  Translated "Username".
  `String`
  `dialog_WarnTitle()`
  Translated "Warning".
  `String`
  `dialog_YesButtonTitle()`
  Translated "Yes".
  `String`
  `dropZone_emptyDropAreaMessage()`
  Translated "Drop here"
  `String`
  `dsBindingEditor_availableFieldsTitle()`
  Translated "DataSource Fields"
  `String`
  `dsBindingEditor_availableTitleTitle()`
  Translated "Name"
  `String`
  `dsBindingEditor_cancelButtonTitle()`
  Translated "Cancel"
  `String`
  `dsBindingEditor_currentFieldsTitle()`
  Translated "Component Fields"
  `String`
  `dsBindingEditor_currentTitleTitle()`
  Translated "Field Title"
  `String`
  `dsBindingEditor_removeItemTitle()`
  Translated "Remove"
  `String`
  `dsBindingEditor_saveAndExitButtonTitle()`
  Translated "Bind"
  `String`
  `dsBindingEditorWindow_title()`
  Translated "Customize binding for $componentInfo to $dsId DataSource"
  `String`
  `dSRecordAuditPreview_recordAuditHeaderTitle()`
  Translated "Recent changes for DataSource $dsId"
  `String`
  `dSRecordAuditPreview_recordAuditInfoTitle()`
  Translated "Click to add audit information as a new section"
  `String`
  `dynamicForm_errorsPreamble()`
  Translated "The following errors were found".
  `String`
  `dynamicForm_fileAccessFailedWarning()`
  Translated "Unable to access the selected file(s) for upload.
  `String`
  `dynamicForm_formSubmitFailedWarning()`
  Translated "Form was unable to be submitted.
  `String`
  `dynamicForm_originalValueMessage()`
  Translated "Original value: $value".
  `String`
  `dynamicPropertyEditorItem_cancelButtonTitle()`
  Translated "Cancel"
  `String`
  `dynamicPropertyEditorItem_editorWindowTitle()`
  Translated "Dynamic Property Editor"
  `String`
  `dynamicPropertyEditorItem_saveButtonTitle()`
  Translated "Save"
  `String`
  `dynamicValueEditor_cancelButtonTitle()`
  Translated "Cancel"
  `String`
  `dynamicValueEditor_conditionalOptionTitle()`
  Translated "Conditional value"
  `String`
  `dynamicValueEditor_dataPathOptionTitle()`
  Translated "Value in other field"
  `String`
  `dynamicValueEditor_formulaOptionTitle()`
  Translated "Math formula using other fields"
  `String`
  `dynamicValueEditor_saveButtonTitle()`
  Translated "Save"
  `String`
  `dynamicValueEditor_textFormulaOptionTitle()`
  Translated "Text format based on other fields"
  `String`
  `dynamicValueMappingEditor_instructions()`
  Translated "Enter values and the criteria that should cause that value to be assigned.
  `String`
  `dynamicValueMappingValueItem_dynamicValueButtonPrompt()`
  Translated "Select dynamic value"
  `String`
  `dynamicValueMappingValueItem_dynamicValuePrefix()`
  Translated "Dynamic:"
  `String`
  `dynamicValueMappingValueItem_dynamicValueWindowTitle()`
  Translated "Choose dynamic value for field $fieldTitle"
  `String`
  `dynamicValuePicker_clearValueText()`
  Translated "<Use static value instead>"
  `String`
  `editSearchWindow_title()`
  Translated "Save View Configuration"
  `String`
  `enumDynamicPropertyEditor_instructions()`
  Translated "Enter values and the criteria that should cause that value to be assigned.
  `String`
  `enumDynamicPropertyItem_cancelButtonTitle()`
  Translated "Cancel"
  `String`
  `enumDynamicPropertyItem_saveButtonTitle()`
  Translated "Save"
  `String`
  `facetChart_chartTypeAreaTitle()`
  Translated "Area".
  `String`
  `facetChart_chartTypeBarTitle()`
  Translated "Bar".
  `String`
  `facetChart_chartTypeBubbleTitle()`
  Translated "Bubble".
  `String`
  `facetChart_chartTypeColumnTitle()`
  Translated "Column".
  `String`
  `facetChart_chartTypeContextMenuItemTitle()`
  Translated "Chart Type".
  `String`
  `facetChart_chartTypeDoughnutTitle()`
  Translated "Doughnut".
  `String`
  `facetChart_chartTypeHistogramTitle()`
  Translated "Histogram".
  `String`
  `facetChart_chartTypeLineTitle()`
  Translated "Line".
  `String`
  `facetChart_chartTypePieTitle()`
  Translated "Pie".
  `String`
  `facetChart_chartTypeRadarTitle()`
  Translated "Radar".
  `String`
  `facetChart_chartTypeScatterTitle()`
  Translated "Scatter".
  `String`
  `facetChart_fillAutoContextMenuItemTitle()`
  Translated "Auto".
  `String`
  `facetChart_fillContextMenuItemTitle()`
  Translated "Fill".
  `String`
  `facetChart_fillFilledContextMenuItemTitle()`
  Translated "Filled".
  `String`
  `facetChart_fillUnfilledContextMenuItemTitle()`
  Translated "Unfilled".
  `String`
  `facetChart_hideRegressionLinesContextMenuItemTitle()`
  Translated "None".
  `String`
  `facetChart_invalidPolynomialDegreeMessage()`
  Translated "The regression polynomial degree must be a positive integer.".
  `String`
  `facetChart_linearRegressionLinesContextMenuItemTitle()`
  Translated "Straight Line".
  `String`
  `facetChart_polynomialDegreePrompt()`
  Translated "Enter a degree for the polynomial regression curve (must be a positive integer):".
  `String`
  `facetChart_polynomialDegreeRegressionLinesContextMenuItemTitle()`
  Translated "Polynomial Degree...".
  `String`
  `facetChart_polynomialRegressionLinesContextMenuItemTitle()`
  Translated "Polynomial Curve".
  `String`
  `facetChart_proportionalAxisLabel()`
  Translated "Percent"
  `String`
  `facetChart_proportionalContextMenuItemTitle()`
  Translated "Proportional".
  `String`
  `facetChart_regressionLinesContextMenuItemTitle()`
  Translated "Regression Lines".
  `String`
  `facetChart_stackAutoContextMenuItemTitle()`
  Translated "Auto".
  `String`
  `facetChart_stackContextMenuItemTitle()`
  Translated "Stack".
  `String`
  `facetChart_stackStackedContextMenuItemTitle()`
  Translated "Stacked".
  `String`
  `facetChart_stackUnstackedContextMenuItemTitle()`
  Translated "Unstacked".
  `String`
  `facetChart_swapFacetsContextMenuItemTitle()`
  Translated "Swap Facets".
  `String`
  `fieldPicker_addCustomFieldsButtonTitle()`
  Translated "Add Custom Fields".
  `String`
  `fieldPicker_availableFieldsTitle()`
  Translated "Available Fields".
  `String`
  `fieldPicker_availableTitleTitle()`
  Translated "Name".
  `String`
  `fieldPicker_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `fieldPicker_confirmText()`
  Translated "Must save pending changes to proceed.
  `String`
  `fieldPicker_currentFieldsTitle()`
  Translated "Visible Fields".
  `String`
  `fieldPicker_currentTitleTitle()`
  Translated "Field Title".
  `String`
  `fieldPicker_emptyTitleHint()`
  Translated "[No title specified]".
  `String`
  `fieldPicker_hilitesText()`
  Translated "Highlights...".
  `String`
  `fieldPicker_instructions()`
  Translated "Drag and drop or use arrows to move fields.
  `String`
  `fieldPicker_removeItemTitle()`
  Translated "Remove".
  `String`
  `fieldPicker_removeText()`
  Translated "You are about to remove the field.
  `String`
  `fieldPicker_sampleValueTitle()`
  Translated "Sample Value".
  `String`
  `fieldPicker_saveAndExitButtonTitle()`
  Translated "Apply".
  `String`
  `fieldPickerField_alignTitle()`
  Translated "Header Text Alignment".
  `String`
  `fieldPickerField_cellAlignTitle()`
  Translated "Data Alignment".
  `String`
  `fieldPickerField_decimalPadTitle()`
  Translated "Decimal Pad".
  `String`
  `fieldPickerField_decimalPrecisionTitle()`
  Translated "Decimal Precision".
  `String`
  `fieldPickerField_frozenTitle()`
  Translated "Is Frozen".
  `String`
  `fieldPickerField_precisionTitle()`
  Translated "Precision".
  `String`
  `fieldPickerWindow_title()`
  Translated "Field Picker".
  `String`
  `fieldValidatorsItem_cancelButtonTitle()`
  Translated "Cancel"
  `String`
  `fieldValidatorsItem_saveButtonTitle()`
  Translated "Save"
  `String`
  `fileDropZone_cancelButtonTitle()`
  Translated "Cancel"
  `String`
  `fileDropZone_clickToAddMessage()`
  Translated "or click to browse"
  `String`
  `fileDropZone_dragOverAddMessage()`
  Translated "Drop to add files"
  `String`
  `fileDropZone_dragOverReplaceMessage()`
  Translated "Drop to replace files"
  `String`
  `fileDropZone_duplicateFileNameMessage()`
  Translated "$file.name has already been added"
  `String`
  `fileDropZone_emptyDropAreaMessage()`
  Translated "Drop files here"
  `String`
  `fileDropZone_invalidFileTypeMessage()`
  Translated "$file.name is not an accepted file type"
  `String`
  `fileDropZone_maxFilesErrorMessage()`
  Translated "Cannot add more than $maxFiles files"
  `String`
  `fileDropZone_maxFileSizeErrorMessage()`
  Translated "$file.name exceeds the maximum file size"
  `String`
  `fileDropZone_maxSizeErrorMessage()`
  Translated "The specified file(s) are too large"
  `String`
  `fileDropZone_minSizeErrorMessage()`
  Translated "The specified file(s) are too small"
  `String`
  `fileDropZone_multipleFilesErrorMessage()`
  Translated "Please select a single file to upload"
  `String`
  `fileDropZone_processingMessage()`
  Translated "Uploading..."
  `String`
  `fileDropZone_retryButtonTitle()`
  Translated "Retry"
  `String`
  `filterBuilder_addButtonPrompt()`
  Translated "Add".
  `String`
  `filterBuilder_dynamicValueButtonPrompt()`
  Translated "Select dynamic value"
  `String`
  `filterBuilder_dynamicValueClearValueText()`
  Translated "<Use static value instead>"
  `String`
  `filterBuilder_dynamicValuePrefix()`
  Translated "Dynamic:"
  `String`
  `filterBuilder_dynamicValueWindowTitle()`
  Translated "Choose dynamic value for field $fieldTitle"
  `String`
  `filterBuilder_fieldPickerTitle()`
  Translated "Field Name".
  `String`
  `filterBuilder_fieldQueryWindowTitle()`
  Translated "Define field query"
  `String`
  `FilterBuilder_inlineAndNotTitle()`
  Translated "and not".
  `String`
  `FilterBuilder_inlineAndTitle()`
  Translated "and".
  `String`
  `FilterBuilder_inlineOrTitle()`
  Translated "or".
  `String`
  `filterBuilder_lastClausePrompt()`
  Translated "The last clause cannot be removed".
  `String`
  `filterBuilder_matchAllTitle()`
  Translated "Match All".
  `String`
  `filterBuilder_matchAnyTitle()`
  Translated "Match Any".
  `String`
  `filterBuilder_matchNoneTitle()`
  Translated "Match None".
  `String`
  `filterBuilder_missingFieldPrompt()`
  Translated "[missing field definition]".
  `String`
  `FilterBuilder_modeSwitcherAdvancedMessage()`
  Translated "Advanced..".
  `String`
  `FilterBuilder_modeSwitcherFlattenWarningMessage()`
  Translated "Criteria will be modified to fit in simpler editing interface".
  `String`
  `FilterBuilder_modeSwitcherSimpleMessage()`
  Translated "Simple Mode..".
  `String`
  `filterBuilder_operatorPickerTitle()`
  Translated "Operator".
  `String`
  `filterBuilder_radioOperatorTitle()`
  Translated "Overall Operator".
  `String`
  `filterBuilder_radioOptions_and()`
  Translated "and".
  `String`
  `filterBuilder_radioOptions_not()`
  Translated "not".
  `String`
  `filterBuilder_radioOptions_or()`
  Translated "or".
  `String`
  `filterBuilder_rangeSeparator()`
  Translated "and".
  `String`
  `filterBuilder_removeButtonPrompt()`
  Translated "Remove".
  `String`
  `filterBuilder_subClauseButtonPrompt()`
  Translated "Add Subclause".
  `String`
  `filterBuilder_subClauseButtonTitle()`
  Translated "+()".
  `String`
  `filterBuilder_topOperator()`
  Translated "and".
  `String`
  `filterBuilder_topOperatorTitle()`
  Translated "Clause Operator".
  `String`
  `filterBuilder_valueQueryAggregateButtonPrompt()`
  Translated "Define aggregate value query"
  `String`
  `filterBuilder_valueQueryAggregatePrefix()`
  Translated "Aggregation:"
  `String`
  `filterBuilder_valueQueryButtonPrompt()`
  Translated "Select dynamic value"
  `String`
  `filterBuilder_valueQueryPrefix()`
  Translated "Aggregation:"
  `String`
  `filterBuilder_valueQueryRelatedFieldButtonPrompt()`
  Translated "Define related field value query"
  `String`
  `filterBuilder_valueQueryRelatedFieldPrefix()`
  Translated "Related field:"
  `String`
  `filterBuilder_valueQueryWindowTitle()`
  Translated "Define value query for field $fieldTitle"
  `String`
  `filterClause_fieldPickerTitle()`
  Translated "Field Name".
  `String`
  `filterClause_operatorPickerTitle()`
  Translated "Operator".
  `String`
  `filterClause_removeButtonPrompt()`
  Translated "Remove".
  `String`
  `filterClause_valueItemFieldHint()`
  Translated "Select a field"
  `String`
  `filterClause_valueItemListHint()`
  Translated "Select a value"
  `String`
  `filterClause_valueItemTextHint()`
  Translated "Enter a value".
  `String`
  `filterClause_valueItemTitle()`
  Translated "Value".
  `String`
  `filterClause_valueSetHint()`
  Translated "Comma-separated values".
  `String`
  `filterViaAIProgressDialog_title()`
  Translated "Filtering via AI…"
  `String`
  `formEditNewRecordTaskEditor_bindingDynamicValuePrompt()`
  Translated "Define a dynamic value"
  `String`
  `formEditNewRecordTaskEditor_bindingFixedValuePrompt()`
  Translated "Enter a fixed value"
  `String`
  `formEditNewRecordTaskEditor_dynamicValueWindowTitle()`
  Translated "Dynamic value for field ''$fieldName''"
  `String`
  `formEditNewRecordTaskEditor_fixedValueWindowTitle()`
  Translated "Fixed value for field ''$fieldName''"
  `String`
  `formEditNewRecordTaskEditor_overwriteBindingsMessage()`
  Translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."
  `String`
  `formEditNewRecordTaskEditor_valuesInstructions()`
  Translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored.
  `String`
  `formItem_loadingDisplayValue()`
  Translated "Loading...".
  `String`
  `formItem_nullOriginalValueText()`
  Translated "None".
  `String`
  `formItem_pickerIconPrompt()`
  Translated "null".
  `String`
  `formSaveDataTask_boundNotifyMessage()`
  Translated "$dsTitle saved successfully"
  `String`
  `formSaveDataTask_unboundNotifyMessage()`
  Translated "Saved successfully"
  `String`
  `formSetValuesTaskEditor_bindingDynamicValuePrompt()`
  Translated "Define a dynamic value"
  `String`
  `formSetValuesTaskEditor_bindingFixedValuePrompt()`
  Translated "Enter a fixed value"
  `String`
  `formSetValuesTaskEditor_dynamicValueWindowTitle()`
  Translated "Dynamic value for field ''$fieldName''"
  `String`
  `formSetValuesTaskEditor_fixedValueWindowTitle()`
  Translated "Fixed value for field ''$fieldName''"
  `String`
  `formSetValuesTaskEditor_overwriteBindingsMessage()`
  Translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."
  `String`
  `formSetValuesTaskEditor_valuesInstructions()`
  Translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored.
  `String`
  `formulaBuilder_anotherTestRequestedCancellationReason()`
  Translated "Another test was requested."
  `String`
  `formulaBuilder_autoHideCheckBoxLabel()`
  Translated "Auto hide fields used in formula".
  `String`
  `formulaBuilder_builderTypeText()`
  Translated "Formula".
  `String`
  `formulaBuilder_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `formulaBuilder_currentComponentFieldPrompt()`
  Translated "This value comes from the ''$fieldName'' field in the current component [$componentName]"
  `String`
  `formulaBuilder_dataSourceFieldPrompt()`
  Translated "This value comes from the ''$fieldName'' field in any nearby component that uses DataSource ''$dataSource''.
  `String`
  `formulaBuilder_defaultErrorText()`
  Translated "[No Explicit Error]".
  `String`
  `formulaBuilder_defaultNewFieldTitle()`
  Translated "New Field".
  `String`
  `formulaBuilder_helpTextIntro()`
  Translated "Building Formula Columns
  `String`
  `formulaBuilder_helpWindowTitle()`
  Translated "$builderType Help".
  `String`
  `formulaBuilder_instructionsTextStart()`
  Translated "The following fields are available for use in this $builderType.
  `String`
  `formulaBuilder_invalidBlankPrompt()`
  Translated "Invalid blank $builderType".
  `String`
  `formulaBuilder_invalidBuilderPrompt()`
  Translated "Invalid $builderType: $errorText".
  `String`
  `formulaBuilder_invalidGeneratedFunctionPrompt()`
  Translated "The generated function is invalid - Check your $builderType and retry.".
  `String`
  `formulaBuilder_keyColumnTitle()`
  Translated "Key".
  `String`
  `formulaBuilder_nearbyComponentFieldPrompt()`
  Translated "This value comes from the ''$fieldName'' field in the nearby component [$componentName]"
  `String`
  `formulaBuilder_ruleContextTitle()`
  Translated "[Rule Context values]"
  `String`
  `formulaBuilder_sampleHeaderTitle()`
  Translated "Sample:".
  `String`
  `formulaBuilder_samplePromptForRecord()`
  Translated "For record:".
  `String`
  `formulaBuilder_samplePromptOutput()`
  Translated "Output:".
  `String`
  `formulaBuilder_saveAddAnotherButtonTitle()`
  Translated "Save & Add Another"
  `String`
  `formulaBuilder_saveButtonTitle()`
  Translated "Save".
  `String`
  `formulaBuilder_saveConfirmationPrompt()`
  Translated "Save changes to this $builderType?".
  `String`
  `formulaBuilder_sourceDSColumnTitle()`
  Translated "Source DataSource".
  `String`
  `formulaBuilder_sourceFieldColumnTitle()`
  Translated "Source Field".
  `String`
  `formulaBuilder_testButtonHoverContents()`
  Translated "Click to test the formula"
  `String`
  `formulaBuilder_testButtonHoverContents_cantTest()`
  Translated "You cannot test the formula at this time."
  `String`
  `formulaBuilder_testButtonTitle()`
  Translated "Test".
  `String`
  `formulaBuilder_titleFieldTitle()`
  Translated "Title".
  `String`
  `formulaBuilder_userSavedCancellationReason()`
  Translated "The user has saved."
  `String`
  `formulaBuilder_validBuilderPrompt()`
  Translated "Valid $builderType".
  `String`
  `formulaBuilder_warnDuplicateTitlesMessage()`
  Translated "Another field already has the title ''$fieldTitle''.
  `String`
  `gridEditRecordTaskEditor_bindingDynamicValuePrompt()`
  Translated "Define a dynamic value"
  `String`
  `gridEditRecordTaskEditor_bindingFixedValuePrompt()`
  Translated "Enter a fixed value"
  `String`
  `gridEditRecordTaskEditor_criteriaInstructions()`
  Translated "Enter criteria to find the record to edit.
  `String`
  `gridEditRecordTaskEditor_dynamicValueWindowTitle()`
  Translated "Dynamic value for field ''$fieldName''"
  `String`
  `gridEditRecordTaskEditor_fixedValueWindowTitle()`
  Translated "Fixed value for field ''$fieldName''"
  `String`
  `gridEditRecordTaskEditor_missingCriteriaMessage()`
  Translated "To edit an existing record Criteria must be selected."
  `String`
  `gridEditRecordTaskEditor_overwriteBindingsMessage()`
  Translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."
  `String`
  `gridEditRecordTaskEditor_valuesInstructions()`
  Translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored.
  `String`
  `gridRemoveSelectedDataTask_confirmationMessage()`
  Translated "Delete $dsTitle $recordTitle"
  `String`
  `gridRemoveSelectedDataTask_multipleConfirmationMessage()`
  Translated "Delete multiple $dsPluralTitle?"
  `String`
  `gridRemoveSelectedDataTask_refuseMultiRemoveMessage()`
  Translated "Only one record may be removed at a time"
  `String`
  `gridRemoveSelectedDataTask_unboundConfirmationMessage()`
  Translated "Delete record?"
  `String`
  `gridRemoveSelectedDataTask_unboundMultipleConfirmationMessage()`
  Translated "Delete multiple records?"
  `String`
  `gridRenderer_emptyCellValue()`
  Translated " "
  `String`
  `grouping_byDateTitle()`
  Translated "by Date".
  `String`
  `grouping_byDayOfMonthAndYearTitle()`
  Translated "by Day of specific Month".
  `String`
  `grouping_byDayOfMonthTitle()`
  Translated "by Day of Month".
  `String`
  `grouping_byDayOfWeekAndYearTitle()`
  Translated "by Day of specific Week".
  `String`
  `grouping_byDayTitle()`
  Translated "by Day".
  `String`
  `grouping_byHoursTitle()`
  Translated "by Hours".
  `String`
  `grouping_byMillisecondsTitle()`
  Translated "by Milliseconds".
  `String`
  `grouping_byMinutesTitle()`
  Translated "by Minutes".
  `String`
  `grouping_byMonthAndYearTitle()`
  Translated "by Month and Year".
  `String`
  `grouping_byMonthTitle()`
  Translated "by Month".
  `String`
  `grouping_byQuarterAndYearTitle()`
  Translated "by Quarter and Year".
  `String`
  `grouping_byQuarterTitle()`
  Translated "by Quarter".
  `String`
  `grouping_bySecondsTitle()`
  Translated "by Seconds".
  `String`
  `grouping_byUpcomingTitle()`
  Translated "by Upcoming".
  `String`
  `grouping_byWeekAndYearTitle()`
  Translated "by Week and Year".
  `String`
  `grouping_byWeekTitle()`
  Translated "by Week".
  `String`
  `grouping_byYearTitle()`
  Translated "by Year".
  `String`
  `grouping_timezoneMinutesSuffix()`
  Translated "minutes".
  `String`
  `grouping_timezoneSecondsSuffix()`
  Translated "seconds".
  `String`
  `grouping_upcomingBeforeTitle()`
  Translated "Before".
  `String`
  `grouping_upcomingLaterTitle()`
  Translated "Later".
  `String`
  `grouping_upcomingNextMonthTitle()`
  Translated "Next Month".
  `String`
  `grouping_upcomingNextWeekTitle()`
  Translated "Next Week".
  `String`
  `grouping_upcomingNextYearTitle()`
  Translated "Next Year".
  `String`
  `grouping_upcomingThisMonthTitle()`
  Translated "This Month".
  `String`
  `grouping_upcomingThisWeekTitle()`
  Translated "This Week".
  `String`
  `grouping_upcomingThisYearTitle()`
  Translated "This Year".
  `String`
  `grouping_upcomingTodayTitle()`
  Translated "Today".
  `String`
  `grouping_upcomingTomorrowTitle()`
  Translated "Tomorrow".
  `String`
  `grouping_weekNumberTitle()`
  Translated "Week #".
  `String`
  `hiliteEditor_addAdvancedRuleButtonTitle()`
  Translated "Add Advanced Rule".
  `String`
  `hiliteEditor_availableFieldsColumnTitle()`
  Translated "Available Fields".
  `String`
  `hiliteEditor_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `hiliteEditor_saveButtonTitle()`
  Translated "Save".
  `String`
  `hiliteRule_backgroundColorTitle()`
  Translated "Background".
  `String`
  `hiliteRule_colorFieldTitle()`
  Translated "Color".
  `String`
  `hiliteRule_foregroundColorTitle()`
  Translated "Text".
  `String`
  `hiliteRule_iconFieldTitle()`
  Translated "Icon".
  `String`
  `hiliteRule_removeButtonPrompt()`
  Translated "Remove".
  `String`
  `hiliteViaAIProgressDialog_title()`
  Translated "Hiliting via AI…"
  `String`
  `imageChooserItem_pickerTitle()`
  Translated "Image Picker"
  `String`
  `imagePicker_actionIconsTitle()`
  Translated "Action Icons"
  `String`
  `imagePicker_cancelButtonTitle()`
  Translated "Cancel"
  `String`
  `imagePicker_customImagesTitle()`
  Translated "Custom Images"
  `String`
  `imagePicker_headerIconsTitle()`
  Translated "Header Icons"
  `String`
  `imagePicker_okButtonTitle()`
  Translated "Ok"
  `String`
  `imagePicker_tipText()`
  Translated "Upload images to DropBox or a similar service and enter the public URL below"
  `String`
  `iMenuButton_title()`
  Translated "Show Menu".
  `String`
  `learningCenterDock_buttonPromptToHide()`
  Translated "Hide the Learning Center"
  `String`
  `learningCenterDock_buttonPromptToShow()`
  Translated "Access the Learning Center"
  `String`
  `listGrid_addAIFieldSubmenuTitle()`
  Translated "Add AI column"
  `String`
  `listGrid_addAISortFieldText()`
  Translated "Sort..."
  `String`
  `listGrid_advancedFilteringText()`
  Translated "Advanced filtering..."
  `String`
  `listGrid_aiCellHoverPrefix()`
  Translated "AI-generated summary:
  "
  `String`
  `listGrid_aiFilterMaxRecordsMessage()`
  Translated "AI-based filtering can only be performed with less than $aiFilterMaxRecords records"
  `String`
  `listGrid_aiFilterWindowHint()`
  Translated "Explain which records should be shown"
  `String`
  `listGrid_aiFilterWindowInstructions()`
  Translated "Show records that match this description..."
  `String`
  `listGrid_aiFilterWindowTitle()`
  Translated "AI Filtering"
  `String`
  `listGrid_aiHoverContentsPrefix()`
  Translated "AI-generated summary:
  "
  `String`
  `listGrid_aiSortBuilderWindowTitle()`
  Translated "AI Sort"
  `String`
  `listGrid_aiSortFieldBuilderWindowTitle()`
  Translated "AI-Generated Sort Field"
  `String`
  `listGrid_aiSortFieldMaxRecordsMessage()`
  Translated "There were too many records to sort using AI; the number of records exceeded the limit of $aiSortFieldMaxRecords records."
  `String`
  `listGrid_aiSummaryFieldMaxRecordsMessage()`
  Translated "Cannot add an AI summary field to a grid with more than $maxRecords records."
  `String`
  `listGrid_asyncErrorCellValue()`
  Translated "!"
  `String`
  `listGrid_asynchGroupingPrompt()`
  Translated "$loadingImage Grouping data..."
  `String`
  `listGrid_asyncMissingCellValue()`
  Translated "-"
  `String`
  `listGrid_autoFitAllText()`
  Translated "Auto Fit All Columns".
  `String`
  `listGrid_autoFitFieldText()`
  Translated "Auto Fit".
  `String`
  `listGrid_briefRowRangeDisplayValue()`
  Translated "$rowRange of $rowCount"
  `String`
  `listGrid_cancelEditingConfirmationMessage()`
  Translated "Cancelling this edit will discard unsaved changes for this record.
  `String`
  `listGrid_clearAllSortingText()`
  Translated "Clear All Sorting".
  `String`
  `listGrid_clearFilterByAIText()`
  Translated "Clear AI Filter"
  `String`
  `listGrid_clearFilterText()`
  Translated "Clear Filter".
  `String`
  `listGrid_clearFilterViaAIText()`
  Translated "Clear AI Filter"
  `String`
  `listGrid_clearSortFieldText()`
  Translated "Clear Sort".
  `String`
  `listGrid_configureGroupingText()`
  Translated "Configure Grouping...".
  `String`
  `listGrid_configureSortText()`
  Translated "Configure Sort...".
  `String`
  `listGrid_configureViaAIText()`
  Translated "Configure via AI..."
  `String`
  `listGrid_confirmDiscardEditsMessage()`
  Translated "This action will discard unsaved changes for this list."
  `String`
  `listGrid_defaultFilterOperatorSuffix()`
  Translated "(default)".
  `String`
  `listGrid_deleteRecordContextMenuItemTitle()`
  Translated "Delete".
  `String`
  `listGrid_disabledGroupByPrompt()`
  Translated "Grouping is not supported for datasets of this size"
  `String`
  `listGrid_discardEditsSaveButtonTitle()`
  Translated "Save".
  `String`
  `listGrid_dismissEmbeddedComponentContextMenuItemTitle()`
  Translated "Dismiss".
  `String`
  `listGrid_editAISortFieldText()`
  Translated "Edit prompt..."
  `String`
  `listGrid_emptyAIHoverContents()`
  Translated "(Empty)"
  `String`
  `listGrid_emptyMessage()`
  Translated "No items to show.".
  `String`
  `listGrid_emptyRowRangeDisplayValue()`
  Translated " "
  `String`
  `listGrid_expansionEditorSaveButtonTitle()`
  Translated "Save".
  `String`
  `listGrid_expansionEditorSaveDialogPrompt()`
  Translated "You have unsaved changes - do you want to save them now?".
  `String`
  `listGrid_fieldCriteriaText()`
  Translated "Field criteria:"
  `String`
  `listGrid_fieldVisibilitySubmenuTitle()`
  Translated "Columns".
  `String`
  `listGrid_filterButtonPrompt()`
  Translated "Filter".
  `String`
  `listGrid_filterByAIText()`
  Translated "Filter by AI..."
  `String`
  `listGrid_filterUsingText()`
  Translated "Filter using".
  `String`
  `listGrid_filterViaAIPanelInstructions()`
  Translated "Alternatively, you can use AI to help create a filter for you, by describing the criteria using natural language."
  `String`
  `listGrid_filterViaAIText()`
  Translated "Filter via AI..."
  `String`
  `listGrid_filterWindowInstructions()`
  Translated "Enter criteria below.
  `String`
  `listGrid_filterWindowTitle()`
  Translated "Advanced Filtering"
  `String`
  `listGrid_formulaBuilderSpanTitleSeparator()`
  Translated " - ".
  `String`
  `listGrid_freezeFieldText()`
  Translated "Freeze $title".
  `String`
  `listGrid_freezeOnLeftText()`
  Translated "Freeze on left".
  `String`
  `listGrid_freezeOnRightText()`
  Translated "Freeze on right".
  `String`
  `listGrid_fullRowRangeDisplayValue()`
  Translated "Showing $rowRange of $rowCount rows"
  `String`
  `listGrid_gridAdditionalCriteriaText()`
  Translated "Grid additional criteria:"
  `String`
  `listGrid_groupByMaxRecordsExceededMessage()`
  Translated "Grouping has been disabled.
  `String`
  `listGrid_groupByText()`
  Translated "Group by $title".
  `String`
  `listGrid_hideFilterEditorTitle()`
  Translated "Hide Filter Row"
  `String`
  `listGrid_hiliteEditorSpanTitleSeparator()`
  Translated " - ".
  `String`
  `listGrid_hiliteReplaceValueFieldTitle()`
  Translated "Replace value with".
  `String`
  `listGrid_hiliteViaAIText()`
  Translated "Hilite via AI..."
  `String`
  `listGrid_loadingDataMessage()`
  Translated "$loadingImage Loading data..."
  `String`
  `listGrid_loadingMessage()`
  Translated " "
  `String`
  `listGrid_maxExpandedRecordsPrompt()`
  Translated "This grid is limited to $count simultaneously expanded records.
  `String`
  `listGrid_newRecordRowMessage()`
  Translated "-- Add New Row --".
  `String`
  `listGrid_newSearchText()`
  Translated "Save View..."
  `String`
  `listGrid_noSavedSearchesText()`
  Translated "[None]"
  `String`
  `listGrid_openRecordEditorContextMenuItemTitle()`
  Translated "Edit".
  `String`
  `listGrid_placeholderAIHoverContents()`
  Translated "Retrieving summary from AI..."
  `String`
  `listGrid_recordEditorCancelButtonTitle()`
  Translated "Cancel".
  `String`
  `listGrid_recordEditorSaveButtonTitle()`
  Translated "Save".
  `String`
  `listGrid_recordLimitMessage()`
  Translated "Showing first $recordLimit of more results"
  `String`
  `listGrid_removeAISortFieldText()`
  Translated "Remove AI column..."
  `String`
  `listGrid_removeFieldTitle()`
  Translated "[Remove record]".
  `String`
  `listGrid_retrievingAICellHoverMessage()`
  Translated "[Retrieving summary from AI...]"
  `String`
  `listGrid_rowRangeFormat()`
  Translated "$startRow-$endRow"
  `String`
  `listGrid_savedSearchText()`
  Translated "Saved views"
  `String`
  `listGrid_showFilterEditorTitle()`
  Translated "Show Filter Row"
  `String`
  `listGrid_sortEditorSpanTitleSeparator()`
  Translated " - ".
  `String`
  `listGrid_sorterButtonTitle()`
  Translated "corner button".
  `String`
  `listGrid_sortFieldAscendingText()`
  Translated "Sort Ascending".
  `String`
  `listGrid_sortFieldDescendingText()`
  Translated "Sort Descending".
  `String`
  `listGrid_unfreezeFieldText()`
  Translated "Unfreeze $title".
  `String`
  `listGrid_ungroupText()`
  Translated "Ungroup".
  `String`
  `listGrid_unknownRowCountDisplayValue()`
  Translated "many"
  `String`
  `listGrid_warnOnRemovalMessage()`
  Translated "Are you sure you want to delete this record?".
  `String`
  `listPropertiesDialog_applyButtonTitle()`
  Translated "Apply".
  `String`
  `listPropertiesDialog_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `listPropertiesDialog_title()`
  Translated "List Properties".
  `String`
  `listPropertiesPane_sampleTileLayoutAriaLabel()`
  Translated "List style"
  `String`
  `listPropertiesPane_startNumberFieldTitle()`
  Translated "Start at".
  `String`
  `menu_cancelButtonTitle()`
  Translated "Done".
  `String`
  `menu_emptyMessage()`
  Translated "[Empty menu]".
  `String`
  `menuButton_title()`
  Translated "Show Menu".
  `String`
  `miniDateRangeItem_fromDateOnlyPrefix()`
  Translated "Since".
  `String`
  `miniDateRangeItem_pickerIconPrompt()`
  Translated "Show Date Chooser".
  `String`
  `miniDateRangeItem_toDateOnlyPrefix()`
  Translated "Before".
  `String`
  `multiComboBoxItem_defaultHint()`
  Translated "Enter values".
  `String`
  `multiDecisionTaskEditor_instructions()`
  Translated "Pick tasks and the criteria that should cause that task to be done next.
  `String`
  `multiFileItem_editButtonPrompt()`
  Translated "Add files".
  `String`
  `multiFileItem_emptyMessage()`
  Translated "Click icon to add...".
  `String`
  `multiFileItem_pickerAddAnotherFileButtonTitle()`
  Translated "Add another".
  `String`
  `multiFileItem_pickerCancelButtonTitle()`
  Translated "Cancel".
  `String`
  `multiFileItem_pickerUploadButtonInitialTitle()`
  Translated "OK".
  `String`
  `multiFileItem_pickerUploadButtonTitle()`
  Translated "Save".
  `String`
  `multiFileItem_pickerUploadProgressLabel()`
  Translated "Saving $fileName $formattedFileSize".
  `String`
  `multiFileItem_removeButtonPrompt()`
  Translated "Remove selected files".
  `String`
  `multiFilePicker_emptyMessage()`
  Translated "Click icon to add...".
  `String`
  `multiFilePicker_title()`
  Translated "Add files".
  `String`
  `multiGroupDialog_addLevelButtonTitle()`
  Translated "Add Level".
  `String`
  `multiGroupDialog_applyButtonTitle()`
  Translated "Apply".
  `String`
  `multiGroupDialog_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `multiGroupDialog_copyLevelButtonTitle()`
  Translated "Copy Level".
  `String`
  `multiGroupDialog_deleteLevelButtonTitle()`
  Translated "Delete Level".
  `String`
  `multiGroupDialog_firstGroupLevelTitle()`
  Translated "Group by".
  `String`
  `multiGroupDialog_groupingFieldTitle()`
  Translated "Grouping".
  `String`
  `multiGroupDialog_invalidListPrompt()`
  Translated "Columns may only be used once: ''$title'' is used multiple times.".
  `String`
  `multiGroupDialog_levelDownPrompt()`
  Translated "Move Level Down".
  `String`
  `multiGroupDialog_levelUpPrompt()`
  Translated "Move Level Up".
  `String`
  `multiGroupDialog_otherGroupLevelTitle()`
  Translated "Then by".
  `String`
  `multiGroupDialog_propertyFieldTitle()`
  Translated "Column".
  `String`
  `multiGroupDialog_title()`
  Translated "Group".
  `String`
  `multiPickerItem_deselectAllButtonTitle()`
  Translated "Clear All"
  `String`
  `multiPickerItem_deselectAllWhileFiltered_disabledPrompt()`
  Translated "Clear All disabled while filtered"
  `String`
  `multiPickerItem_deselectAllWhileFiltered_partialCachePrompt()`
  Translated "Unable to Clear All as the full set of options has not been fetched from the server."
  `String`
  `multiPickerItem_filterHint()`
  Translated "Filter"
  `String`
  `multiPickerItem_selectAllButtonTitle()`
  Translated "Select All"
  `String`
  `multiPickerItem_selectAllWhileFiltered_disabledPrompt()`
  Translated "Select All disabled while filtered"
  `String`
  `multiPickerItem_selectAllWhileFiltered_partialCachePrompt()`
  Translated "Unable to Select All as the full set of options has not been fetched from the server."
  `String`
  `multiPickerItem_selectedSelectionListTitle()`
  Translated "Included Items"
  `String`
  `multiPickerItem_unselectedSelectionListTitle()`
  Translated "Excluded Items"
  `String`
  `multiPickerItem_useSelectedValuesPrefix()`
  Translated "None Except:"
  `String`
  `multiPickerItem_useUnselectedValuesPrefix()`
  Translated "All Except:"
  `String`
  `multiSortDialog_addLevelButtonTitle()`
  Translated "Add Level".
  `String`
  `multiSortDialog_applyButtonTitle()`
  Translated "Apply".
  `String`
  `multiSortDialog_ascendingTitle()`
  Translated "Ascending".
  `String`
  `multiSortDialog_cancelButtonTitle()`
  Translated "Cancel".
  `String`
  `multiSortDialog_copyLevelButtonTitle()`
  Translated "Copy Level".
  `String`
  `multiSortDialog_deleteLevelButtonTitle()`
  Translated "Delete Level".
  `String`
  `multiSortDialog_descendingTitle()`
  Translated "Descending".
  `String`
  `multiSortDialog_directionFieldTitle()`
  Translated "Order".
  `String`
  `multiSortDialog_firstSortLevelTitle()`
  Translated "Sort by".
  `String`
  `multiSortDialog_invalidListPrompt()`
  Translated "Columns may only be used once: ''$title'' is used multiple times.".
  `String`
  `multiSortDialog_levelDownPrompt()`
  Translated "Move Level Down".
  `String`
  `multiSortDialog_levelUpPrompt()`
  Translated "Move Level Up".
  `String`
  `multiSortDialog_otherSortLevelTitle()`
  Translated "Then by".
  `String`
  `multiSortDialog_propertyFieldTitle()`
  Translated "Column".
  `String`
  `multiSortDialog_title()`
  Translated "Sort".
  `String`
  `numberFormatEditor_currencySymbolLastTitle()`
  Translated "Show currency symbol last"
  `String`
  `numberFormatEditor_currencySymbolTitle()`
  Translated "Currency symbol"
  `String`
  `numberFormatEditor_decimalPlacesTitle()`
  Translated "Decimal places"
  `String`
  `numberFormatEditor_formatCodeHover()`
  Translated "Open format editor"
  `String`
  `numberFormatEditor_formatCodeNotApplicableMessage()`
  Translated "''format'' property is not applicable to this field type"
  `String`
  `numberFormatEditor_formatCodeTitle()`
  Translated "Format Code"
  `String`
  `numberFormatEditor_negativeValuesTitle()`
  Translated "Format for negative values"
  `String`
  `numberFormatEditor_percentageTitle()`
  Translated "Percentage"
  `String`
  `numberFormatEditor_sampleOutputTitle()`
  Translated "Formatted sample output"
  `String`
  `numberFormatEditor_sampleValueTitle()`
  Translated "Sample value to format"
  `String`
  `numberFormatEditor_showSeparatorsTitle()`
  Translated "Show 1000 Separator"
  `String`
  `numberFormatEditor_userLocaleCurrencySymbolDescription()`
  Translated "Symbol for user''s locale (currently $)"
  `String`
  `numberUtil_currencySymbol()`
  Translated "$".
  `String`
  `numberUtil_decimalSymbol()`
  Translated ".".
  `String`
  `numberUtil_groupingSymbol()`
  Translated ",".
  `String`
  `numberUtil_negativeSymbol()`
  Translated "-".
  `String`
  `operators_aiFilterDescriptionPrefix()`
  Translated "Filter via AI: "
  `String`
  `operators_aiFilterTitle()`
  Translated "matches a natural language description of a filter, as determined by AI"
  `String`
  `operators_andTitle()`
  Translated "Match All".
  `String`
  `operators_betweenInclusiveTitle()`
  Translated "between (inclusive, match case)".
  `String`
  `operators_betweenTitle()`
  Translated "between (match case)".
  `String`
  `operators_containsFieldTitle()`
  Translated "contains another field value (match case)".
  `String`
  `operators_containsPatternTitle()`
  Translated "contains pattern (match case)".
  `String`
  `operators_containsTitle()`
  Translated "contains (match case)".
  `String`
  `operators_endsWithFieldTitle()`
  Translated "ends with another field value (match case)".
  `String`
  `operators_endsWithPatternTitle()`
  Translated "ends with pattern (match case)".
  `String`
  `operators_endsWithTitle()`
  Translated "ends with (match case)".
  `String`
  `operators_equalsFieldTitle()`
  Translated "matches other field".
  `String`
  `operators_equalsTitle()`
  Translated "equals".
  `String`
  `operators_exists()`
  Translated "exists"
  `String`
  `operators_greaterOrEqualFieldTitle()`
  Translated "greater than or equal to field".
  `String`
  `operators_greaterOrEqualTitle()`
  Translated "greater than or equal to".
  `String`
  `operators_greaterThanFieldTitle()`
  Translated "greater than field".
  `String`
  `operators_greaterThanTitle()`
  Translated "greater than".
  `String`
  `operators_iBetweenInclusiveTitle()`
  Translated "between (inclusive)".
  `String`
  `operators_iBetweenTitle()`
  Translated "between".
  `String`
  `operators_iContainsFieldTitle()`
  Translated "contains another field value".
  `String`
  `operators_iContainsPatternTitle()`
  Translated "contains pattern".
  `String`
  `operators_iContainsTitle()`
  Translated "contains".
  `String`
  `operators_iEndsWithFieldTitle()`
  Translated "ends with another field value".
  `String`
  `operators_iEndsWithPatternTitle()`
  Translated "ends with pattern".
  `String`
  `operators_iEndsWithTitle()`
  Translated "ends with".
  `String`
  `operators_iEqualsFieldTitle()`
  Translated "matches other field".
  `String`
  `operators_iEqualsTitle()`
  Translated "equals (disregard case)".
  `String`
  `operators_iMatchesPatternTitle()`
  Translated "matches pattern".
  `String`
  `operators_iNotContainsFieldTitle()`
  Translated "does not contain another field value".
  `String`
  `operators_iNotContainsTitle()`
  Translated "does not contain".
  `String`
  `operators_iNotEndsWithFieldTitle()`
  Translated "does not end with another field value".
  `String`
  `operators_iNotEndsWithTitle()`
  Translated "does not end with".
  `String`
  `operators_iNotEqualFieldTitle()`
  Translated "differs from field".
  `String`
  `operators_iNotEqualTitle()`
  Translated "not equal (disregard case)".
  `String`
  `operators_iNotStartsWithFieldTitle()`
  Translated "does not start with another field value".
  `String`
  `operators_iNotStartsWithTitle()`
  Translated "does not start with".
  `String`
  `operators_inSetTitle()`
  Translated "is one of".
  `String`
  `operators_iregexpTitle()`
  Translated "matches expression".
  `String`
  `operators_isBlankTitle()`
  Translated "is blank".
  `String`
  `operators_isNullTitle()`
  Translated "is null".
  `String`
  `operators_iStartsWithFieldTitle()`
  Translated "starts with another field value".
  `String`
  `operators_iStartsWithPatternTitle()`
  Translated "starts with pattern".
  `String`
  `operators_iStartsWithTitle()`
  Translated "starts with".
  `String`
  `operators_lessOrEqualFieldTitle()`
  Translated "less than or equal to field".
  `String`
  `operators_lessOrEqualTitle()`
  Translated "less than or equal to".
  `String`
  `operators_lessThanFieldTitle()`
  Translated "less than field".
  `String`
  `operators_lessThanTitle()`
  Translated "less than".
  `String`
  `operators_matchesPatternTitle()`
  Translated "matches pattern (match case)".
  `String`
  `operators_noDataSourceDescription()`
  Translated "(No DataSource)"
  `String`
  `operators_notBlankTitle()`
  Translated "is not blank".
  `String`
  `operators_notContainsFieldTitle()`
  Translated "does not contain another field value".
  `String`
  `operators_notContainsTitle()`
  Translated "does not contain (match case)".
  `String`
  `operators_notEndsWithFieldTitle()`
  Translated "does not end with another field value (match case)".
  `String`
  `operators_notEndsWithTitle()`
  Translated "does not end with (match case)".
  `String`
  `operators_notEqualFieldTitle()`
  Translated "differs from field".
  `String`
  `operators_notEqualTitle()`
  Translated "not equal".
  `String`
  `operators_notExists()`
  Translated "not exists"
  `String`
  `operators_notInSetTitle()`
  Translated "is not one of".
  `String`
  `operators_notNullTitle()`
  Translated "is not null".
  `String`
  `operators_notStartsWithFieldTitle()`
  Translated "does not start with another field value (match case)".
  `String`
  `operators_notStartsWithTitle()`
  Translated "does not start with (match case)".
  `String`
  `operators_notTitle()`
  Translated "Match None".
  `String`
  `operators_orTitle()`
  Translated "Match Any".
  `String`
  `operators_regexpTitle()`
  Translated "matches expression (match case)".
  `String`
  `operators_startsWithFieldTitle()`
  Translated "starts with another field value (match case)".
  `String`
  `operators_startsWithPatternTitle()`
  Translated "starts with pattern (match case)".
  `String`
  `operators_startsWithTitle()`
  Translated "starts with (match case)".
  `String`
  `operators_valueRangeUsageHint()`
  Translated "Range-operators require distinct start and end values, separated by the range (between) symbol, ''...''."
  `String`
  `operators_valueSetUsageHint()`
  Translated "Multiple values must be separated by the valueSeparator, ''|''."
  `String`
  `optionalAggregationEditor_removeAggregationConfirmationText()`
  Translated "This will remove aggregation.
  `String`
  `optionalAggregationEditor_useAggregationPrompt()`
  Translated "Aggregation combines records from your DataSource together, so that you can compute sums (like the total value of an Order), or find the record with the largest or smallest value for a field, or compute other quantities."
  `String`
  `optionalAggregationEditor_useAggregationTitle()`
  Translated "Use aggregation"
  `String`
  `parsedDataDSEditor_instructions()`
  Translated "Edit detected fields and observe results for imported data"
  `String`
  `pickList_emptyPickListMessage()`
  Translated "No items to show".
  `String`
  `pickListMenu_emptyMessage()`
  Translated "No Items To Show".
  `String`
  `pickTreeItem_emptyMenuMessage()`
  Translated "No items to display".
  `String`
  `portlet_closeConfirmationMessage()`
  Translated "Close portlet?".
  `String`
  `presetCriteriaItem_customOptionTitle()`
  Translated "Custom...".
  `String`
  `printWindow_printButtonTitle()`
  Translated "Print".
  `String`
  `printWindow_title()`
  Translated "Print Preview".
  `String`
  `processElement_undefinedComponentMessage()`
  Translated "$propertyName is not defined"
  `String`
  `processElement_unresolvedComponentMessage()`
  Translated "$propertyName ''$id'' could not be resolved"
  `String`
  `processElementEditor_taskScopeLastTaskOutputNodeTitle()`
  Translated "Last task output: $description"
  `String`
  `relativeDateItem_daysAgoTitle()`
  Translated "N days ago".
  `String`
  `relativeDateItem_daysFromNowTitle()`
  Translated "N days from now".
  `String`
  `relativeDateItem_hoursAgoTitle()`
  Translated "N hours ago".
  `String`
  `relativeDateItem_hoursFromNowTitle()`
  Translated "N hours from now".
  `String`
  `relativeDateItem_millisecondsAgoTitle()`
  Translated "N milliseconds ago".
  `String`
  `relativeDateItem_millisecondsFromNowTitle()`
  Translated "N milliseconds from now".
  `String`
  `relativeDateItem_minutesAgoTitle()`
  Translated "N minutes ago".
  `String`
  `relativeDateItem_minutesFromNowTitle()`
  Translated "N minutes from now".
  `String`
  `relativeDateItem_monthsAgoTitle()`
  Translated "N months ago".
  `String`
  `relativeDateItem_monthsFromNowTitle()`
  Translated "N months from now".
  `String`
  `relativeDateItem_pickerIconPrompt()`
  Translated "Show Date Chooser".
  `String`
  `relativeDateItem_presetOptions_minus_1m()`
  Translated "Current day of last month".
  `String`
  `relativeDateItem_presetOptions_minus_1w()`
  Translated "Current day of last week".
  `String`
  `relativeDateItem_presetOptions_plus_1m()`
  Translated "Current day of next month".
  `String`
  `relativeDateItem_presetOptions_plus_1w()`
  Translated "Current day of next week".
  `String`
  `relativeDateItem_presetOptions_today()`
  Translated "Today".
  `String`
  `relativeDateItem_presetOptions_tomorrow()`
  Translated "Tomorrow".
  `String`
  `relativeDateItem_presetOptions_yesterday()`
  Translated "Yesterday".
  `String`
  `relativeDateItem_quartersAgoTitle()`
  Translated "N quarters ago".
  `String`
  `relativeDateItem_quartersFromNowTitle()`
  Translated "N quarters from now".
  `String`
  `relativeDateItem_secondsAgoTitle()`
  Translated "N seconds ago".
  `String`
  `relativeDateItem_secondsFromNowTitle()`
  Translated "N seconds from now".
  `String`
  `relativeDateItem_todayTitle()`
  Translated "Today".
  `String`
  `relativeDateItem_weeksAgoTitle()`
  Translated "N weeks ago".
  `String`
  `relativeDateItem_weeksFromNowTitle()`
  Translated "N weeks from now".
  `String`
  `relativeDateItem_yearsAgoTitle()`
  Translated "N years ago".
  `String`
  `relativeDateItem_yearsFromNowTitle()`
  Translated "N years from now".
  `String`
  `reportBuilder_aiErrorRetryButtonTitle()`
  Translated "Retry"
  `String`
  `reportBuilder_aiErrorTitle()`
  Translated "AI request failed"
  `String`
  `reportBuilder_aiIncompleteEditButtonTitle()`
  Translated "Edit & Retry"
  `String`
  `reportBuilder_aiIncompleteKeepButtonTitle()`
  Translated "Keep Anyway"
  `String`
  `reportBuilder_aiIncompletePromptLabel()`
  Translated "You asked:"
  `String`
  `reportBuilder_aiIncompleteReasonLabel()`
  Translated "What couldn''t be done:"
  `String`
  `reportBuilder_aiIncompleteSubtitle()`
  Translated "Some parts of what you asked for couldn''t be done."
  `String`
  `reportBuilder_aiIncompleteSummaryLabel()`
  Translated "What was done:"
  `String`
  `reportBuilder_aiIncompleteTitle()`
  Translated "AI couldn''t fully complete your request"
  `String`
  `reportBuilder_aiNoOutputMessage()`
  Translated "AI didn''t return a result.
  `String`
  `reportBuilder_aiTimeoutMessage()`
  Translated "AI request timed out.
  `String`
  `resultSet_prerequisiteFieldGenerationNotSuccessfulErrorMessage()`
  Translated "The generation of missing values for the $fieldTitle field was not successful: $errorMessage"
  `String`
  `richTextEditor_alignCenterPrompt()`
  Translated "Center selection".
  `String`
  `richTextEditor_alignLeftPrompt()`
  Translated "Left align selection".
  `String`
  `richTextEditor_alignRightPrompt()`
  Translated "Right align selection".
  `String`
  `richTextEditor_backgroundColorPrompt()`
  Translated "Set selection background color".
  `String`
  `richTextEditor_boldSelectionPrompt()`
  Translated "Make selection bold".
  `String`
  `richTextEditor_colorPrompt()`
  Translated "Set selection text color"
  `String`
  `richTextEditor_copySelectionPrompt()`
  Translated "Copy Selection".
  `String`
  `richTextEditor_cutSelectionPrompt()`
  Translated "Cut Selection".
  `String`
  `richTextEditor_fontSelectorPrompt()`
  Translated "Set Font...".
  `String`
  `richTextEditor_fontSizeSelectorPrompt()`
  Translated "Set Font Size...".
  `String`
  `richTextEditor_indentPrompt()`
  Translated "Indent selection".
  `String`
  `richTextEditor_italicSelectionPrompt()`
  Translated "Make selection italic".
  `String`
  `richTextEditor_justifyPrompt()`
  Translated "Full justify selection".
  `String`
  `richTextEditor_linkPrompt()`
  Translated "Edit Hyperlink"
  `String`
  `richTextEditor_linkUrlTitle()`
  Translated "Hyperlink URL:".
  `String`
  `richTextEditor_listPropertiesPrompt()`
  Translated "Configure the list".
  `String`
  `richTextEditor_listPropertiesWarningText()`
  Translated "Place the cursor within a list to configure it".
  `String`
  `richTextEditor_orderedListPrompt()`
  Translated "Convert to a numbered list".
  `String`
  `richTextEditor_outdentPrompt()`
  Translated "Decrease indent".
  `String`
  `richTextEditor_pasteSelectionPrompt()`
  Translated "Paste Selection".
  `String`
  `richTextEditor_strikethroughSelectionPrompt()`
  Translated "Strike through selection".
  `String`
  `richTextEditor_underlineSelectionPrompt()`
  Translated "Make selection underlined".
  `String`
  `richTextEditor_unorderedListPrompt()`
  Translated "Convert to a bullet list".
  `String`
  `rowRangeDisplay_requestRowCountPrompt()`
  Translated "Click to calculate row count"
  `String`
  `rpcManager_defaultPrompt()`
  Translated "Contacting Server...".
  `String`
  `rpcManager_fetchDataPrompt()`
  Translated "Finding Records that match your criteria...".
  `String`
  `rPCManager_keepParentsOnFilterMaxNodesExceededMessage()`
  Translated "The filter includes too many tree nodes; please specify a more restrictive filter"
  `String`
  `rPCManager_reloginCommFailureMessage()`
  Translated "The server is unavailable right now, please try again in a while"
  `String`
  `rpcManager_removeDataPrompt()`
  Translated "Deleting Record(s)...".
  `String`
  `rpcManager_saveDataPrompt()`
  Translated "Saving form...".
  `String`
  `rpcManager_timeoutErrorMessage()`
  Translated "Operation timed out".
  `String`
  `rpcManager_validateDataPrompt()`
  Translated "Validating...".
  `String`
  `ruleEditor_applyWhenPlaceholder()`
  Translated "..
  `String`
  `ruleEditor_applyWhenTitle()`
  Translated "If"
  `String`
  `ruleEditor_changedEventTitle()`
  Translated "Changed"
  `String`
  `ruleEditor_descriptionItemTitle()`
  Translated "Description"
  `String`
  `ruleEditor_editorEnterEventTitle()`
  Translated "Editor enter"
  `String`
  `ruleEditor_editorExitEventTitle()`
  Translated "Editor exit"
  `String`
  `ruleEditor_editStartAndChangedEventTitle()`
  Translated "Edit start/changed"
  `String`
  `ruleEditor_editStartEventTitle()`
  Translated "Edit start"
  `String`
  `ruleEditor_errorMessageTitle()`
  Translated "Message"
  `String`
  `ruleEditor_fieldPickerTitle()`
  Translated "For fields"
  `String`
  `ruleEditor_invalidFieldSelectionWarning()`
  Translated "None of the available validators can be applied to the selected set of fields."
  `String`
  `ruleEditor_manualEventTitle()`
  Translated "Manual"
  `String`
  `ruleEditor_nameItemTitle()`
  Translated "Name"
  `String`
  `ruleEditor_submitEventTitle()`
  Translated "Submit"
  `String`
  `ruleEditor_triggerEventTitle()`
  Translated "On event"
  `String`
  `ruleEditor_validatorTitle()`
  Translated "Do"
  `String`
  `sampleDataDSWizard_formatHelpText()`
  Translated "[long description]"
  `String`
  `sampleDataDSWizard_importFileTooLargeMessage()`
  Translated "Please provide a smaller sample data set.
  `String`
  `savedSearchEditor_addSearchText()`
  Translated "Enter a name for your Saved View, then enter criteria below."
  `String`
  `savedSearchEditor_defaultSearchTitle()`
  Translated "Mark as default"
  `String`
  `savedSearchEditor_editSearchText()`
  Translated "Enter a new name for your Saved View, and edit criteria below."
  `String`
  `savedSearchEditor_gridAddSearchText()`
  Translated "Enter a name for your Saved View.
  `String`
  `savedSearchEditor_overwriteSearchConfirmationMessage()`
  Translated "There is already a Saved View with this name - Overwrite?"
  `String`
  `savedSearchEditor_overwriteSharedSearchConfirmationMessage()`
  Translated "There is already a shared Saved View with this name - Overwrite?"
  `String`
  `savedSearchEditor_sharedSearchTitle()`
  Translated "Shared view (all users will see it)"
  `String`
  `savedSearchEditor_validationFailedMessage()`
  Translated "A validation failure occurred:
  "
  `String`
  `savedSearchItem_confirmRemovalMessage()`
  Translated "Remove saved view ''$title''?"
  `String`
  `savedSearchItem_copySearchHoverText()`
  Translated "Copy view"
  `String`
  `savedSearchItem_defaultSearchNameSuffix()`
  Translated "[default]"
  `String`
  `savedSearchItem_editSearchHoverText()`
  Translated "Save View Configuration"
  `String`
  `savedSearchItem_hint()`
  Translated "Saved views..."
  `String`
  `savedSearchItem_markAsAdminDefaultHoverText()`
  Translated "Set as default view for all users
  [May be overridden by users'' own preferences.]"
  `String`
  `savedSearchItem_markAsDefaultHoverText()`
  Translated "Set as default view"
  `String`
  `savedSearchItem_removeSearchHoverText()`
  Translated "Remove view"
  `String`
  `savedSearchItem_title()`
  Translated "Views"
  `String`
  `selection_selectionRangeNotLoadedMessage()`
  Translated "Some records in the range you selected are not loaded.
  `String`
  `selectItem_emptyPickListMessage()`
  Translated "No items to show".
  `String`
  `selectItem_pickerClearButtonTitle()`
  Translated "Clear".
  `String`
  `selectItem_pickerExitButtonTitle()`
  Translated "Done".
  `String`
  `selectItem_pickerIconPrompt()`
  Translated "Show options"
  `String`
  `selectOtherItem_otherTitle()`
  Translated "Other...".
  `String`
  `selectOtherItem_selectOtherPrompt()`
  Translated "Other value for".
  `String`
  `sendEmailTask_mockModeNotifyMessage()`
  Translated "Workflow Mock Mode - in live mode, would send Email
  `String`
  `sendSMSTask_mockModeNotifyMessage()`
  Translated "Workflow Mock Mode - in live mode, would send Email
  `String`
  `serviceTaskEditor_addInstructions()`
  Translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored.
  `String`
  `serviceTaskEditor_bindingDynamicValuePrompt()`
  Translated "Define a dynamic value"
  `String`
  `serviceTaskEditor_bindingFixedValuePrompt()`
  Translated "Enter a fixed value"
  `String`
  `serviceTaskEditor_dynamicValueWindowTitle()`
  Translated "Dynamic value for field ''$fieldName''"
  `String`
  `serviceTaskEditor_editorTitleFixedOperationType()`
  Translated "DataSource $operationType Task"
  `String`
  `serviceTaskEditor_exportInstructions()`
  Translated "Define criteria for the DataSource export."
  `String`
  `serviceTaskEditor_fetchInstructions()`
  Translated "Define criteria for the DataSource fetch."
  `String`
  `serviceTaskEditor_fixedValueWindowTitle()`
  Translated "Fixed value for field ''$fieldName''"
  `String`
  `serviceTaskEditor_missingIdSourceMessage()`
  Translated "An ID source must be selected to identify the record to remove."
  `String`
  `serviceTaskEditor_missingPrimaryKeyMessage()`
  Translated "The field $fieldName must have a binding because it is used to determine which record to udpate."
  `String`
  `serviceTaskEditor_overwriteBindingsMessage()`
  Translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."
  `String`
  `serviceTaskEditor_removeInstructions()`
  Translated "Select a source for the unique ID of the record to be deleted."
  `String`
  `shuttle_incompleteDataWarning()`
  Translated "Unable to select all - the data set does not have all matching records loaded from the dataSource."
  `String`
  `shuttle_sourceGridTitle()`
  Translated "Unselected Values"
  `String`
  `shuttle_targetGridTitle()`
  Translated "Selected Values"
  `String`
  `sortByEditor_advancedSortMessage()`
  Translated "Advanced.."
  `String`
  `sortSpecifierUtil_ascendingSortDescription()`
  Translated "$propertyTitle in ascending order"
  `String`
  `sortSpecifierUtil_customNormalizationDescription()`
  Translated "custom normalization"
  `String`
  `sortSpecifierUtil_descendingSortDescription()`
  Translated "$propertyTitle in descending order"
  `String`
  `sortSpecifierUtil_normalizationDescriptionSuffix()`
  Translated ", with $normalizationDescription"
  `String`
  `sortSpecifierUtil_valueMapNormalizationDescription()`
  Translated "valueMap normalization"
  `String`
  `splitPane_detailPaneTitleTemplate()`
  Translated "$titleField".
  `String`
  `splitPane_listPaneTitleTemplate()`
  Translated "$titleField".
  `String`
  `statefulImageChooser_instructionText()`
  Translated "Select an Image for each state you would like to represent"
  `String`
  `stateTask_fieldListsLengthMismatchMessage()`
  Translated "outputFieldList should have same number of parameters as inputFieldList"
  `String`
  `summaryBuilder_autoHideCheckBoxLabel()`
  Translated "Auto hide fields used in summary".
  `String`
  `summaryBuilder_builderTypeText()`
  Translated "Summary".
  `String`
  `summaryBuilder_helpTextIntro()`
  Translated "Building Summary Columns".
  `String`
  `summaryBuilder_testButtonHoverContents()`
  Translated "Click to test the summary"
  `String`
  `summaryBuilder_testButtonHoverContents_cantTest()`
  Translated "You cannot test the summary at this time."
  `String`
  `summaryFunctionItem_avgFunctionTitle()`
  Translated "average of all values in matching records"
  `String`
  `summaryFunctionItem_concatFunctionTitle()`
  Translated "combined text values in all matching records"
  `String`
  `summaryFunctionItem_countFunctionTitle()`
  Translated "count of all matching records"
  `String`
  `summaryFunctionItem_maxFunctionTitle()`
  Translated "maximum value in any matching records"
  `String`
  `summaryFunctionItem_minFunctionTitle()`
  Translated "minimum value in any matching records"
  `String`
  `summaryFunctionItem_sumFunctionTitle()`
  Translated "total of all values in all matching records"
  `String`
  `tabSet_ariaCloseableSuffix()`
  Translated ", closeable".
  `String`
  `tileGrid_emptyMessage()`
  Translated "No tiles to show.".
  `String`
  `tileGrid_loadingDataMessage()`
  Translated "$loadingImage Loading data..."
  `String`
  `time_AMIndicator()`
  Translated "am".
  `String`
  `time_defaultMillisecondSeparator()`
  Translated ".".
  `String`
  `time_defaultTimeSeparator()`
  Translated ":".
  `String`
  `time_PMIndicator()`
  Translated "pm".
  `String`
  `timeItem_ampmItemPrompt()`
  Translated "AM/PM".
  `String`
  `timeItem_ampmItemTitle()`
  Translated "AM/PM".
  `String`
  `timeItem_hourItemPrompt()`
  Translated "Choose hours".
  `String`
  `timeItem_hourItemTitle()`
  Translated "Hour".
  `String`
  `timeItem_invalidTimeStringMessage()`
  Translated "Invalid time".
  `String`
  `timeItem_millisecondItemPrompt()`
  Translated "Choose milliseconds".
  `String`
  `timeItem_millisecondItemTitle()`
  Translated "Ms".
  `String`
  `timeItem_minuteItemPrompt()`
  Translated "Choose minutes".
  `String`
  `timeItem_minuteItemTitle()`
  Translated "Min".
  `String`
  `timeItem_secondItemPrompt()`
  Translated "Choose seconds".
  `String`
  `timeItem_secondItemTitle()`
  Translated "Sec".
  `String`
  `tour_firstStepActionButtonTitle()`
  Translated "Let''s go!"
  `String`
  `tour_firstStepCancelButtonTitle()`
  Translated "Skip this tour"
  `String`
  `tour_lastStepActionButtonTitle()`
  Translated "Done"
  `String`
  `tour_stepActionButtonTitle()`
  Translated "Next"
  `String`
  `tour_stepCancelButtonTitle()`
  Translated "Skip this tour"
  `String`
  `tour_tourCompleteMakeChangesButtonTitle()`
  Translated "Make Changes..."
  `String`
  `tour_tourCompleteRunTourButtonTitle()`
  Translated "Run Tour"
  `String`
  `tour_tourCompleteTitle()`
  Translated "New Tour Recording Complete"
  `String`
  `tour_tourCompleteTourIdTitle()`
  Translated "Tour ID"
  `String`
  `tour_tourCompleteViewXMLButtonTitle()`
  Translated "View XML"
  `String`
  `tour_tourStepWizardActionTypeTitle()`
  Translated "Action Type"
  `String`
  `tour_tourStepWizardAutoCompletePrompt()`
  Translated "Should the tour move forward when the user completes the chosen action?"
  `String`
  `tour_tourStepWizardAutoCompleteTitle()`
  Translated "Auto Complete"
  `String`
  `tour_tourStepWizardBindOutputHint()`
  Translated "Bind to variable for later use"
  `String`
  `tour_tourStepWizardBindOutputTitle()`
  Translated "Bind Output"
  `String`
  `tour_tourStepWizardCaseSensitiveTitle()`
  Translated "Case Sensitive"
  `String`
  `tour_tourStepWizardDoneButtonTitle()`
  Translated "Done"
  `String`
  `tour_tourStepWizardDropTargetHint()`
  Translated "No drop target"
  `String`
  `tour_tourStepWizardDropTargetNotifyText()`
  Translated "Shift+Click on the app to record a drop target locator"
  `String`
  `tour_tourStepWizardDropTargetPrompt()`
  Translated "Click icon, then Shift+Click within the application to add a drop target"
  `String`
  `tour_tourStepWizardDropTargetTitle()`
  Translated "Drop Target"
  `String`
  `tour_tourStepWizardExpectedValueHint()`
  Translated "Value for the user to enter"
  `String`
  `tour_tourStepWizardExpectedValueTitle()`
  Translated "Expected Value"
  `String`
  `tour_tourStepWizardInstructionsTitle()`
  Translated "Instructions"
  `String`
  `tour_tourStepWizardNextStepButtonTitle()`
  Translated "Next Step"
  `String`
  `tour_tourStepWizardNoStepsMessage()`
  Translated "No Tour Steps Recorded"
  `String`
  `tour_tourStepWizardRecordStepHeaderPrompt()`
  Translated "Drag this window out of the way to get at UI within the application"
  `String`
  `tour_tourStepWizardRecordStepTitle()`
  Translated "Record Tour Step"
  `String`
  `tour_tourStepWizardTargeNotifyText()`
  Translated "Shift+Click on the app to record a target locator"
  `String`
  `tour_tourStepWizardTargePrompt()`
  Translated "Click icon, then Shift+Click within the application to add a target"
  `String`
  `tour_tourStepWizardTargetTitle()`
  Translated "Target"
  `String`
  `tour_tourStepWizardTitle()`
  Translated "Title"
  `String`
  `tour_tourWizardInteractiveTourTitle()`
  Translated "Interactive Tutorial"
  `String`
  `tour_tourWizardNewScreenPickerTitle()`
  Translated "Start With New Screen"
  `String`
  `tour_tourWizardRecordButtonTitle()`
  Translated "Record Tour"
  `String`
  `tour_tourWizardReifyTourTitle()`
  Translated "Reify Tutorial"
  `String`
  `tour_tourWizardRequiredDataSourcesHint()`
  Translated "Comma separated list of required DS''s"
  `String`
  `tour_tourWizardRequiredDataSourcesTitle()`
  Translated "Required DataSources"
  `String`
  `tour_tourWizardShowProgressTitle()`
  Translated "Show Progress"
  `String`
  `tour_tourWizardTitle()`
  Translated "New Tour Configuration"
  `String`
  `tour_tourWizardTourTypeTitle()`
  Translated "Tour Type"
  `String`
  `tour_tourWizardUITourTitle()`
  Translated "UI Tour (Non Interactive)"
  `String`
  `tourConfirmStep_actionButtonTitle()`
  Translated "OK"
  `String`
  `tourConfirmStep_cancelButtonTitle()`
  Translated "Cancel"
  `String`
  `tourStep_inputValidationNotifyMessage()`
  Translated "Please enter ''$expectedValue''"
  `String`
  `treeGrid_cantDragIntoChildMessage()`
  Translated "You can''t drag an item into one of its children"
  `String`
  `treeGrid_cantDragIntoSelfMessage()`
  Translated "You can''t drag an item into itself.".
  `String`
  `treeGrid_cantDragMultipleNodeOccurencesMessage()`
  Translated "You can''t drag two occurrences of the same node into a parent."
  `String`
  `treeGrid_childCannotBeItsOwnAncestorMessage()`
  Translated "This drag operation would mean an item is a descendant of an existing item with the same ID"
  `String`
  `treeGrid_offlineNodeMessage()`
  Translated "This data not available while offline.".
  `String`
  `treeGrid_parentAlreadyContainsChildMessage()`
  Translated "This item already contains a child item with that name.".
  `String`
  `treeMenuButton_unselectedTitle()`
  Translated "Choose a value".
  `String`
  `validator_maxFileSizeExceeded()`
  Translated "Size of ''$uploadedFileName'' ($uploadedFileSize) exceeds maximum allowed file size of $maxFileSize.".
  `String`
  `validator_mustBeEarlierThan()`
  Translated "Must be $max or earlier".
  `String`
  `validator_mustBeEarlierThanTime()`
  Translated "Must be $max or earlier".
  `String`
  `validator_mustBeExactLength()`
  Translated "Must be exactly $max characters".
  `String`
  `validator_mustBeGreaterThan()`
  Translated "Must be at least $min".
  `String`
  `validator_mustBeLaterThan()`
  Translated "Must be $min or later".
  `String`
  `validator_mustBeLaterThanTime()`
  Translated "Must be $min or later".
  `String`
  `validator_mustBeLessThan()`
  Translated "Must be no more than $max".
  `String`
  `validator_mustBeLongerThan()`
  Translated "Must be at least $min characters".
  `String`
  `validator_mustBeShorterThan()`
  Translated "Must be less than $max characters".
  `String`
  `validator_mustBeUnique()`
  Translated "Value must be unique".
  `String`
  `validator_notABoolean()`
  Translated "Must be a true/false value.".
  `String`
  `validator_notAColor()`
  Translated "Must be a CSS color identifier.".
  `String`
  `validator_notADate()`
  Translated "Must be a date.".
  `String`
  `validator_notADateOrRelativeDate()`
  Translated "Must be a date or relative-date."
  `String`
  `validator_notADecimal()`
  Translated "Must be a valid decimal.".
  `String`
  `validator_notAFunction()`
  Translated "Must be a function.".
  `String`
  `validator_notAMeasure()`
  Translated "Must be a whole number, percentage, ''*'' or ''auto''"
  `String`
  `validator_notAMeasureOrIdentifier()`
  Translated "Must be a whole number, percentage, ''*'' or ''auto'', or a valid JS identifier"
  `String`
  `validator_notAnIdentifier()`
  Translated "Identifiers must start with a letter, underscore or $ character, and may contain only letters, numbers, underscores or $ characters.".
  `String`
  `validator_notAnInteger()`
  Translated "Must be a whole number.".
  `String`
  `validator_notARegex()`
  Translated "Must be a valid regular expression.".
  `String`
  `validator_notARelativeDate()`
  Translated "Must be a relative-date."
  `String`
  `validator_notAString()`
  Translated "Must be a string."
  `String`
  `validator_notATime()`
  Translated "Must be a time.".
  `String`
  `validator_notIntegerOrAsterisk()`
  Translated "Must be a positive whole number or ''*''"
  `String`
  `validator_notIntegerOrIdentifier()`
  Translated "Must be a whole number or a valid JS identifier"
  `String`
  `validator_notOneOf()`
  Translated "Not a valid option".
  `String`
  `validator_requiredField()`
  Translated "Field is required".
  `String`
  `validator_requiredFile()`
  Translated "Non-empty file required".
  `String`
  `validatorEditor_applyWhenPlaceholder()`
  Translated "[always applied]".
  `String`
  `validatorEditor_applyWhenTitle()`
  Translated "Apply When".
  `String`
  `validatorEditor_defaultEditorTitle()`
  Translated "Value".
  `String`
  `validatorEditor_errorMessageHint()`
  Translated "[leave blank to use default error message]".
  `String`
  `validatorEditor_errorMessageTitle()`
  Translated "Error Message".
  `String`
  `validatorEditor_failWhenPlaceholder()`
  Translated "[no fail criteria]"
  `String`
  `validatorEditor_failWhenTitle()`
  Translated "Fail When"
  `String`
  `validatorEditor_passWhenPlaceholder()`
  Translated "[no pass criteria]"
  `String`
  `validatorEditor_passWhenTitle()`
  Translated "Pass When"
  `String`
  `validatorEditor_validatorTitle()`
  Translated "Validator Type".
  `String`
  `validatorsEditor_addButtonDisabledHoverText()`
  Translated "Please complete existing validator definitions before adding more"
  `String`
  `voiceAssist_checkingMessage()`
  Translated "Checking speech recognition..."
  `String`
  `voiceAssist_clickToRecordButtonPrompt()`
  Translated "$title - click to start recording."
  `String`
  `voiceAssist_dictateValueIconPrompt()`
  Translated "$title - click to dictate a value"
  `String`
  `voiceAssist_disabledMessage()`
  Translated "$title Disabled"
  `String`
  `voiceAssist_doubleTapValueHint()`
  Translated "Double-tap $voiceKey to dictate a value"
  `String`
  `voiceAssist_enabledMessage()`
  Translated "$title Enabled"
  `String`
  `voiceAssist_longPressButtonPrompt()`
  Translated "$title - long-press to record commands."
  `String`
  `voiceAssist_micDeniedMessage()`
  Translated "$title cannot start - microphone permission is denied for this site."
  `String`
  `voiceAssist_networkErrorMessage()`
  Translated "A network error occurred while recording - the partial transcription was applied."
  `String`
  `voiceAssist_noMicMessage()`
  Translated "$title cannot start - no microphone is available."
  `String`
  `voiceAssist_noSpeechSupportMessage()`
  Translated "$title is not available - this browser does not provide a SpeechRecognition implementation."
  `String`
  `voiceAssist_pressAndHoldCommandHint()`
  Translated "Press and hold $voiceKey to record a command"
  `String`
  `voiceAssist_speechBlockedMessage()`
  Translated "$title is not available - the browser blocked contact with a speech-to-text service."
  `String`
  `voiceAssist_title()`
  Translated "VoiceAssist"
  `String`
  `window_title()`
  Translated "Untitled Window".
  `String`
  `workflowDynamicValueItem_dynamicValueButtonPrompt()`
  Translated "Select dynamic value"
  `String`
  `workflowDynamicValueItem_dynamicValuePrefix()`
  Translated "Dynamic: "
  `String`
  `workflowDynamicValueItem_dynamicValueWindowTitle()`
  Translated "Choose dynamic value for field $fieldTitle"
  `String`
  `workflowEditor_addElementHint()`
  Translated "Pick a task..."
  `String`
  `workflowEditor_addElementTitle()`
  Translated "Add a step"
  `String`
  `workflowEditor_canceledLinkPrompt()`
  Translated "canceled"
  `String`
  `workflowEditor_continuationLinkPrompt()`
  Translated "continuation"
  `String`
  `workflowEditor_editIconPrompt()`
  Translated "Edit Task"
  `String`
  `workflowEditor_failedLinkPrompt()`
  Translated "failed"
  `String`
  `workflowEditor_startTaskLinkPrompt()`
  Translated "Initial task to be executed"
  `String`
  `workflowEditor_taskScopeLastTaskOutputNodeTitle()`
  Translated "Last task output: $description"
  `String`
  `workflowEditor_unreferencedTaskLinkPrompt()`
  Translated "No other tasks currently lead to this task so it will never be executed"
  `String`
  `workflowEditor_warnOnRemovalMessage()`
  Translated "Are you sure you want to delete this element?"
  `String`
  `workflowValuesBindingEditor_bindingDynamicValuePrompt()`
  Translated "Define a dynamic value"
  `String`
  `workflowValuesBindingEditor_bindingFixedValuePrompt()`
  Translated "Enter a fixed value"
  `String`
  `workflowValuesBindingEditor_clearBindingPrompt()`
  Translated "Clear binding"
  `String`
  `workflowValuesBindingEditor_dynamicValueWindowTitle()`
  Translated "Dynamic value for field ''$fieldName''"
  `String`
  `workflowValuesBindingEditor_fixedValueWindowTitle()`
  Translated "Fixed value for field ''$fieldName''"
  `String`
  `workflowValuesBindingEditor_overwriteBindingsMessage()`
  Translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."
  `String`
  `xmlCodeDSWizard_importFileTooLargeMessage()`
  Translated "Please provide a smaller DataSource definition.

- ## Method Details

  - ### batchUploader_uploadButtonTitle

    @DefaultMessage("Upload") String batchUploader_uploadButtonTitle()
    Translated "Upload".
    Returns:
      translated "Upload"

  - ### batchUploader_commitButtonTitle

    @DefaultMessage("Commit") String batchUploader_commitButtonTitle()
    Translated "Commit".
    Returns:
      translated "Commit"

  - ### batchUploader_cancelButtonTitle

    @DefaultMessage("Cancel") String batchUploader_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### batchUploader_uploadFileLabel

    @DefaultMessage("Upload File") String batchUploader_uploadFileLabel()
    Translated "Upload File".
    Returns:
      translated "Upload File"

  - ### batchUploader_commitConfirmationMessage

    @DefaultMessage("Records added") String batchUploader_commitConfirmationMessage()
    Translated "Records added".
    Returns:
      translated "Records added"

  - ### batchUploader_allRecordsInErrorMessage

    @DefaultMessage("All records have errors; nothing to commit") String batchUploader_allRecordsInErrorMessage()
    Translated "All records have errors; nothing to commit".
    Returns:
      translated "All records have errors; nothing to commit"

  - ### batchUploader_partialCommitConfirmationMessage

    @DefaultMessage("Valid records added; some records remain in error") String batchUploader_partialCommitConfirmationMessage()
    Translated "Valid records added; some records remain in error".
    Returns:
      translated "Valid records added; some records remain in error"

  - ### batchUploader_updatesRolledBackMessage

    @DefaultMessage("One or more updates were rolled-back due to errors on other rows") String batchUploader_updatesRolledBackMessage()
    Translated "One or more updates were rolled-back due to errors on other rows".
    Returns:
      translated "One or more updates were rolled-back due to errors on other rows"

  - ### batchUploader_partialCommitPrompt

    @DefaultMessage("There are errors in your data so it cannot all be saved. If you proceed, you will lose the records with errors. Click \'\'OK\'\' to proceed anyway, or \'\'Cancel\'\' to return to your data") String batchUploader_partialCommitPrompt()
    Translated "There are errors in your data so it cannot all be saved. If you proceed, you will lose the records with errors. Click ''OK'' to proceed anyway, or ''Cancel'' to return to your data".
    Returns:
      translated "There are errors in your data so it cannot all be saved. If you proceed, you will lose the records with errors. Click ''OK'' to proceed anyway, or ''Cancel'' to return to your data"

  - ### batchUploader_partialCommitError

    @DefaultMessage("There are errors in your data. Please correct all errors before clicking \'\'Commit\'\'") String batchUploader_partialCommitError()
    Translated "There are errors in your data. Please correct all errors before clicking ''Commit''".
    Returns:
      translated "There are errors in your data. Please correct all errors before clicking ''Commit''"

  - ### batchUploader_cancelConfirmMessage

    @DefaultMessage("Cancelling will lose any changes you have made. Proceed anyway?") String batchUploader_cancelConfirmMessage()
    Translated "Cancelling will lose any changes you have made. Proceed anyway?".
    Returns:
      translated "Cancelling will lose any changes you have made. Proceed anyway?"

  - ### batchUploader_discardedColumnsMessage

    @DefaultMessage("The following columns in your imported data were ignored because they did not match any of the expected column names: $discardedColumns") String batchUploader_discardedColumnsMessage()
    Translated "The following columns in your imported data were ignored because they did not match any of the expected column names: $discardedColumns".
    Returns:
      translated "The following columns in your imported data were ignored because they did not match any of the expected column names: $discardedColumns"

  - ### batchUploader_errorMessageFileIsBlank

    @DefaultMessage("The provided file is blank. Please, provide a file with data.") String batchUploader_errorMessageFileIsBlank()
    Translated "The provided file is blank. Please, provide a file with data.".
    Returns:
      translated "The provided file is blank. Please, provide a file with data."

  - ### batchUploader_errorMessageUnterminatedQuote

    @DefaultMessage("Unterminated quote string - problem found in the first line at character position: $errorOffset.") String batchUploader_errorMessageUnterminatedQuote()
    Translated "Unterminated quote string - problem found in the first line at character position: $errorOffset.".
    Returns:
      translated "Unterminated quote string - problem found in the first line at character position: $errorOffset."

  - ### batchUploader_errorMessageDelimiterOrEndOfLine

    @DefaultMessage("Delimiter or end of line expected after quoted value - problem found in the first line at character position: $errorOffset.") String batchUploader_errorMessageDelimiterOrEndOfLine()
    Translated "Delimiter or end of line expected after quoted value - problem found in the first line at character position: $errorOffset.".
    Returns:
      translated "Delimiter or end of line expected after quoted value - problem found in the first line at character position: $errorOffset."

  - ### batchUploader_errorMessageInputType

    @DefaultMessage("Invalid inputType value was set!") String batchUploader_errorMessageInputType()
    Translated "Invalid inputType value was set!".
    Returns:
      translated "Invalid inputType value was set!"

  - ### batchUploader_errorMessageUndeterminedDelimiter

    @DefaultMessage("We were unable to guess the delimiter.") String batchUploader_errorMessageUndeterminedDelimiter()
    Translated "We were unable to guess the delimiter.".
    Returns:
      translated "We were unable to guess the delimiter."

  - ### batchUploader_errorMessageExcelFileDetected

    @DefaultMessage("You uploaded an Excel file. Please save your data as a csv file and re-upload") String batchUploader_errorMessageExcelFileDetected()
    Translated "You uploaded an Excel file. Please save your data as a csv file and re-upload".
    Returns:
      translated "You uploaded an Excel file. Please save your data as a csv file and re-upload"

  - ### advancedHiliteEditor_invalidCriteriaPrompt

    @DefaultMessage("Either enter valid criteria or hit \'\'Cancel\'\' to abandon changes.") String advancedHiliteEditor_invalidCriteriaPrompt()
    Translated "Either enter valid criteria or hit ''Cancel'' to abandon changes.".
    Returns:
      translated "Either enter valid criteria or hit ''Cancel'' to abandon changes."

  - ### button_title

    @DefaultMessage("Untitled Button") String button_title()
    Translated "Untitled Button".
    Returns:
      translated "Untitled Button"

  - ### calendar_addEventButtonHoverText

    @DefaultMessage("Add an event") String calendar_addEventButtonHoverText()
    Translated "Add an event".
    Returns:
      translated "Add an event"

  - ### calendar_cancelButtonTitle

    @DefaultMessage("Cancel") String calendar_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### calendar_datePickerHoverText

    @DefaultMessage("Choose a date") String calendar_datePickerHoverText()
    Translated "Choose a date".
    Returns:
      translated "Choose a date"

  - ### calendar_dayViewTitle

    @DefaultMessage("Day") String calendar_dayViewTitle()
    Translated "Day".
    Returns:
      translated "Day"

  - ### calendar_detailsButtonTitle

    @DefaultMessage("Edit Details") String calendar_detailsButtonTitle()
    Translated "Edit Details".
    Returns:
      translated "Edit Details"

  - ### calendar_removeButtonTitle

    @DefaultMessage("Remove Event") String calendar_removeButtonTitle()
    Translated "Remove Event".
    Returns:
      translated "Remove Event"

  - ### calendar_eventNameFieldTitle

    @DefaultMessage("Event Name") String calendar_eventNameFieldTitle()
    Translated "Event Name".
    Returns:
      translated "Event Name"

  - ### calendar_eventDescriptionFieldTitle

    @DefaultMessage("Description") String calendar_eventDescriptionFieldTitle()
    Translated "Description".
    Returns:
      translated "Description"

  - ### calendar_eventStartDateFieldTitle

    @DefaultMessage("From") String calendar_eventStartDateFieldTitle()
    Translated "From".
    Returns:
      translated "From"

  - ### calendar_eventEndDateFieldTitle

    @DefaultMessage("To") String calendar_eventEndDateFieldTitle()
    Translated "To".
    Returns:
      translated "To"

  - ### calendar_eventLaneFieldTitle

    @DefaultMessage("Lane") String calendar_eventLaneFieldTitle()
    Translated "Lane".
    Returns:
      translated "Lane"

  - ### calendar_invalidDateMessage

    @DefaultMessage("From must be before To") String calendar_invalidDateMessage()
    Translated "From must be before To".
    Returns:
      translated "From must be before To"

  - ### calendar_monthViewTitle

    @DefaultMessage("Month") String calendar_monthViewTitle()
    Translated "Month".
    Returns:
      translated "Month"

  - ### calendar_nextButtonHoverText

    @DefaultMessage("Next") String calendar_nextButtonHoverText()
    Translated "Next".
    Returns:
      translated "Next"

  - ### calendar_previousButtonHoverText

    @DefaultMessage("Previous") String calendar_previousButtonHoverText()
    Translated "Previous".
    Returns:
      translated "Previous"

  - ### calendar_saveButtonTitle

    @DefaultMessage("Save Event") String calendar_saveButtonTitle()
    Translated "Save Event".
    Returns:
      translated "Save Event"

  - ### calendar_timelineViewTitle

    @DefaultMessage("Timeline") String calendar_timelineViewTitle()
    Translated "Timeline".
    Returns:
      translated "Timeline"

  - ### calendar_weekViewTitle

    @DefaultMessage("Week") String calendar_weekViewTitle()
    Translated "Week".
    Returns:
      translated "Week"

  - ### calendar_weekPrefix

    @DefaultMessage("Week") String calendar_weekPrefix()
    Translated "Week".
    Returns:
      translated "Week"

  - ### calendar_backButtonTitle

    @DefaultMessage("Back") String calendar_backButtonTitle()
    Translated "Back".
    Returns:
      translated "Back"

  - ### calendar_eventSublaneFieldTitle

    @DefaultMessage("Sublane") String calendar_eventSublaneFieldTitle()
    Translated "Sublane".
    Returns:
      translated "Sublane"

  - ### calendar_eventDurationFieldTitle

    @DefaultMessage("Duration") String calendar_eventDurationFieldTitle()
    Translated "Duration".
    Returns:
      translated "Duration"

  - ### calendar_eventDurationUnitFieldTitle

    @DefaultMessage("&nbsp;") String calendar_eventDurationUnitFieldTitle()
    Translated " ".
    Returns:
      translated " "

  - ### calendar_monthMoreEventsLinkTitle

    @DefaultMessage("+ $eventCount more...") String calendar_monthMoreEventsLinkTitle()
    Translated "+ $eventCount more...".
    Returns:
      translated "+ $eventCount more..."

  - ### formItem_loadingDisplayValue

    @DefaultMessage("Loading...") String formItem_loadingDisplayValue()
    Translated "Loading...".
    Returns:
      translated "Loading"

  - ### formItem_nullOriginalValueText

    @DefaultMessage("None") String formItem_nullOriginalValueText()
    Translated "None".
    Returns:
      translated "None"

  - ### colorItem_pickerIconPrompt

    @DefaultMessage("Click to select a new color") String colorItem_pickerIconPrompt()
    Translated "Click to select a new color".
    Returns:
      translated "Click to select a new color"

  - ### colorPicker_basicColorLabel

    @DefaultMessage("Basic Colors:") String colorPicker_basicColorLabel()
    Translated "Basic Colors:".
    Returns:
      translated "Basic Colors:"

  - ### colorPicker_blueFieldTitle

    @DefaultMessage("Blue") String colorPicker_blueFieldTitle()
    Translated "Blue".
    Returns:
      translated "Blue"

  - ### colorPicker_cancelButtonTitle

    @DefaultMessage("Cancel") String colorPicker_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### colorPicker_greenFieldTitle

    @DefaultMessage("Green") String colorPicker_greenFieldTitle()
    Translated "Green".
    Returns:
      translated "Green"

  - ### colorPicker_hueFieldTitle

    @DefaultMessage("Hue") String colorPicker_hueFieldTitle()
    Translated "Hue".
    Returns:
      translated "Hue"

  - ### colorPicker_lessButtonTitle

    @DefaultMessage("<< Less") String colorPicker_lessButtonTitle()
    Translated "<< Less".
    Returns:
      translated "<< Less"

  - ### colorPicker_moreButtonTitle

    @DefaultMessage("More >>") String colorPicker_moreButtonTitle()
    Translated "More >>".
    Returns:
      translated "More >>"

  - ### colorPicker_okButtonTitle

    @DefaultMessage("OK") String colorPicker_okButtonTitle()
    Translated "OK".
    Returns:
      translated "OK"

  - ### colorPicker_opacitySliderLabel

    @DefaultMessage("Opacity:") String colorPicker_opacitySliderLabel()
    Translated "Opacity:".
    Returns:
      translated "Opacity:"

  - ### colorPicker_redFieldTitle

    @DefaultMessage("Red") String colorPicker_redFieldTitle()
    Translated "Red".
    Returns:
      translated "Red"

  - ### colorPicker_satFieldTitle

    @DefaultMessage("Sat") String colorPicker_satFieldTitle()
    Translated "Sat".
    Returns:
      translated "Sat"

  - ### colorPicker_selectTitle

    @DefaultMessage("Select a Color") String colorPicker_selectTitle()
    Translated "Select a Color".
    Returns:
      translated "Select a Color"

  - ### colorPicker_selectedColorLabel

    @DefaultMessage("Selected Color:") String colorPicker_selectedColorLabel()
    Translated "Selected Color:".
    Returns:
      translated "Selected Color:"

  - ### dataBoundComponent_addFormulaFieldText

    @DefaultMessage("Add formula column...") String dataBoundComponent_addFormulaFieldText()
    Translated "Add formula column...".
    Returns:
      translated "Add formula column..."

  - ### dataBoundComponent_fieldEditorWindowTitle

    @DefaultMessage("$builderType Editor [$fieldTitle]") String dataBoundComponent_fieldEditorWindowTitle()
    Translated "$builderType Editor [$fieldTitle]".
    Returns:
      translated "$builderType Editor [$fieldTitle]"

  - ### dataBoundComponent_addSummaryFieldText

    @DefaultMessage("Add summary column...") String dataBoundComponent_addSummaryFieldText()
    Translated "Add summary column...".
    Returns:
      translated "Add summary column..."

  - ### dataBoundComponent_noErrorDetailsMessage

    @DefaultMessage("Error during validation; no error details were provided") String dataBoundComponent_noErrorDetailsMessage()
    Translated "Error during validation; no error details were provided".
    Returns:
      translated "Error during validation; no error details were provided"

  - ### dataBoundComponent_duplicateDragMessage

    @DefaultMessage("Duplicates not allowed") String dataBoundComponent_duplicateDragMessage()
    Translated "Duplicates not allowed".
    Returns:
      translated "Duplicates not allowed"

  - ### dataBoundComponent_editFormulaFieldText

    @DefaultMessage("Edit formula...") String dataBoundComponent_editFormulaFieldText()
    Translated "Edit formula...".
    Returns:
      translated "Edit formula..."

  - ### dataBoundComponent_editSummaryFieldText

    @DefaultMessage("Edit summary format...") String dataBoundComponent_editSummaryFieldText()
    Translated "Edit summary format...".
    Returns:
      translated "Edit summary format..."

  - ### dataBoundComponent_offlineMessage

    @DefaultMessage("This data not available while offline.") String dataBoundComponent_offlineMessage()
    Translated "This data not available while offline.".
    Returns:
      translated "This data not available while offline."

  - ### dataBoundComponent_removeFormulaFieldText

    @DefaultMessage("Remove formula") String dataBoundComponent_removeFormulaFieldText()
    Translated "Remove formula".
    Returns:
      translated "Remove formula"

  - ### dataBoundComponent_requiredFieldMessage

    @DefaultMessage("Field is required") String dataBoundComponent_requiredFieldMessage()
    Translated "Field is required".
    Returns:
      translated "Field is required"

  - ### dataBoundComponent_unknownErrorMessage

    @DefaultMessage("Invalid value") String dataBoundComponent_unknownErrorMessage()
    Translated "Invalid value".
    Returns:
      translated "Invalid value"

  - ### dataBoundComponent_editHilitesDialogTitle

    @DefaultMessage("Edit Highlights") String dataBoundComponent_editHilitesDialogTitle()
    Translated "Edit Highlights".
    Returns:
      translated "Edit Highlights"

  - ### dataBoundComponent_offlineSaveMessage

    @DefaultMessage("Data cannot be saved because you are not online") String dataBoundComponent_offlineSaveMessage()
    Translated "Data cannot be saved because you are not online".
    Returns:
      translated "Data cannot be saved because you are not online"

  - ### dataBoundComponent_emptyExportMessage

    @DefaultMessage("You are attempting to export an empty dataset") String dataBoundComponent_emptyExportMessage()
    Translated "You are attempting to export an empty dataset".
    Returns:
      translated "You are attempting to export an empty dataset"

  - ### dataBoundComponent_editHilitesText

    @DefaultMessage("Edit Highlights...") String dataBoundComponent_editHilitesText()
    Translated "Edit Highlights...".
    Returns:
      translated "Edit Highlights..."

  - ### dataSource_offlineMessage

    @DefaultMessage("This data not available while offline") String dataSource_offlineMessage()
    Translated "This data not available while offline".
    Returns:
      translated "This data not available while offline"

  - ### dataSource_maxFileSizeExceededMessage

    @DefaultMessage("Size of \'\'$uploadedFileName\'\' ($uploadedFileSize) exceeded maximum allowed file size of $maxFileSize") String dataSource_maxFileSizeExceededMessage()
    Translated "Size of ''$uploadedFileName'' ($uploadedFileSize) exceeded maximum allowed file size of $maxFileSize".
    Returns:
      translated "Size of ''$uploadedFileName'' ($uploadedFileSize) exceeded maximum allowed file size of $maxFileSize"

  - ### dataSource_requiredCriterionMessage

    @DefaultMessage("Operation requires criteria for the following field(s): [$requiredCriterion]") String dataSource_requiredCriterionMessage()
    Operation requires criteria for the following field(s): [$requiredCriterion]".
    Returns:
      translated "Operation requires criteria for the following field(s): [$requiredCriterion]"

  - ### detailViewer_configureFieldsText

    @DefaultMessage("Configure Fields...") String detailViewer_configureFieldsText()
    Translated "Configure Fields...".
    Returns:
      translated "Configure Fields..."

  - ### facetChart_regressionLinesContextMenuItemTitle

    @DefaultMessage("Regression Lines") String facetChart_regressionLinesContextMenuItemTitle()
    Translated "Regression Lines".
    Returns:
      translated "Regression Lines"

  - ### facetChart_hideRegressionLinesContextMenuItemTitle

    @DefaultMessage("None") String facetChart_hideRegressionLinesContextMenuItemTitle()
    Translated "None".
    Returns:
      translated "None"

  - ### facetChart_linearRegressionLinesContextMenuItemTitle

    @DefaultMessage("Straight Line") String facetChart_linearRegressionLinesContextMenuItemTitle()
    Translated "Straight Line".
    Returns:
      translated "Straight Line"

  - ### facetChart_polynomialRegressionLinesContextMenuItemTitle

    @DefaultMessage("Polynomial Curve") String facetChart_polynomialRegressionLinesContextMenuItemTitle()
    Translated "Polynomial Curve".
    Returns:
      translated "Polynomial Curve"

  - ### facetChart_polynomialDegreeRegressionLinesContextMenuItemTitle

    @DefaultMessage("Polynomial Degree...") String facetChart_polynomialDegreeRegressionLinesContextMenuItemTitle()
    Translated "Polynomial Degree...".
    Returns:
      translated "Polynomial Degree..."

  - ### facetChart_polynomialDegreePrompt

    @DefaultMessage("Enter a degree for the polynomial regression curve (must be a positive integer):") String facetChart_polynomialDegreePrompt()
    Translated "Enter a degree for the polynomial regression curve (must be a positive integer):".
    Returns:
      translated "Enter a degree for the polynomial regression curve (must be a positive integer):"

  - ### facetChart_invalidPolynomialDegreeMessage

    @DefaultMessage("The regression polynomial degree must be a positive integer.") String facetChart_invalidPolynomialDegreeMessage()
    Translated "The regression polynomial degree must be a positive integer.".
    Returns:
      translated "The regression polynomial degree must be a positive integer."

  - ### facetChart_chartTypeContextMenuItemTitle

    @DefaultMessage("Chart Type") String facetChart_chartTypeContextMenuItemTitle()
    Translated "Chart Type".
    Returns:
      translated "Chart Type"

  - ### facetChart_fillContextMenuItemTitle

    @DefaultMessage("Fill") String facetChart_fillContextMenuItemTitle()
    Translated "Fill".
    Returns:
      translated "Fill"

  - ### facetChart_fillFilledContextMenuItemTitle

    @DefaultMessage("Filled") String facetChart_fillFilledContextMenuItemTitle()
    Translated "Filled".
    Returns:
      translated "Filled"

  - ### facetChart_fillUnfilledContextMenuItemTitle

    @DefaultMessage("Unfilled") String facetChart_fillUnfilledContextMenuItemTitle()
    Translated "Unfilled".
    Returns:
      translated "Unfilled"

  - ### facetChart_fillAutoContextMenuItemTitle

    @DefaultMessage("Auto") String facetChart_fillAutoContextMenuItemTitle()
    Translated "Auto".
    Returns:
      translated "Auto"

  - ### facetChart_stackContextMenuItemTitle

    @DefaultMessage("Stack") String facetChart_stackContextMenuItemTitle()
    Translated "Stack".
    Returns:
      translated "Stack"

  - ### facetChart_stackStackedContextMenuItemTitle

    @DefaultMessage("Stacked") String facetChart_stackStackedContextMenuItemTitle()
    Translated "Stacked".
    Returns:
      translated "Stacked"

  - ### facetChart_stackUnstackedContextMenuItemTitle

    @DefaultMessage("Unstacked") String facetChart_stackUnstackedContextMenuItemTitle()
    Translated "Unstacked".
    Returns:
      translated "Unstacked"

  - ### facetChart_stackAutoContextMenuItemTitle

    @DefaultMessage("Auto") String facetChart_stackAutoContextMenuItemTitle()
    Translated "Auto".
    Returns:
      translated "Auto"

  - ### facetChart_swapFacetsContextMenuItemTitle

    @DefaultMessage("Swap Facets") String facetChart_swapFacetsContextMenuItemTitle()
    Translated "Swap Facets".
    Returns:
      translated "Swap Facets"

  - ### facetChart_proportionalContextMenuItemTitle

    @DefaultMessage("Proportional") String facetChart_proportionalContextMenuItemTitle()
    Translated "Proportional".
    Returns:
      translated "Proportional"

  - ### facetChart_chartTypeAreaTitle

    @DefaultMessage("Area") String facetChart_chartTypeAreaTitle()
    Translated "Area".
    Returns:
      translated "Area"

  - ### facetChart_chartTypeColumnTitle

    @DefaultMessage("Column") String facetChart_chartTypeColumnTitle()
    Translated "Column".
    Returns:
      translated "Column"

  - ### facetChart_chartTypeBarTitle

    @DefaultMessage("Bar") String facetChart_chartTypeBarTitle()
    Translated "Bar".
    Returns:
      translated "Bar"

  - ### facetChart_chartTypeLineTitle

    @DefaultMessage("Line") String facetChart_chartTypeLineTitle()
    Translated "Line".
    Returns:
      translated "Line"

  - ### facetChart_chartTypeRadarTitle

    @DefaultMessage("Radar") String facetChart_chartTypeRadarTitle()
    Translated "Radar".
    Returns:
      translated "Radar"

  - ### facetChart_chartTypePieTitle

    @DefaultMessage("Pie") String facetChart_chartTypePieTitle()
    Translated "Pie".
    Returns:
      translated "Pie"

  - ### facetChart_chartTypeDoughnutTitle

    @DefaultMessage("Doughnut") String facetChart_chartTypeDoughnutTitle()
    Translated "Doughnut".
    Returns:
      translated "Doughnut"

  - ### facetChart_chartTypeScatterTitle

    @DefaultMessage("Scatter") String facetChart_chartTypeScatterTitle()
    Translated "Scatter".
    Returns:
      translated "Scatter"

  - ### facetChart_chartTypeBubbleTitle

    @DefaultMessage("Bubble") String facetChart_chartTypeBubbleTitle()
    Translated "Bubble".
    Returns:
      translated "Bubble"

  - ### facetChart_chartTypeHistogramTitle

    @DefaultMessage("Histogram") String facetChart_chartTypeHistogramTitle()
    Translated "Histogram".
    Returns:
      translated "Histogram"

  - ### tileGrid_emptyMessage

    @DefaultMessage("No tiles to show.") String tileGrid_emptyMessage()
    Translated "No tiles to show.".
    Returns:
      translated "No tiles to show."

  - ### checkboxItem_checkedDescription

    @DefaultMessage("checked") String checkboxItem_checkedDescription()
    Translated "checked".
    Returns:
      translated "checked"

  - ### checkboxItem_uncheckedDescription

    @DefaultMessage("unchecked") String checkboxItem_uncheckedDescription()
    Translated "unchecked".
    Returns:
      translated "unchecked"

  - ### checkboxItem_partialSelectedDescription

    @DefaultMessage("partially selected") String checkboxItem_partialSelectedDescription()
    Translated "partially selected".
    Returns:
      translated "partially selected"

  - ### checkboxItem_unsetDescription

    @DefaultMessage("unset") String checkboxItem_unsetDescription()
    Translated "unset".
    Returns:
      translated "unset"

  - ### dateChooser_cancelButtonTitle

    @DefaultMessage("Cancel") String dateChooser_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### dateChooser_applyButtonTitle

    @DefaultMessage("Apply") String dateChooser_applyButtonTitle()
    Translated "Apply".
    Returns:
      translated "Apply"

  - ### dateChooser_firstDayOfWeek

    @DefaultMessage("0") String dateChooser_firstDayOfWeek()
    Translated "0".
    Returns:
      translated "0"

  - ### dateChooser_todayButtonTitle

    @DefaultMessage("Today") String dateChooser_todayButtonTitle()
    Translated "Today".
    Returns:
      translated "Today"

  - ### dateChooser_fiscalYearFieldTitle

    @DefaultMessage("Year") String dateChooser_fiscalYearFieldTitle()
    Translated "Year".
    Returns:
      translated "Year"

  - ### dateChooser_weekFieldTitle

    @DefaultMessage("Wk") String dateChooser_weekFieldTitle()
    Translated "Wk".
    Returns:
      translated "Wk"

  - ### dateChooser_timeItemTitle

    @DefaultMessage("Time") String dateChooser_timeItemTitle()
    Translated "Time".
    Returns:
      translated "Time"

  - ### dateItem_daySelectorPrompt

    @DefaultMessage("Choose a day") String dateItem_daySelectorPrompt()
    Translated "Choose a day".
    Returns:
      translated "Choose a day"

  - ### dateItem_invalidDateStringMessage

    @DefaultMessage("Invalid date") String dateItem_invalidDateStringMessage()
    Translated "Invalid date".
    Returns:
      translated "Invalid date"

  - ### dateItem_monthSelectorPrompt

    @DefaultMessage("Choose a month") String dateItem_monthSelectorPrompt()
    Translated "Choose a month".
    Returns:
      translated "Choose a month"

  - ### dateItem_pickerIconPrompt

    @DefaultMessage("Show Date Chooser") String dateItem_pickerIconPrompt()
    Translated "Show Date Chooser".
    Returns:
      translated "Show Date Chooser"

  - ### dateItem_selectorFormat

    @DefaultMessage("MDY") String dateItem_selectorFormat()
    Translated "MDY".
    Returns:
      translated "MDY"

  - ### dateItem_yearSelectorPrompt

    @DefaultMessage("Choose a year") String dateItem_yearSelectorPrompt()
    Translated "Choose a year".
    Returns:
      translated "Choose a year"

  - ### timeItem_hourItemTitle

    @DefaultMessage("Hour") String timeItem_hourItemTitle()
    Translated "Hour".
    Returns:
      translated "Hour"

  - ### timeItem_hourItemPrompt

    @DefaultMessage("Choose hours") String timeItem_hourItemPrompt()
    Translated "Choose hours".
    Returns:
      translated "Choose hours"

  - ### timeItem_minuteItemTitle

    @DefaultMessage("Min") String timeItem_minuteItemTitle()
    Translated "Min".
    Returns:
      translated "Min"

  - ### timeItem_minuteItemPrompt

    @DefaultMessage("Choose minutes") String timeItem_minuteItemPrompt()
    Translated "Choose minutes".
    Returns:
      translated "Choose minutes"

  - ### timeItem_secondItemTitle

    @DefaultMessage("Sec") String timeItem_secondItemTitle()
    Translated "Sec".
    Returns:
      translated "Sec"

  - ### timeItem_secondItemPrompt

    @DefaultMessage("Choose seconds") String timeItem_secondItemPrompt()
    Translated "Choose seconds".
    Returns:
      translated "Choose seconds"

  - ### timeItem_millisecondItemTitle

    @DefaultMessage("Ms") String timeItem_millisecondItemTitle()
    Translated "Ms".
    Returns:
      translated "Ms"

  - ### timeItem_millisecondItemPrompt

    @DefaultMessage("Choose milliseconds") String timeItem_millisecondItemPrompt()
    Translated "Choose milliseconds".
    Returns:
      translated "Choose milliseconds"

  - ### timeItem_ampmItemTitle

    @DefaultMessage("AM/PM") String timeItem_ampmItemTitle()
    Translated "AM/PM".
    Returns:
      translated "AM/PM"

  - ### timeItem_ampmItemPrompt

    @DefaultMessage("AM/PM") String timeItem_ampmItemPrompt()
    Translated "AM/PM".
    Returns:
      translated "AM/PM"

  - ### timeItem_invalidTimeStringMessage

    @DefaultMessage("Invalid time") String timeItem_invalidTimeStringMessage()
    Translated "Invalid time".
    Returns:
      translated "Invalid time"

  - ### dateRangeDialog_cancelButtonTitle

    @DefaultMessage("Cancel") String dateRangeDialog_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### dateRangeDialog_clearButtonTitle

    @DefaultMessage("Clear") String dateRangeDialog_clearButtonTitle()
    Translated "Clear".
    Returns:
      translated "Clear"

  - ### dateRangeDialog_headerTitle

    @DefaultMessage("Select Date Range") String dateRangeDialog_headerTitle()
    Translated "Select Date Range".
    Returns:
      translated "Select Date Range"

  - ### dateRangeDialog_okButtonTitle

    @DefaultMessage("OK") String dateRangeDialog_okButtonTitle()
    Translated "OK".
    Returns:
      translated "OK"

  - ### dateRangeItem_fromTitle

    @DefaultMessage("From") String dateRangeItem_fromTitle()
    Translated "From".
    Returns:
      translated "From"

  - ### dateRangeItem_toTitle

    @DefaultMessage("To") String dateRangeItem_toTitle()
    Translated "To".
    Returns:
      translated "To"

  - ### dateRangeItem_invalidRangeErrorMessage

    @DefaultMessage("\'\'To\'\' field value cannot be earlier than \'\'From\'\' field value.") String dateRangeItem_invalidRangeErrorMessage()
    Translated "''To'' field value cannot be earlier than ''From'' field value.".
    Returns:
      translated "''To'' field value cannot be earlier than ''From'' field value."

  - ### numberUtil_currencySymbol

    @DefaultMessage("$") String numberUtil_currencySymbol()
    Translated "$".
    Returns:
      translated "$"

  - ### numberUtil_groupingSymbol

    @DefaultMessage(",") String numberUtil_groupingSymbol()
    Translated ",".
    Returns:
      translated ","

  - ### numberUtil_decimalSymbol

    @DefaultMessage(".") String numberUtil_decimalSymbol()
    Translated ".".
    Returns:
      translated "."

  - ### numberUtil_negativeSymbol

    @DefaultMessage("-") String numberUtil_negativeSymbol()
    Translated "-".
    Returns:
      translated "-"

  - ### date_dateSeparator

    @DefaultMessage("/") String date_dateSeparator()
    Translated "/".
    Returns:
      translated "/"

  - ### date_shortDateFormat

    @DefaultMessage("toUSShortDate") String date_shortDateFormat()
    Translated "toUSShortDate".
    Returns:
      translated "toUSShortDate"

  - ### date_shortDatetimeFormat

    @DefaultMessage("toUSShortDatetime") String date_shortDatetimeFormat()
    Translated "toUSShortDatetime".
    Returns:
      translated "toUSShortDatetime"

  - ### date_normalDateFormat

    @DefaultMessage("toLocaleString") String date_normalDateFormat()
    Translated "toLocaleString".
    Returns:
      translated "toLocaleString"

  - ### date_normalDatetimeFormat

    @DefaultMessage("toLocaleString") String date_normalDatetimeFormat()
    Translated "toLocaleString".
    Returns:
      translated "toLocaleString"

  - ### date_inputFormat

    @DefaultMessage("MDY") String date_inputFormat()
    Translated "MDY".
    Returns:
      translated "MDY"

  - ### date_dayNames_1

    @DefaultMessage("Sunday") String date_dayNames_1()
    Translated "Sunday".
    Returns:
      translated "Sunday"

  - ### date_dayNames_2

    @DefaultMessage("Monday") String date_dayNames_2()
    Translated "Monday".
    Returns:
      translated "Monday"

  - ### date_dayNames_3

    @DefaultMessage("Tuesday") String date_dayNames_3()
    Translated "Tuesday".
    Returns:
      translated "Tuesday"

  - ### date_dayNames_4

    @DefaultMessage("Wednesday") String date_dayNames_4()
    Translated "Wednesday".
    Returns:
      translated "Wednesday"

  - ### date_dayNames_5

    @DefaultMessage("Thursday") String date_dayNames_5()
    Translated "Thursday".
    Returns:
      translated "Thursday"

  - ### date_dayNames_6

    @DefaultMessage("Friday") String date_dayNames_6()
    Translated "Friday".
    Returns:
      translated "Friday"

  - ### date_dayNames_7

    @DefaultMessage("Saturday") String date_dayNames_7()
    Translated "Saturday".
    Returns:
      translated "Saturday"

  - ### date_shortDayNames_1

    @DefaultMessage("Sun") String date_shortDayNames_1()
    Translated "Sun".
    Returns:
      translated "Sun"

  - ### date_shortDayNames_2

    @DefaultMessage("Mon") String date_shortDayNames_2()
    Translated "Mon".
    Returns:
      translated "Mon"

  - ### date_shortDayNames_3

    @DefaultMessage("Tue") String date_shortDayNames_3()
    Translated "Tue".
    Returns:
      translated "Tue"

  - ### date_shortDayNames_4

    @DefaultMessage("Wed") String date_shortDayNames_4()
    Translated "Wed".
    Returns:
      translated "Wed"

  - ### date_shortDayNames_5

    @DefaultMessage("Thu") String date_shortDayNames_5()
    Translated "Thu".
    Returns:
      translated "Thu"

  - ### date_shortDayNames_6

    @DefaultMessage("Fri") String date_shortDayNames_6()
    Translated "Fri".
    Returns:
      translated "Fri"

  - ### date_shortDayNames_7

    @DefaultMessage("Sat") String date_shortDayNames_7()
    Translated "Sat".
    Returns:
      translated "Sat"

  - ### date_monthNames_1

    @DefaultMessage("January") String date_monthNames_1()
    Translated "January".
    Returns:
      translated "January"

  - ### date_monthNames_2

    @DefaultMessage("February") String date_monthNames_2()
    Translated "February".
    Returns:
      translated "February"

  - ### date_monthNames_3

    @DefaultMessage("March") String date_monthNames_3()
    Translated "March".
    Returns:
      translated "March"

  - ### date_monthNames_4

    @DefaultMessage("April") String date_monthNames_4()
    Translated "April".
    Returns:
      translated "April"

  - ### date_monthNames_5

    @DefaultMessage("May") String date_monthNames_5()
    Translated "May".
    Returns:
      translated "May"

  - ### date_monthNames_6

    @DefaultMessage("June") String date_monthNames_6()
    Translated "June".
    Returns:
      translated "June"

  - ### date_monthNames_7

    @DefaultMessage("July") String date_monthNames_7()
    Translated "July".
    Returns:
      translated "July"

  - ### date_monthNames_8

    @DefaultMessage("August") String date_monthNames_8()
    Translated "August".
    Returns:
      translated "August"

  - ### date_monthNames_9

    @DefaultMessage("September") String date_monthNames_9()
    Translated "September".
    Returns:
      translated "September"

  - ### date_monthNames_10

    @DefaultMessage("October") String date_monthNames_10()
    Translated "October".
    Returns:
      translated "October"

  - ### date_monthNames_11

    @DefaultMessage("November") String date_monthNames_11()
    Translated "November".
    Returns:
      translated "November"

  - ### date_monthNames_12

    @DefaultMessage("December") String date_monthNames_12()
    Translated "December".
    Returns:
      translated "December"

  - ### date_shortMonthNames_1

    @DefaultMessage("Jan") String date_shortMonthNames_1()
    Translated "Jan".
    Returns:
      translated "Jan"

  - ### date_shortMonthNames_2

    @DefaultMessage("Feb") String date_shortMonthNames_2()
    Translated "Feb".
    Returns:
      translated "Feb"

  - ### date_shortMonthNames_3

    @DefaultMessage("Mar") String date_shortMonthNames_3()
    Translated "Mar".
    Returns:
      translated "Mar"

  - ### date_shortMonthNames_4

    @DefaultMessage("Apr") String date_shortMonthNames_4()
    Translated "Apr".
    Returns:
      translated "Apr"

  - ### date_shortMonthNames_5

    @DefaultMessage("May") String date_shortMonthNames_5()
    Translated "May".
    Returns:
      translated "May"

  - ### date_shortMonthNames_6

    @DefaultMessage("Jun") String date_shortMonthNames_6()
    Translated "Jun".
    Returns:
      translated "Jun"

  - ### date_shortMonthNames_7

    @DefaultMessage("Jul") String date_shortMonthNames_7()
    Translated "Jul".
    Returns:
      translated "Jul"

  - ### date_shortMonthNames_8

    @DefaultMessage("Aug") String date_shortMonthNames_8()
    Translated "Aug".
    Returns:
      translated "Aug"

  - ### date_shortMonthNames_9

    @DefaultMessage("Sep") String date_shortMonthNames_9()
    Translated "Sep".
    Returns:
      translated "Sep"

  - ### date_shortMonthNames_10

    @DefaultMessage("Oct") String date_shortMonthNames_10()
    Translated "Oct".
    Returns:
      translated "Oct"

  - ### date_shortMonthNames_11

    @DefaultMessage("Nov") String date_shortMonthNames_11()
    Translated "Nov".
    Returns:
      translated "Nov"

  - ### date_shortMonthNames_12

    @DefaultMessage("Dec") String date_shortMonthNames_12()
    Translated "Dec".
    Returns:
      translated "Dec"

  - ### dialog_ApplyButtonTitle

    @DefaultMessage("Apply") String dialog_ApplyButtonTitle()
    Translated "Apply".
    Returns:
      translated "Apply"

  - ### dialog_AskForValueTitle

    @DefaultMessage("Please enter a value") String dialog_AskForValueTitle()
    Translated "Please enter a value".
    Returns:
      translated "Please enter a value"

  - ### dialog_AskTitle

    @DefaultMessage("Question") String dialog_AskTitle()
    Translated "Question".
    Returns:
      translated "Question"

  - ### dialog_CancelButtonTitle

    @DefaultMessage("Cancel") String dialog_CancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### dialog_ConfirmTitle

    @DefaultMessage("Confirm") String dialog_ConfirmTitle()
    Translated "Confirm".
    Returns:
      translated "Confirm"

  - ### dialog_DoneButtonTitle

    @DefaultMessage("Done") String dialog_DoneButtonTitle()
    Translated "Done".
    Returns:
      translated "Done"

  - ### dialog_LoginButtonTitle

    @DefaultMessage("Log in") String dialog_LoginButtonTitle()
    Translated "Log in".
    Returns:
      translated "Log in"

  - ### dialog_LoginErrorMessage

    @DefaultMessage("Invalid username or password") String dialog_LoginErrorMessage()
    Translated "Invalid username or password".
    Returns:
      translated "Invalid username or password"

  - ### dialog_LoginTitle

    @DefaultMessage("Please log in") String dialog_LoginTitle()
    Translated "Please log in".
    Returns:
      translated "Please log in"

  - ### dialog_NoButtonTitle

    @DefaultMessage("No") String dialog_NoButtonTitle()
    Translated "No".
    Returns:
      translated "No"

  - ### dialog_OkButtonTitle

    @DefaultMessage("OK") String dialog_OkButtonTitle()
    Translated "OK".
    Returns:
      translated "OK"

  - ### dialog_PasswordTitle

    @DefaultMessage("Password") String dialog_PasswordTitle()
    Translated "Password".
    Returns:
      translated "Password"

  - ### dialog_SayTitle

    @DefaultMessage("Note") String dialog_SayTitle()
    Translated "Note".
    Returns:
      translated "Note"

  - ### dialog_UserNameTitle

    @DefaultMessage("Username") String dialog_UserNameTitle()
    Translated "Username".
    Returns:
      translated "Username"

  - ### dialog_WarnTitle

    @DefaultMessage("Warning") String dialog_WarnTitle()
    Translated "Warning".
    Returns:
      translated "Warning"

  - ### dialog_YesButtonTitle

    @DefaultMessage("Yes") String dialog_YesButtonTitle()
    Translated "Yes".
    Returns:
      translated "Yes"

  - ### dynamicForm_errorsPreamble

    @DefaultMessage("The following errors were found") String dynamicForm_errorsPreamble()
    Translated "The following errors were found".
    Returns:
      translated "The following errors were found"

  - ### dynamicForm_formSubmitFailedWarning

    @DefaultMessage("Form was unable to be submitted. The most likely cause for this is an invalid value in an upload field.") String dynamicForm_formSubmitFailedWarning()
    Translated "Form was unable to be submitted. The most likely cause for this is an invalid value in an upload field.".
    Returns:
      translated "Form was unable to be submitted. The most likely cause for this is an invalid value in an upload field."

  - ### dynamicForm_originalValueMessage

    @DefaultMessage("Original value: $value") String dynamicForm_originalValueMessage()
    Translated "Original value: $value".
    Returns:
      translated "Original value: $value"

  - ### filterBuilder_addButtonPrompt

    @DefaultMessage("Add") String filterBuilder_addButtonPrompt()
    Translated "Add".
    Returns:
      translated "Add"

  - ### filterBuilder_matchAllTitle

    @DefaultMessage("Match All") String filterBuilder_matchAllTitle()
    Translated "Match All".
    Returns:
      translated "Match All"

  - ### filterBuilder_matchAnyTitle

    @DefaultMessage("Match Any") String filterBuilder_matchAnyTitle()
    Translated "Match Any".
    Returns:
      translated "Match Any"

  - ### filterBuilder_matchNoneTitle

    @DefaultMessage("Match None") String filterBuilder_matchNoneTitle()
    Translated "Match None".
    Returns:
      translated "Match None"

  - ### filterBuilder_missingFieldPrompt

    @DefaultMessage("[missing field definition]") String filterBuilder_missingFieldPrompt()
    Translated "[missing field definition]".
    Returns:
      translated "[missing field definition]"

  - ### filterBuilder_radioOptions_and

    @DefaultMessage("and") String filterBuilder_radioOptions_and()
    Translated "and".
    Returns:
      translated "and"

  - ### filterBuilder_radioOptions_not

    @DefaultMessage("not") String filterBuilder_radioOptions_not()
    Translated "not".
    Returns:
      translated "not"

  - ### filterBuilder_radioOptions_or

    @DefaultMessage("or") String filterBuilder_radioOptions_or()
    Translated "or".
    Returns:
      translated "or"

  - ### filterBuilder_rangeSeparator

    @DefaultMessage("and") String filterBuilder_rangeSeparator()
    Translated "and".
    Returns:
      translated "and"

  - ### filterBuilder_removeButtonPrompt

    @DefaultMessage("Remove") String filterBuilder_removeButtonPrompt()
    Translated "Remove".
    Returns:
      translated "Remove"

  - ### filterBuilder_lastClausePrompt

    @DefaultMessage("The last clause cannot be removed") String filterBuilder_lastClausePrompt()
    Translated "The last clause cannot be removed".
    Returns:
      translated "The last clause cannot be removed"

  - ### filterBuilder_subClauseButtonPrompt

    @DefaultMessage("Add Subclause") String filterBuilder_subClauseButtonPrompt()
    Translated "Add Subclause".
    Returns:
      translated "Add Subclause"

  - ### filterBuilder_subClauseButtonTitle

    @DefaultMessage("+()") String filterBuilder_subClauseButtonTitle()
    Translated "+()".
    Returns:
      translated "+()"

  - ### filterBuilder_topOperator

    @DefaultMessage("and") String filterBuilder_topOperator()
    Translated "and".
    Returns:
      translated "and"

  - ### filterBuilder_operatorPickerTitle

    @DefaultMessage("Operator") String filterBuilder_operatorPickerTitle()
    Translated "Operator".
    Returns:
      translated "Operator"

  - ### filterBuilder_fieldPickerTitle

    @DefaultMessage("Field Name") String filterBuilder_fieldPickerTitle()
    Translated "Field Name".
    Returns:
      translated "Field Name"

  - ### filterBuilder_radioOperatorTitle

    @DefaultMessage("Overall Operator") String filterBuilder_radioOperatorTitle()
    Translated "Overall Operator".
    Returns:
      translated "Overall Operator"

  - ### filterBuilder_topOperatorTitle

    @DefaultMessage("Clause Operator") String filterBuilder_topOperatorTitle()
    Translated "Clause Operator".
    Returns:
      translated "Clause Operator"

  - ### FilterBuilder_inlineAndTitle

    @DefaultMessage("and") String FilterBuilder_inlineAndTitle()
    Translated "and".
    Returns:
      translated "and"

  - ### FilterBuilder_inlineOrTitle

    @DefaultMessage("or") String FilterBuilder_inlineOrTitle()
    Translated "or".
    Returns:
      translated "or"

  - ### FilterBuilder_inlineAndNotTitle

    @DefaultMessage("and not") String FilterBuilder_inlineAndNotTitle()
    Translated "and not".
    Returns:
      translated "and not"

  - ### FilterBuilder_modeSwitcherAdvancedMessage

    @DefaultMessage("Advanced..") String FilterBuilder_modeSwitcherAdvancedMessage()
    Translated "Advanced..".
    Returns:
      translated "Advanced.."

  - ### FilterBuilder_modeSwitcherSimpleMessage

    @DefaultMessage("Simple Mode..") String FilterBuilder_modeSwitcherSimpleMessage()
    Translated "Simple Mode..".
    Returns:
      translated "Simple Mode.."

  - ### FilterBuilder_modeSwitcherFlattenWarningMessage

    @DefaultMessage("Criteria will be modified to fit in simpler editing interface") String FilterBuilder_modeSwitcherFlattenWarningMessage()
    Translated "Criteria will be modified to fit in simpler editing interface".
    Returns:
      translated "Criteria will be modified to fit in simpler editing interface"

  - ### filterClause_removeButtonPrompt

    @DefaultMessage("Remove") String filterClause_removeButtonPrompt()
    Translated "Remove".
    Returns:
      translated "Remove"

  - ### filterClause_fieldPickerTitle

    @DefaultMessage("Field Name") String filterClause_fieldPickerTitle()
    Translated "Field Name".
    Returns:
      translated "Field Name"

  - ### filterClause_valueItemTitle

    @DefaultMessage("Value") String filterClause_valueItemTitle()
    Translated "Value".
    Returns:
      translated "Value"

  - ### filterClause_operatorPickerTitle

    @DefaultMessage("Operator") String filterClause_operatorPickerTitle()
    Translated "Operator".
    Returns:
      translated "Operator"

  - ### filterClause_valueSetHint

    @DefaultMessage("Comma-separated values") String filterClause_valueSetHint()
    Translated "Comma-separated values".
    Returns:
      translated "Comma-separated values"

  - ### filterClause_valueItemTextHint

    @DefaultMessage("Enter a value") String filterClause_valueItemTextHint()
    Translated "Enter a value".
    Returns:
      translated "Enter a value"

  - ### fieldPickerField_frozenTitle

    @DefaultMessage("Is Frozen") String fieldPickerField_frozenTitle()
    Translated "Is Frozen".
    Returns:
      translated "Is Frozen"

  - ### fieldPickerField_precisionTitle

    @DefaultMessage("Precision") String fieldPickerField_precisionTitle()
    Translated "Precision".
    Returns:
      translated "Precision"

  - ### fieldPickerField_decimalPrecisionTitle

    @DefaultMessage("Decimal Precision") String fieldPickerField_decimalPrecisionTitle()
    Translated "Decimal Precision".
    Returns:
      translated "Decimal Precision"

  - ### fieldPickerField_decimalPadTitle

    @DefaultMessage("Decimal Pad") String fieldPickerField_decimalPadTitle()
    Translated "Decimal Pad".
    Returns:
      translated "Decimal Pad"

  - ### fieldPickerField_alignTitle

    @DefaultMessage("Header Text Alignment") String fieldPickerField_alignTitle()
    Translated "Header Text Alignment".
    Returns:
      translated "Header Text Alignment"

  - ### fieldPickerField_cellAlignTitle

    @DefaultMessage("Data Alignment") String fieldPickerField_cellAlignTitle()
    Translated "Data Alignment".
    Returns:
      translated "Data Alignment"

  - ### fieldPicker_hilitesText

    @DefaultMessage("Highlights...") String fieldPicker_hilitesText()
    Translated "Highlights...".
    Returns:
      translated "Highlights..."

  - ### fieldPicker_availableFieldsTitle

    @DefaultMessage("Available Fields") String fieldPicker_availableFieldsTitle()
    Translated "Available Fields".
    Returns:
      translated "Available Fields"

  - ### fieldPicker_currentFieldsTitle

    @DefaultMessage("Visible Fields") String fieldPicker_currentFieldsTitle()
    Translated "Visible Fields".
    Returns:
      translated "Visible Fields"

  - ### fieldPicker_confirmText

    @DefaultMessage("Must save pending changes to proceed. OK?") String fieldPicker_confirmText()
    Translated "Must save pending changes to proceed. OK?".
    Returns:
      translated "Must save pending changes to proceed. OK?"

  - ### fieldPicker_removeText

    @DefaultMessage("You are about to remove the field. Are you sure?") String fieldPicker_removeText()
    Translated "You are about to remove the field. Are you sure?".
    Returns:
      translated "You are about to remove the field. Are you sure?"

  - ### fieldPicker_instructions

    @DefaultMessage("Drag and drop or use arrows to move fields. Drag reorder to change field order.") String fieldPicker_instructions()
    Translated "Drag and drop or use arrows to move fields. Drag reorder to change field order.".
    Returns:
      translated "Drag and drop or use arrows to move fields. Drag reorder to change field order."

  - ### fieldPicker_saveAndExitButtonTitle

    @DefaultMessage("Apply") String fieldPicker_saveAndExitButtonTitle()
    Translated "Apply".
    Returns:
      translated "Apply"

  - ### fieldPicker_cancelButtonTitle

    @DefaultMessage("Cancel") String fieldPicker_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### fieldPicker_addCustomFieldsButtonTitle

    @DefaultMessage("Add Custom Fields") String fieldPicker_addCustomFieldsButtonTitle()
    Translated "Add Custom Fields".
    Returns:
      translated "Add Custom Fields"

  - ### fieldPicker_availableTitleTitle

    @DefaultMessage("Name") String fieldPicker_availableTitleTitle()
    Translated "Name".
    Returns:
      translated "Name"

  - ### fieldPicker_currentTitleTitle

    @DefaultMessage("Field Title") String fieldPicker_currentTitleTitle()
    Translated "Field Title".
    Returns:
      translated "Field Title"

  - ### fieldPicker_sampleValueTitle

    @DefaultMessage("Sample Value") String fieldPicker_sampleValueTitle()
    Translated "Sample Value".
    Returns:
      translated "Sample Value"

  - ### fieldPickerWindow_title

    @DefaultMessage("Field Picker") String fieldPickerWindow_title()
    Translated "Field Picker".
    Returns:
      translated "Field Picker"

  - ### fieldPicker_removeItemTitle

    @DefaultMessage("Remove") String fieldPicker_removeItemTitle()
    Translated "Remove".
    Returns:
      translated "Remove"

  - ### fieldPicker_emptyTitleHint

    @DefaultMessage("[No title specified]") String fieldPicker_emptyTitleHint()
    Translated "[No title specified]".
    Returns:
      translated "[No title specified]"

  - ### formItem_pickerIconPrompt

    @DefaultMessage("null") String formItem_pickerIconPrompt()
    Translated "null".
    Returns:
      translated "null"

  - ### formulaBuilder_autoHideCheckBoxLabel

    @DefaultMessage("Auto hide fields used in formula") String formulaBuilder_autoHideCheckBoxLabel()
    Translated "Auto hide fields used in formula".
    Returns:
      translated "Auto hide fields used in formula"

  - ### formulaBuilder_builderTypeText

    @DefaultMessage("Formula") String formulaBuilder_builderTypeText()
    Translated "Formula".
    Returns:
      translated "Formula"

  - ### formulaBuilder_cancelButtonTitle

    @DefaultMessage("Cancel") String formulaBuilder_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### formulaBuilder_defaultNewFieldTitle

    @DefaultMessage("New Field") String formulaBuilder_defaultNewFieldTitle()
    Translated "New Field".
    Returns:
      translated "New Field"

  - ### formulaBuilder_helpWindowTitle

    @DefaultMessage("$builderType Help") String formulaBuilder_helpWindowTitle()
    Translated "$builderType Help".
    Returns:
      translated "$builderType Help"

  - ### formulaBuilder_instructionsTextStart

    @DefaultMessage("The following fields are available for use in this $builderType. Click any field to have it added to the $builderType.") String formulaBuilder_instructionsTextStart()
    Translated "The following fields are available for use in this $builderType. Click any field to have it added to the $builderType.".
    Returns:
      translated "The following fields are available for use in this $builderType. Click any field to have it added to the $builderType."

  - ### formulaBuilder_invalidBlankPrompt

    @DefaultMessage("Invalid blank $builderType") String formulaBuilder_invalidBlankPrompt()
    Translated "Invalid blank $builderType".
    Returns:
      translated "Invalid blank $builderType"

  - ### formulaBuilder_invalidBuilderPrompt

    @DefaultMessage("Invalid $builderType: $errorText") String formulaBuilder_invalidBuilderPrompt()
    Translated "Invalid $builderType: $errorText".
    Returns:
      translated "Invalid $builderType: $errorText"

  - ### formulaBuilder_invalidGeneratedFunctionPrompt

    @DefaultMessage("The generated function is invalid - Check your $builderType and retry.") String formulaBuilder_invalidGeneratedFunctionPrompt()
    Translated "The generated function is invalid - Check your $builderType and retry.".
    Returns:
      translated "The generated function is invalid - Check your $builderType and retry."

  - ### formulaBuilder_keyColumnTitle

    @DefaultMessage("Key") String formulaBuilder_keyColumnTitle()
    Translated "Key".
    Returns:
      translated "Key"

  - ### formulaBuilder_sampleHeaderTitle

    @DefaultMessage("Sample:") String formulaBuilder_sampleHeaderTitle()
    Translated "Sample:".
    Returns:
      translated "Sample:"

  - ### formulaBuilder_samplePromptForRecord

    @DefaultMessage("For record:") String formulaBuilder_samplePromptForRecord()
    Translated "For record:".
    Returns:
      translated "For record:"

  - ### formulaBuilder_samplePromptOutput

    @DefaultMessage("Output:") String formulaBuilder_samplePromptOutput()
    Translated "Output:".
    Returns:
      translated "Output:"

  - ### formulaBuilder_saveButtonTitle

    @DefaultMessage("Save") String formulaBuilder_saveButtonTitle()
    Translated "Save".
    Returns:
      translated "Save"

  - ### formulaBuilder_saveConfirmationPrompt

    @DefaultMessage("Save changes to this $builderType?") String formulaBuilder_saveConfirmationPrompt()
    Translated "Save changes to this $builderType?".
    Returns:
      translated "Save changes to this $builderType?"

  - ### formulaBuilder_sourceFieldColumnTitle

    @DefaultMessage("Source Field") String formulaBuilder_sourceFieldColumnTitle()
    Translated "Source Field".
    Returns:
      translated "Source Field"

  - ### formulaBuilder_testButtonTitle

    @DefaultMessage("Test") String formulaBuilder_testButtonTitle()
    Translated "Test".
    Returns:
      translated "Test"

  - ### formulaBuilder_titleFieldTitle

    @DefaultMessage("Title") String formulaBuilder_titleFieldTitle()
    Translated "Title".
    Returns:
      translated "Title"

  - ### formulaBuilder_validBuilderPrompt

    @DefaultMessage("Valid $builderType") String formulaBuilder_validBuilderPrompt()
    Translated "Valid $builderType".
    Returns:
      translated "Valid $builderType"

  - ### formulaBuilder_defaultErrorText

    @DefaultMessage("[No Explicit Error]") String formulaBuilder_defaultErrorText()
    Translated "[No Explicit Error]".
    Returns:
      translated "[No Explicit Error]"

  - ### formulaBuilder_warnDuplicateTitlesMessage

    @DefaultMessage("Another field already has the title \'\'$fieldTitle\'\'. Continue anyway?") String formulaBuilder_warnDuplicateTitlesMessage()
    Translated "Another field already has the title ''$fieldTitle''. Continue anyway?".
    Returns:
      translated "Another field already has the title ''$fieldTitle''. Continue anyway?"

  - ### formulaBuilder_sourceDSColumnTitle

    @DefaultMessage("Source DataSource") String formulaBuilder_sourceDSColumnTitle()
    Translated "Source DataSource".
    Returns:
      translated "Source DataSource"

  - ### grouping_byDayOfMonthTitle

    @DefaultMessage("by Day of Month") String grouping_byDayOfMonthTitle()
    Translated "by Day of Month".
    Returns:
      translated "by Day of Month"

  - ### grouping_byDayTitle

    @DefaultMessage("by Day") String grouping_byDayTitle()
    Translated "by Day".
    Returns:
      translated "by Day"

  - ### grouping_byDateTitle

    @DefaultMessage("by Date") String grouping_byDateTitle()
    Translated "by Date".
    Returns:
      translated "by Date"

  - ### grouping_byWeekAndYearTitle

    @DefaultMessage("by Week and Year") String grouping_byWeekAndYearTitle()
    Translated "by Week and Year".
    Returns:
      translated "by Week and Year"

  - ### grouping_byMonthAndYearTitle

    @DefaultMessage("by Month and Year") String grouping_byMonthAndYearTitle()
    Translated "by Month and Year".
    Returns:
      translated "by Month and Year"

  - ### grouping_byQuarterAndYearTitle

    @DefaultMessage("by Quarter and Year") String grouping_byQuarterAndYearTitle()
    Translated "by Quarter and Year".
    Returns:
      translated "by Quarter and Year"

  - ### grouping_byDayOfWeekAndYearTitle

    @DefaultMessage("by Day of specific Week") String grouping_byDayOfWeekAndYearTitle()
    Translated "by Day of specific Week".
    Returns:
      translated "by Day of specific Week"

  - ### grouping_byDayOfMonthAndYearTitle

    @DefaultMessage("by Day of specific Month") String grouping_byDayOfMonthAndYearTitle()
    Translated "by Day of specific Month".
    Returns:
      translated "by Day of specific Month"

  - ### grouping_byHoursTitle

    @DefaultMessage("by Hours") String grouping_byHoursTitle()
    Translated "by Hours".
    Returns:
      translated "by Hours"

  - ### grouping_byMillisecondsTitle

    @DefaultMessage("by Milliseconds") String grouping_byMillisecondsTitle()
    Translated "by Milliseconds".
    Returns:
      translated "by Milliseconds"

  - ### grouping_byMinutesTitle

    @DefaultMessage("by Minutes") String grouping_byMinutesTitle()
    Translated "by Minutes".
    Returns:
      translated "by Minutes"

  - ### grouping_byMonthTitle

    @DefaultMessage("by Month") String grouping_byMonthTitle()
    Translated "by Month".
    Returns:
      translated "by Month"

  - ### grouping_byQuarterTitle

    @DefaultMessage("by Quarter") String grouping_byQuarterTitle()
    Translated "by Quarter".
    Returns:
      translated "by Quarter"

  - ### grouping_bySecondsTitle

    @DefaultMessage("by Seconds") String grouping_bySecondsTitle()
    Translated "by Seconds".
    Returns:
      translated "by Seconds"

  - ### grouping_byUpcomingTitle

    @DefaultMessage("by Upcoming") String grouping_byUpcomingTitle()
    Translated "by Upcoming".
    Returns:
      translated "by Upcoming"

  - ### grouping_byWeekTitle

    @DefaultMessage("by Week") String grouping_byWeekTitle()
    Translated "by Week".
    Returns:
      translated "by Week"

  - ### grouping_byYearTitle

    @DefaultMessage("by Year") String grouping_byYearTitle()
    Translated "by Year".
    Returns:
      translated "by Year"

  - ### grouping_upcomingBeforeTitle

    @DefaultMessage("Before") String grouping_upcomingBeforeTitle()
    Translated "Before".
    Returns:
      translated "Before"

  - ### grouping_upcomingTodayTitle

    @DefaultMessage("Today") String grouping_upcomingTodayTitle()
    Translated "Today".
    Returns:
      translated "Today"

  - ### grouping_upcomingTomorrowTitle

    @DefaultMessage("Tomorrow") String grouping_upcomingTomorrowTitle()
    Translated "Tomorrow".
    Returns:
      translated "Tomorrow"

  - ### grouping_upcomingThisWeekTitle

    @DefaultMessage("This Week") String grouping_upcomingThisWeekTitle()
    Translated "This Week".
    Returns:
      translated "This Week"

  - ### grouping_upcomingNextWeekTitle

    @DefaultMessage("Next Week") String grouping_upcomingNextWeekTitle()
    Translated "Next Week".
    Returns:
      translated "Next Week"

  - ### grouping_upcomingThisMonthTitle

    @DefaultMessage("This Month") String grouping_upcomingThisMonthTitle()
    Translated "This Month".
    Returns:
      translated "This Month"

  - ### grouping_upcomingNextMonthTitle

    @DefaultMessage("Next Month") String grouping_upcomingNextMonthTitle()
    Translated "Next Month".
    Returns:
      translated "Next Month"

  - ### grouping_upcomingThisYearTitle

    @DefaultMessage("This Year") String grouping_upcomingThisYearTitle()
    Translated "This Year".
    Returns:
      translated "This Year"

  - ### grouping_upcomingNextYearTitle

    @DefaultMessage("Next Year") String grouping_upcomingNextYearTitle()
    Translated "Next Year".
    Returns:
      translated "Next Year"

  - ### grouping_upcomingLaterTitle

    @DefaultMessage("Later") String grouping_upcomingLaterTitle()
    Translated "Later".
    Returns:
      translated "Later"

  - ### grouping_weekNumberTitle

    @DefaultMessage("Week #") String grouping_weekNumberTitle()
    Translated "Week #".
    Returns:
      translated "Week #"

  - ### grouping_timezoneMinutesSuffix

    @DefaultMessage("minutes") String grouping_timezoneMinutesSuffix()
    Translated "minutes".
    Returns:
      translated "minutes"

  - ### grouping_timezoneSecondsSuffix

    @DefaultMessage("seconds") String grouping_timezoneSecondsSuffix()
    Translated "seconds".
    Returns:
      translated "seconds"

  - ### hiliteRule_removeButtonPrompt

    @DefaultMessage("Remove") String hiliteRule_removeButtonPrompt()
    Translated "Remove".
    Returns:
      translated "Remove"

  - ### hiliteRule_colorFieldTitle

    @DefaultMessage("Color") String hiliteRule_colorFieldTitle()
    Translated "Color".
    Returns:
      translated "Color"

  - ### hiliteRule_iconFieldTitle

    @DefaultMessage("Icon") String hiliteRule_iconFieldTitle()
    Translated "Icon".
    Returns:
      translated "Icon"

  - ### hiliteRule_foregroundColorTitle

    @DefaultMessage("Text") String hiliteRule_foregroundColorTitle()
    Translated "Text".
    Returns:
      translated "Text"

  - ### hiliteRule_backgroundColorTitle

    @DefaultMessage("Background") String hiliteRule_backgroundColorTitle()
    Translated "Background".
    Returns:
      translated "Background"

  - ### hiliteEditor_addAdvancedRuleButtonTitle

    @DefaultMessage("Add Advanced Rule") String hiliteEditor_addAdvancedRuleButtonTitle()
    Translated "Add Advanced Rule".
    Returns:
      translated "Add Advanced Rule"

  - ### hiliteEditor_saveButtonTitle

    @DefaultMessage("Save") String hiliteEditor_saveButtonTitle()
    Translated "Save".
    Returns:
      translated "Save"

  - ### hiliteEditor_cancelButtonTitle

    @DefaultMessage("Cancel") String hiliteEditor_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### hiliteEditor_availableFieldsColumnTitle

    @DefaultMessage("Available Fields") String hiliteEditor_availableFieldsColumnTitle()
    Translated "Available Fields".
    Returns:
      translated "Available Fields"

  - ### advancedHiliteEditor_title

    @DefaultMessage("Advanced Highlight Editor") String advancedHiliteEditor_title()
    Translated "Advanced Highlight Editor".
    Returns:
      translated "Advanced Highlight Editor"

  - ### advancedHiliteEditor_saveButtonTitle

    @DefaultMessage("Save") String advancedHiliteEditor_saveButtonTitle()
    Translated "Save".
    Returns:
      translated "Save"

  - ### advancedHiliteEditor_cancelButtonTitle

    @DefaultMessage("Cancel") String advancedHiliteEditor_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### advancedHiliteEditor_invalidHilitePrompt

    @DefaultMessage("Enter at least one rule, a color or icon, and a target field, or press \'\'Cancel\'\' to abandon changes.") String advancedHiliteEditor_invalidHilitePrompt()
    Translated "Enter at least one rule, a color or icon, and a target field, or press ''Cancel'' to abandon changes.".
    Returns:
      translated "Enter at least one rule, a color or icon, and a target field, or press ''Cancel'' to abandon changes."

  - ### advancedHiliteEditor_filterGroupTitle

    @DefaultMessage("Filter") String advancedHiliteEditor_filterGroupTitle()
    Translated "Filter".
    Returns:
      translated "Filter"

  - ### advancedHiliteEditor_appearanceGroupTitle

    @DefaultMessage("Appearance") String advancedHiliteEditor_appearanceGroupTitle()
    Translated "Appearance".
    Returns:
      translated "Appearance"

  - ### advancedHiliteEditor_targetFieldsItemTitle

    @DefaultMessage("Target Field(s)") String advancedHiliteEditor_targetFieldsItemTitle()
    Translated "Target Field(s)".
    Returns:
      translated "Target Field(s)"

  - ### multiFilePicker_emptyMessage

    @DefaultMessage("Click icon to add...") String multiFilePicker_emptyMessage()
    Translated "Click icon to add...".
    Returns:
      translated "Click icon to add..."

  - ### multiFilePicker_title

    @DefaultMessage("Add files") String multiFilePicker_title()
    Translated "Add files".
    Returns:
      translated "Add files"

  - ### iMenuButton_title

    @DefaultMessage("Show Menu") String iMenuButton_title()
    Translated "Show Menu".
    Returns:
      translated "Show Menu"

  - ### listPropertiesPane_startNumberFieldTitle

    @DefaultMessage("Start at") String listPropertiesPane_startNumberFieldTitle()
    Translated "Start at".
    Returns:
      translated "Start at"

  - ### listPropertiesDialog_title

    @DefaultMessage("List Properties") String listPropertiesDialog_title()
    Translated "List Properties".
    Returns:
      translated "List Properties"

  - ### listPropertiesDialog_applyButtonTitle

    @DefaultMessage("Apply") String listPropertiesDialog_applyButtonTitle()
    Translated "Apply".
    Returns:
      translated "Apply"

  - ### listPropertiesDialog_cancelButtonTitle

    @DefaultMessage("Cancel") String listPropertiesDialog_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### portlet_closeConfirmationMessage

    @DefaultMessage("Close portlet?") String portlet_closeConfirmationMessage()
    Translated "Close portlet?".
    Returns:
      translated "Close portlet?"

  - ### listGrid_autoFitAllText

    @DefaultMessage("Auto Fit All Columns") String listGrid_autoFitAllText()
    Translated "Auto Fit All Columns".
    Returns:
      translated "Auto Fit All Columns"

  - ### listGrid_autoFitFieldText

    @DefaultMessage("Auto Fit") String listGrid_autoFitFieldText()
    Translated "Auto Fit".
    Returns:
      translated "Auto Fit"

  - ### listGrid_clearAllSortingText

    @DefaultMessage("Clear All Sorting") String listGrid_clearAllSortingText()
    Translated "Clear All Sorting".
    Returns:
      translated "Clear All Sorting"

  - ### listGrid_clearFilterText

    @DefaultMessage("Clear Filter") String listGrid_clearFilterText()
    Translated "Clear Filter".
    Returns:
      translated "Clear Filter"

  - ### listGrid_filterUsingText

    @DefaultMessage("Filter using") String listGrid_filterUsingText()
    Translated "Filter using".
    Returns:
      translated "Filter using"

  - ### listGrid_defaultFilterOperatorSuffix

    @DefaultMessage("(default)") String listGrid_defaultFilterOperatorSuffix()
    Translated "(default)".
    Returns:
      translated "(default)"

  - ### listGrid_clearSortFieldText

    @DefaultMessage("Clear Sort") String listGrid_clearSortFieldText()
    Translated "Clear Sort".
    Returns:
      translated "Clear Sort"

  - ### listGrid_configureSortText

    @DefaultMessage("Configure Sort...") String listGrid_configureSortText()
    Translated "Configure Sort...".
    Returns:
      translated "Configure Sort..."

  - ### listGrid_configureGroupingText

    @DefaultMessage("Configure Grouping...") String listGrid_configureGroupingText()
    Translated "Configure Grouping...".
    Returns:
      translated "Configure Grouping..."

  - ### listGrid_deleteRecordContextMenuItemTitle

    @DefaultMessage("Delete") String listGrid_deleteRecordContextMenuItemTitle()
    Translated "Delete".
    Returns:
      translated "Delete"

  - ### listGrid_discardEditsSaveButtonTitle

    @DefaultMessage("Save") String listGrid_discardEditsSaveButtonTitle()
    Translated "Save".
    Returns:
      translated "Save"

  - ### listGrid_dismissEmbeddedComponentContextMenuItemTitle

    @DefaultMessage("Dismiss") String listGrid_dismissEmbeddedComponentContextMenuItemTitle()
    Translated "Dismiss".
    Returns:
      translated "Dismiss"

  - ### listGrid_emptyMessage

    @DefaultMessage("No items to show.") String listGrid_emptyMessage()
    Translated "No items to show.".
    Returns:
      translated "No items to show."

  - ### listGrid_fieldVisibilitySubmenuTitle

    @DefaultMessage("Columns") String listGrid_fieldVisibilitySubmenuTitle()
    Translated "Columns".
    Returns:
      translated "Columns"

  - ### listGrid_freezeFieldText

    @DefaultMessage("Freeze $title") String listGrid_freezeFieldText()
    Translated "Freeze $title".
    Returns:
      translated "Freeze $title"

  - ### listGrid_freezeOnLeftText

    @DefaultMessage("Freeze on left") String listGrid_freezeOnLeftText()
    Translated "Freeze on left".
    Returns:
      translated "Freeze on left"

  - ### listGrid_freezeOnRightText

    @DefaultMessage("Freeze on right") String listGrid_freezeOnRightText()
    Translated "Freeze on right".
    Returns:
      translated "Freeze on right"

  - ### listGrid_groupByText

    @DefaultMessage("Group by $title") String listGrid_groupByText()
    Translated "Group by $title".
    Returns:
      translated "Group by $title"

  - ### listGrid_maxExpandedRecordsPrompt

    @DefaultMessage("This grid is limited to $count simultaneously expanded records. Please collapse some expanded records and retry.") String listGrid_maxExpandedRecordsPrompt()
    Translated "This grid is limited to $count simultaneously expanded records. Please collapse some expanded records and retry.".
    Returns:
      translated "This grid is limited to $count simultaneously expanded records. Please collapse some expanded records and retry."

  - ### listGrid_newRecordRowMessage

    @DefaultMessage("-- Add New Row --") String listGrid_newRecordRowMessage()
    Translated "-- Add New Row --".
    Returns:
      translated "-- Add New Row --"

  - ### listGrid_openRecordEditorContextMenuItemTitle

    @DefaultMessage("Edit") String listGrid_openRecordEditorContextMenuItemTitle()
    Translated "Edit".
    Returns:
      translated "Edit"

  - ### listGrid_recordEditorCancelButtonTitle

    @DefaultMessage("Cancel") String listGrid_recordEditorCancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### listGrid_recordEditorSaveButtonTitle

    @DefaultMessage("Save") String listGrid_recordEditorSaveButtonTitle()
    Translated "Save".
    Returns:
      translated "Save"

  - ### listGrid_removeFieldTitle

    @DefaultMessage("[Remove record]") String listGrid_removeFieldTitle()
    Translated "[Remove record]".
    Returns:
      translated "[Remove record]"

  - ### listGrid_sortFieldAscendingText

    @DefaultMessage("Sort Ascending") String listGrid_sortFieldAscendingText()
    Translated "Sort Ascending".
    Returns:
      translated "Sort Ascending"

  - ### listGrid_sortFieldDescendingText

    @DefaultMessage("Sort Descending") String listGrid_sortFieldDescendingText()
    Translated "Sort Descending".
    Returns:
      translated "Sort Descending"

  - ### listGrid_unfreezeFieldText

    @DefaultMessage("Unfreeze $title") String listGrid_unfreezeFieldText()
    Translated "Unfreeze $title".
    Returns:
      translated "Unfreeze $title"

  - ### listGrid_ungroupText

    @DefaultMessage("Ungroup") String listGrid_ungroupText()
    Translated "Ungroup".
    Returns:
      translated "Ungroup"

  - ### listGrid_hiliteReplaceValueFieldTitle

    @DefaultMessage("Replace value with") String listGrid_hiliteReplaceValueFieldTitle()
    Translated "Replace value with".
    Returns:
      translated "Replace value with"

  - ### listGrid_filterButtonPrompt

    @DefaultMessage("Filter") String listGrid_filterButtonPrompt()
    Translated "Filter".
    Returns:
      translated "Filter"

  - ### listGrid_warnOnRemovalMessage

    @DefaultMessage("Are you sure you want to delete this record?") String listGrid_warnOnRemovalMessage()
    Translated "Are you sure you want to delete this record?".
    Returns:
      translated "Are you sure you want to delete this record?"

  - ### listGrid_sorterButtonTitle

    @DefaultMessage("corner button") String listGrid_sorterButtonTitle()
    Translated "corner button".
    Returns:
      translated "corner button"

  - ### listGrid_expansionEditorSaveDialogPrompt

    @DefaultMessage("You have unsaved changes - do you want to save them now?") String listGrid_expansionEditorSaveDialogPrompt()
    Translated "You have unsaved changes - do you want to save them now?".
    Returns:
      translated "You have unsaved changes - do you want to save them now?"

  - ### listGrid_expansionEditorSaveButtonTitle

    @DefaultMessage("Save") String listGrid_expansionEditorSaveButtonTitle()
    Translated "Save".
    Returns:
      translated "Save"

  - ### listGrid_formulaBuilderSpanTitleSeparator

    @DefaultMessage(" - ") String listGrid_formulaBuilderSpanTitleSeparator()
    Translated " - ".
    Returns:
      translated " - "

  - ### listGrid_sortEditorSpanTitleSeparator

    @DefaultMessage(" - ") String listGrid_sortEditorSpanTitleSeparator()
    Translated " - ".
    Returns:
      translated " - "

  - ### listGrid_hiliteEditorSpanTitleSeparator

    @DefaultMessage(" - ") String listGrid_hiliteEditorSpanTitleSeparator()
    Translated " - ".
    Returns:
      translated " - "

  - ### presetCriteriaItem_customOptionTitle

    @DefaultMessage("Custom...") String presetCriteriaItem_customOptionTitle()
    Translated "Custom...".
    Returns:
      translated "Custom..."

  - ### menuButton_title

    @DefaultMessage("Show Menu") String menuButton_title()
    Translated "Show Menu".
    Returns:
      translated "Show Menu"

  - ### treeMenuButton_unselectedTitle

    @DefaultMessage("Choose a value") String treeMenuButton_unselectedTitle()
    Translated "Choose a value".
    Returns:
      translated "Choose a value"

  - ### miniDateRangeItem_fromDateOnlyPrefix

    @DefaultMessage("Since") String miniDateRangeItem_fromDateOnlyPrefix()
    Translated "Since".
    Returns:
      translated "Since"

  - ### miniDateRangeItem_pickerIconPrompt

    @DefaultMessage("Show Date Chooser") String miniDateRangeItem_pickerIconPrompt()
    Translated "Show Date Chooser".
    Returns:
      translated "Show Date Chooser"

  - ### miniDateRangeItem_toDateOnlyPrefix

    @DefaultMessage("Before") String miniDateRangeItem_toDateOnlyPrefix()
    Translated "Before".
    Returns:
      translated "Before"

  - ### multiComboBoxItem_defaultHint

    @DefaultMessage("Enter values") String multiComboBoxItem_defaultHint()
    Translated "Enter values".
    Returns:
      translated "Enter values"

  - ### multiFileItem_emptyMessage

    @DefaultMessage("Click icon to add...") String multiFileItem_emptyMessage()
    Translated "Click icon to add...".
    Returns:
      translated "Click icon to add..."

  - ### multiFileItem_editButtonPrompt

    @DefaultMessage("Add files") String multiFileItem_editButtonPrompt()
    Translated "Add files".
    Returns:
      translated "Add files"

  - ### multiFileItem_removeButtonPrompt

    @DefaultMessage("Remove selected files") String multiFileItem_removeButtonPrompt()
    Translated "Remove selected files".
    Returns:
      translated "Remove selected files"

  - ### multiFileItem_pickerUploadButtonInitialTitle

    @DefaultMessage("OK") String multiFileItem_pickerUploadButtonInitialTitle()
    Translated "OK".
    Returns:
      translated "OK"

  - ### multiFileItem_pickerUploadButtonTitle

    @DefaultMessage("Save") String multiFileItem_pickerUploadButtonTitle()
    Translated "Save".
    Returns:
      translated "Save"

  - ### multiFileItem_pickerCancelButtonTitle

    @DefaultMessage("Cancel") String multiFileItem_pickerCancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### multiFileItem_pickerAddAnotherFileButtonTitle

    @DefaultMessage("<u>Add&nbsp;another</u>") String multiFileItem_pickerAddAnotherFileButtonTitle()
    Translated "Add another".
    Returns:
      translated "Add another"

  - ### multiFileItem_pickerUploadProgressLabel

    @DefaultMessage("Saving $fileName $formattedFileSize") String multiFileItem_pickerUploadProgressLabel()
    Translated "Saving $fileName $formattedFileSize".
    Returns:
      translated "Saving fileName $formattedFileSize"

  - ### multiSortDialog_addLevelButtonTitle

    @DefaultMessage("Add Level") String multiSortDialog_addLevelButtonTitle()
    Translated "Add Level".
    Returns:
      translated "Add Level"

  - ### multiSortDialog_applyButtonTitle

    @DefaultMessage("Apply") String multiSortDialog_applyButtonTitle()
    Translated "Apply".
    Returns:
      translated "Apply"

  - ### multiSortDialog_ascendingTitle

    @DefaultMessage("Ascending") String multiSortDialog_ascendingTitle()
    Translated "Ascending".
    Returns:
      translated "Ascending"

  - ### multiSortDialog_cancelButtonTitle

    @DefaultMessage("Cancel") String multiSortDialog_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### multiSortDialog_copyLevelButtonTitle

    @DefaultMessage("Copy Level") String multiSortDialog_copyLevelButtonTitle()
    Translated "Copy Level".
    Returns:
      translated "Copy Level"

  - ### multiSortDialog_deleteLevelButtonTitle

    @DefaultMessage("Delete Level") String multiSortDialog_deleteLevelButtonTitle()
    Translated "Delete Level".
    Returns:
      translated "Delete Level"

  - ### multiSortDialog_descendingTitle

    @DefaultMessage("Descending") String multiSortDialog_descendingTitle()
    Translated "Descending".
    Returns:
      translated "Descending"

  - ### multiSortDialog_directionFieldTitle

    @DefaultMessage("Order") String multiSortDialog_directionFieldTitle()
    Translated "Order".
    Returns:
      translated "Order"

  - ### multiSortDialog_firstSortLevelTitle

    @DefaultMessage("Sort by") String multiSortDialog_firstSortLevelTitle()
    Translated "Sort by".
    Returns:
      translated "Sort by"

  - ### multiSortDialog_invalidListPrompt

    @DefaultMessage("Columns may only be used once: \'\'$title\'\' is used multiple times.") String multiSortDialog_invalidListPrompt()
    Translated "Columns may only be used once: ''$title'' is used multiple times.".
    Returns:
      translated "Columns may only be used once: ''$title'' is used multiple times."

  - ### multiSortDialog_levelDownPrompt

    @DefaultMessage("Move Level Down") String multiSortDialog_levelDownPrompt()
    Translated "Move Level Down".
    Returns:
      translated "Move Level Down"

  - ### multiSortDialog_levelUpPrompt

    @DefaultMessage("Move Level Up") String multiSortDialog_levelUpPrompt()
    Translated "Move Level Up".
    Returns:
      translated "Move Level Up"

  - ### multiSortDialog_otherSortLevelTitle

    @DefaultMessage("Then by") String multiSortDialog_otherSortLevelTitle()
    Translated "Then by".
    Returns:
      translated "Then by"

  - ### multiSortDialog_propertyFieldTitle

    @DefaultMessage("Column") String multiSortDialog_propertyFieldTitle()
    Translated "Column".
    Returns:
      translated "Column"

  - ### multiSortDialog_title

    @DefaultMessage("Sort") String multiSortDialog_title()
    Translated "Sort".
    Returns:
      translated "Sort"

  - ### multiGroupDialog_addLevelButtonTitle

    @DefaultMessage("Add Level") String multiGroupDialog_addLevelButtonTitle()
    Translated "Add Level".
    Returns:
      translated "Add Level"

  - ### multiGroupDialog_applyButtonTitle

    @DefaultMessage("Apply") String multiGroupDialog_applyButtonTitle()
    Translated "Apply".
    Returns:
      translated "Apply"

  - ### multiGroupDialog_cancelButtonTitle

    @DefaultMessage("Cancel") String multiGroupDialog_cancelButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### multiGroupDialog_copyLevelButtonTitle

    @DefaultMessage("Copy Level") String multiGroupDialog_copyLevelButtonTitle()
    Translated "Copy Level".
    Returns:
      translated "Copy Level"

  - ### multiGroupDialog_deleteLevelButtonTitle

    @DefaultMessage("Delete Level") String multiGroupDialog_deleteLevelButtonTitle()
    Translated "Delete Level".
    Returns:
      translated "Delete Level"

  - ### multiGroupDialog_groupingFieldTitle

    @DefaultMessage("Grouping") String multiGroupDialog_groupingFieldTitle()
    Translated "Grouping".
    Returns:
      translated "Grouping"

  - ### multiGroupDialog_invalidListPrompt

    @DefaultMessage("Columns may only be used once: \'\'$title\'\' is used multiple times.") String multiGroupDialog_invalidListPrompt()
    Translated "Columns may only be used once: ''$title'' is used multiple times.".
    Returns:
      translated "Columns may only be used once: ''$title'' is used multiple times."

  - ### multiGroupDialog_levelDownPrompt

    @DefaultMessage("Move Level Down") String multiGroupDialog_levelDownPrompt()
    Translated "Move Level Down".
    Returns:
      translated "Move Level Down"

  - ### multiGroupDialog_levelUpPrompt

    @DefaultMessage("Move Level Up") String multiGroupDialog_levelUpPrompt()
    Translated "Move Level Up".
    Returns:
      translated "Move Level Up"

  - ### multiGroupDialog_propertyFieldTitle

    @DefaultMessage("Column") String multiGroupDialog_propertyFieldTitle()
    Translated "Column".
    Returns:
      translated "Column"

  - ### multiGroupDialog_title

    @DefaultMessage("Group") String multiGroupDialog_title()
    Translated "Group".
    Returns:
      translated "Group"

  - ### multiGroupDialog_firstGroupLevelTitle

    @DefaultMessage("Group by") String multiGroupDialog_firstGroupLevelTitle()
    Translated "Group by".
    Returns:
      translated "Group by"

  - ### multiGroupDialog_otherGroupLevelTitle

    @DefaultMessage("Then by") String multiGroupDialog_otherGroupLevelTitle()
    Translated "Then by".
    Returns:
      translated "Then by"

  - ### operators_andTitle

    @DefaultMessage("Match All") String operators_andTitle()
    Translated "Match All".
    Returns:
      translated "Match All"

  - ### operators_betweenInclusiveTitle

    @DefaultMessage("between (inclusive, match case)") String operators_betweenInclusiveTitle()
    Translated "between (inclusive, match case)".
    Returns:
      translated "between (inclusive, match case)"

  - ### operators_betweenTitle

    @DefaultMessage("between (match case)") String operators_betweenTitle()
    Translated "between (match case)".
    Returns:
      translated "between (match case)"

  - ### operators_iBetweenInclusiveTitle

    @DefaultMessage("between (inclusive)") String operators_iBetweenInclusiveTitle()
    Translated "between (inclusive)".
    Returns:
      translated "between (inclusive)"

  - ### operators_iBetweenTitle

    @DefaultMessage("between") String operators_iBetweenTitle()
    Translated "between".
    Returns:
      translated "between"

  - ### operators_containsFieldTitle

    @DefaultMessage("contains another field value (match case)") String operators_containsFieldTitle()
    Translated "contains another field value (match case)".
    Returns:
      translated "contains another field value (match case)"

  - ### operators_containsTitle

    @DefaultMessage("contains (match case)") String operators_containsTitle()
    Translated "contains (match case)".
    Returns:
      translated "contains (match case)"

  - ### operators_endsWithFieldTitle

    @DefaultMessage("ends with another field value (match case)") String operators_endsWithFieldTitle()
    Translated "ends with another field value (match case)".
    Returns:
      translated "ends with another field value (match case)"

  - ### operators_endsWithTitle

    @DefaultMessage("ends with (match case)") String operators_endsWithTitle()
    Translated "ends with (match case)".
    Returns:
      translated "ends with (match case)"

  - ### operators_equalsFieldTitle

    @DefaultMessage("matches other field") String operators_equalsFieldTitle()
    Translated "matches other field".
    Returns:
      translated "matches other field"

  - ### operators_equalsTitle

    @DefaultMessage("equals") String operators_equalsTitle()
    Translated "equals".
    Returns:
      translated "equals"

  - ### operators_greaterOrEqualFieldTitle

    @DefaultMessage("greater than or equal to field") String operators_greaterOrEqualFieldTitle()
    Translated "greater than or equal to field".
    Returns:
      translated "greater than or equal to field"

  - ### operators_greaterOrEqualTitle

    @DefaultMessage("greater than or equal to") String operators_greaterOrEqualTitle()
    Translated "greater than or equal to".
    Returns:
      translated "greater than or equal to"

  - ### operators_greaterThanFieldTitle

    @DefaultMessage("greater than field") String operators_greaterThanFieldTitle()
    Translated "greater than field".
    Returns:
      translated "greater than field"

  - ### operators_greaterThanTitle

    @DefaultMessage("greater than") String operators_greaterThanTitle()
    Translated "greater than".
    Returns:
      translated "greater than"

  - ### operators_iContainsTitle

    @DefaultMessage("contains") String operators_iContainsTitle()
    Translated "contains".
    Returns:
      translated "contains"

  - ### operators_iEndsWithTitle

    @DefaultMessage("ends with") String operators_iEndsWithTitle()
    Translated "ends with".
    Returns:
      translated "ends with"

  - ### operators_iEqualsTitle

    @DefaultMessage("equals (disregard case)") String operators_iEqualsTitle()
    Translated "equals (disregard case)".
    Returns:
      translated "equals (disregard case)"

  - ### operators_iMatchesPatternTitle

    @DefaultMessage("matches pattern") String operators_iMatchesPatternTitle()
    Translated "matches pattern".
    Returns:
      translated "matches pattern"

  - ### operators_iNotContainsTitle

    @DefaultMessage("does not contain") String operators_iNotContainsTitle()
    Translated "does not contain".
    Returns:
      translated "does not contain"

  - ### operators_iNotEndsWithTitle

    @DefaultMessage("does not end with") String operators_iNotEndsWithTitle()
    Translated "does not end with".
    Returns:
      translated "does not end with"

  - ### operators_iNotEqualTitle

    @DefaultMessage("not equal (disregard case)") String operators_iNotEqualTitle()
    Translated "not equal (disregard case)".
    Returns:
      translated "not equal (disregard case)"

  - ### operators_iNotStartsWithTitle

    @DefaultMessage("does not start with") String operators_iNotStartsWithTitle()
    Translated "does not start with".
    Returns:
      translated "does not start with"

  - ### operators_iStartsWithTitle

    @DefaultMessage("starts with") String operators_iStartsWithTitle()
    Translated "starts with".
    Returns:
      translated "starts with"

  - ### operators_inSetTitle

    @DefaultMessage("is one of") String operators_inSetTitle()
    Translated "is one of".
    Returns:
      translated "is one of"

  - ### operators_iregexpTitle

    @DefaultMessage("matches expression") String operators_iregexpTitle()
    Translated "matches expression".
    Returns:
      translated "matches expression"

  - ### operators_isNullTitle

    @DefaultMessage("is null") String operators_isNullTitle()
    Translated "is null".
    Returns:
      translated "is null"

  - ### operators_isBlankTitle

    @DefaultMessage("is blank") String operators_isBlankTitle()
    Translated "is blank".
    Returns:
      translated "is blank"

  - ### operators_lessOrEqualFieldTitle

    @DefaultMessage("less than or equal to field") String operators_lessOrEqualFieldTitle()
    Translated "less than or equal to field".
    Returns:
      translated "less than or equal to field"

  - ### operators_lessOrEqualTitle

    @DefaultMessage("less than or equal to") String operators_lessOrEqualTitle()
    Translated "less than or equal to".
    Returns:
      translated "less than or equal to"

  - ### operators_lessThanFieldTitle

    @DefaultMessage("less than field") String operators_lessThanFieldTitle()
    Translated "less than field".
    Returns:
      translated "less than field"

  - ### operators_lessThanTitle

    @DefaultMessage("less than") String operators_lessThanTitle()
    Translated "less than".
    Returns:
      translated "less than"

  - ### operators_matchesPatternTitle

    @DefaultMessage("matches pattern (match case)") String operators_matchesPatternTitle()
    Translated "matches pattern (match case)".
    Returns:
      translated "matches pattern (match case)"

  - ### operators_notContainsTitle

    @DefaultMessage("does not contain (match case)") String operators_notContainsTitle()
    Translated "does not contain (match case)".
    Returns:
      translated "does not contain (match case)"

  - ### operators_notEndsWithTitle

    @DefaultMessage("does not end with (match case)") String operators_notEndsWithTitle()
    Translated "does not end with (match case)".
    Returns:
      translated "does not end with (match case)"

  - ### operators_notEqualFieldTitle

    @DefaultMessage("differs from field") String operators_notEqualFieldTitle()
    Translated "differs from field".
    Returns:
      translated "differs from field"

  - ### operators_notEqualTitle

    @DefaultMessage("not equal") String operators_notEqualTitle()
    Translated "not equal".
    Returns:
      translated "not equal"

  - ### operators_notInSetTitle

    @DefaultMessage("is not one of") String operators_notInSetTitle()
    Translated "is not one of".
    Returns:
      translated "is not one of"

  - ### operators_notNullTitle

    @DefaultMessage("is not null") String operators_notNullTitle()
    Translated "is not null".
    Returns:
      translated "is not null"

  - ### operators_notBlankTitle

    @DefaultMessage("is not blank") String operators_notBlankTitle()
    Translated "is not blank".
    Returns:
      translated "is not blank"

  - ### operators_notStartsWithTitle

    @DefaultMessage("does not start with (match case)") String operators_notStartsWithTitle()
    Translated "does not start with (match case)".
    Returns:
      translated "does not start with (match case)"

  - ### operators_notTitle

    @DefaultMessage("Match None") String operators_notTitle()
    Translated "Match None".
    Returns:
      translated "Match None"

  - ### operators_orTitle

    @DefaultMessage("Match Any") String operators_orTitle()
    Translated "Match Any".
    Returns:
      translated "Match Any"

  - ### operators_regexpTitle

    @DefaultMessage("matches expression (match case)") String operators_regexpTitle()
    Translated "matches expression (match case)".
    Returns:
      translated "matches expression (match case)"

  - ### operators_startsWithFieldTitle

    @DefaultMessage("starts with another field value (match case)") String operators_startsWithFieldTitle()
    Translated "starts with another field value (match case)".
    Returns:
      translated "starts with another field value (match case)"

  - ### operators_startsWithTitle

    @DefaultMessage("starts with (match case)") String operators_startsWithTitle()
    Translated "starts with (match case)".
    Returns:
      translated "starts with (match case)"

  - ### operators_iEqualsFieldTitle

    @DefaultMessage("matches other field") String operators_iEqualsFieldTitle()
    Translated "matches other field".
    Returns:
      translated "matches other field"

  - ### operators_iNotEqualFieldTitle

    @DefaultMessage("differs from field") String operators_iNotEqualFieldTitle()
    Translated "differs from field".
    Returns:
      translated "differs from field"

  - ### operators_iContainsFieldTitle

    @DefaultMessage("contains another field value") String operators_iContainsFieldTitle()
    Translated "contains another field value".
    Returns:
      translated "contains another field value"

  - ### operators_iStartsWithFieldTitle

    @DefaultMessage("starts with another field value") String operators_iStartsWithFieldTitle()
    Translated "starts with another field value".
    Returns:
      translated "starts with another field value"

  - ### operators_iEndsWithFieldTitle

    @DefaultMessage("ends with another field value") String operators_iEndsWithFieldTitle()
    Translated "ends with another field value".
    Returns:
      translated "ends with another field value"

  - ### operators_notContainsFieldTitle

    @DefaultMessage("does not contain another field value (match case)") String operators_notContainsFieldTitle()
    Translated "does not contain another field value".
    Returns:
      translated "does not contain another field value"

  - ### operators_notStartsWithFieldTitle

    @DefaultMessage("does not start with another field value (match case)") String operators_notStartsWithFieldTitle()
    Translated "does not start with another field value (match case)".
    Returns:
      translated "does not start with another field value (match case)"

  - ### operators_notEndsWithFieldTitle

    @DefaultMessage("does not end with another field value (match case)") String operators_notEndsWithFieldTitle()
    Translated "does not end with another field value (match case)".
    Returns:
      translated "does not end with another field value (match case)"

  - ### operators_iNotContainsFieldTitle

    @DefaultMessage("does not contain another field value") String operators_iNotContainsFieldTitle()
    Translated "does not contain another field value".
    Returns:
      translated "does not contain another field value"

  - ### operators_iNotStartsWithFieldTitle

    @DefaultMessage("does not start with another field value") String operators_iNotStartsWithFieldTitle()
    Translated "does not start with another field value".
    Returns:
      translated "does not start with another field value"

  - ### operators_iNotEndsWithFieldTitle

    @DefaultMessage("does not end with another field value") String operators_iNotEndsWithFieldTitle()
    Translated "does not end with another field value".
    Returns:
      translated "does not end with another field value"

  - ### operators_containsPatternTitle

    @DefaultMessage("contains pattern (match case)") String operators_containsPatternTitle()
    Translated "contains pattern (match case)".
    Returns:
      translated "contains pattern (match case)"

  - ### operators_iContainsPatternTitle

    @DefaultMessage("contains pattern") String operators_iContainsPatternTitle()
    Translated "contains pattern".
    Returns:
      translated "contains pattern"

  - ### operators_startsWithPatternTitle

    @DefaultMessage("starts with pattern (match case)") String operators_startsWithPatternTitle()
    Translated "starts with pattern (match case)".
    Returns:
      translated "starts with pattern (match case)"

  - ### operators_iStartsWithPatternTitle

    @DefaultMessage("starts with pattern") String operators_iStartsWithPatternTitle()
    Translated "starts with pattern".
    Returns:
      translated "starts with pattern"

  - ### operators_endsWithPatternTitle

    @DefaultMessage("ends with pattern (match case)") String operators_endsWithPatternTitle()
    Translated "ends with pattern (match case)".
    Returns:
      translated "ends with pattern (match case)"

  - ### operators_iEndsWithPatternTitle

    @DefaultMessage("ends with pattern") String operators_iEndsWithPatternTitle()
    Translated "ends with pattern".
    Returns:
      translated "ends with pattern"

  - ### pickListMenu_emptyMessage

    @DefaultMessage("No Items To Show") String pickListMenu_emptyMessage()
    Translated "No Items To Show".
    Returns:
      translated "No Items To Show"

  - ### pickList_emptyPickListMessage

    @DefaultMessage("No items to show") String pickList_emptyPickListMessage()
    Translated "No items to show".
    Returns:
      translated "No items to show"

  - ### selectItem_emptyPickListMessage

    @DefaultMessage("No items to show") String selectItem_emptyPickListMessage()
    Translated "No items to show".
    Returns:
      translated "No items to show"

  - ### selectItem_pickerExitButtonTitle

    @DefaultMessage("Done") String selectItem_pickerExitButtonTitle()
    Translated "Done".
    Returns:
      translated "Done"

  - ### selectItem_pickerClearButtonTitle

    @DefaultMessage("Clear") String selectItem_pickerClearButtonTitle()
    Translated "Clear".
    Returns:
      translated "Clear"

  - ### comboBoxItem_emptyPickListMessage

    @DefaultMessage("No items to show") String comboBoxItem_emptyPickListMessage()
    Translated "No items to show".
    Returns:
      translated "No items to show"

  - ### comboBoxItem_pickerSearchOrNewValueFieldHint

    @DefaultMessage("Search or enter new value") String comboBoxItem_pickerSearchOrNewValueFieldHint()
    Translated "Search or enter new value".
    Returns:
      translated "Search or enter new value"

  - ### comboBoxItem_pickerSearchFieldHint

    @DefaultMessage("Search") String comboBoxItem_pickerSearchFieldHint()
    Translated "Search".
    Returns:
      translated "Search"

  - ### comboBoxItem_pickerExitButtonTitle

    @DefaultMessage("Cancel") String comboBoxItem_pickerExitButtonTitle()
    Translated "Cancel".
    Returns:
      translated "Cancel"

  - ### comboBoxItem_pickerSaveButtonTitle

    @DefaultMessage("Accept") String comboBoxItem_pickerSaveButtonTitle()
    Translated "Accept".
    Returns:
      translated "Accept"

  - ### comboBoxItem_pickerClearButtonTitle

    @DefaultMessage("Clear") String comboBoxItem_pickerClearButtonTitle()
    Translated "Clear".
    Returns:
      translated "Clear"

  - ### comboBoxItem_searchStringTooShortMessage

    @DefaultMessage("Enter a longer search string to search") String comboBoxItem_searchStringTooShortMessage()
    Translated "Enter a longer search string to search".
    Returns:
      translated "Enter a longer search string to search"

  - ### menu_emptyMessage

    @DefaultMessage("[Empty menu]") String menu_emptyMessage()
    Translated "[Empty menu]".
    Returns:
      translated "[Empty menu]"

  - ### menu_cancelButtonTitle

    @DefaultMessage("Done") String menu_cancelButtonTitle()
    Translated "Done".
    Returns:
      translated "Done"

  - ### pickTreeItem_emptyMenuMessage

    @DefaultMessage("No items to display") String pickTreeItem_emptyMenuMessage()
    Translated "No items to display".
    Returns:
      translated "No items to display"

  - ### printWindow_printButtonTitle

    @DefaultMessage("Print") String printWindow_printButtonTitle()
    Translated "Print".
    Returns:
      translated "Print"

  - ### printWindow_title

    @DefaultMessage("Print Preview") String printWindow_title()
    Translated "Print Preview".
    Returns:
      translated "Print Preview"

  - ### relativeDateItem_daysAgoTitle

    @DefaultMessage("N days ago") String relativeDateItem_daysAgoTitle()
    Translated "N days ago".
    Returns:
      translated "N days ago"

  - ### relativeDateItem_daysFromNowTitle

    @DefaultMessage("N days from now") String relativeDateItem_daysFromNowTitle()
    Translated "N days from now".
    Returns:
      translated "N days from now"

  - ### relativeDateItem_hoursAgoTitle

    @DefaultMessage("N hours ago") String relativeDateItem_hoursAgoTitle()
    Translated "N hours ago".
    Returns:
      translated "N hours ago"

  - ### relativeDateItem_hoursFromNowTitle

    @DefaultMessage("N hours from now") String relativeDateItem_hoursFromNowTitle()
    Translated "N hours from now".
    Returns:
      translated "N hours from now"

  - ### relativeDateItem_millisecondsAgoTitle

    @DefaultMessage("N milliseconds ago") String relativeDateItem_millisecondsAgoTitle()
    Translated "N milliseconds ago".
    Returns:
      translated "N milliseconds ago"

  - ### relativeDateItem_millisecondsFromNowTitle

    @DefaultMessage("N milliseconds from now") String relativeDateItem_millisecondsFromNowTitle()
    Translated "N milliseconds from now".
    Returns:
      translated "N milliseconds from now"

  - ### relativeDateItem_minutesAgoTitle

    @DefaultMessage("N minutes ago") String relativeDateItem_minutesAgoTitle()
    Translated "N minutes ago".
    Returns:
      translated "N minutes ago"

  - ### relativeDateItem_minutesFromNowTitle

    @DefaultMessage("N minutes from now") String relativeDateItem_minutesFromNowTitle()
    Translated "N minutes from now".
    Returns:
      translated "N minutes from now"

  - ### relativeDateItem_monthsAgoTitle

    @DefaultMessage("N months ago") String relativeDateItem_monthsAgoTitle()
    Translated "N months ago".
    Returns:
      translated "N months ago"

  - ### relativeDateItem_monthsFromNowTitle

    @DefaultMessage("N months from now") String relativeDateItem_monthsFromNowTitle()
    Translated "N months from now".
    Returns:
      translated "N months from now"

  - ### relativeDateItem_quartersAgoTitle

    @DefaultMessage("N quarters ago") String relativeDateItem_quartersAgoTitle()
    Translated "N quarters ago".
    Returns:
      translated "N quarters ago"

  - ### relativeDateItem_quartersFromNowTitle

    @DefaultMessage("N quarters from now") String relativeDateItem_quartersFromNowTitle()
    Translated "N quarters from now".
    Returns:
      translated "N quarters from now"

  - ### relativeDateItem_pickerIconPrompt

    @DefaultMessage("Show Date Chooser") String relativeDateItem_pickerIconPrompt()
    Translated "Show Date Chooser".
    Returns:
      translated "Show Date Chooser"

  - ### relativeDateItem_presetOptions_minus_1m

    @DefaultMessage("Current day of last month") String relativeDateItem_presetOptions_minus_1m()
    Translated "Current day of last month".
    Returns:
      translated "Current day of last month"

  - ### relativeDateItem_presetOptions_minus_1w

    @DefaultMessage("Current day of last week") String relativeDateItem_presetOptions_minus_1w()
    Translated "Current day of last week".
    Returns:
      translated "Current day of last week"

  - ### relativeDateItem_presetOptions_plus_1m

    @DefaultMessage("Current day of next month") String relativeDateItem_presetOptions_plus_1m()
    Translated "Current day of next month".
    Returns:
      translated "Current day of next month"

  - ### relativeDateItem_presetOptions_plus_1w

    @DefaultMessage("Current day of next week") String relativeDateItem_presetOptions_plus_1w()
    Translated "Current day of next week".
    Returns:
      translated "Current day of next week"

  - ### relativeDateItem_presetOptions_today

    @DefaultMessage("Today") String relativeDateItem_presetOptions_today()
    Translated "Today".
    Returns:
      translated "Today"

  - ### relativeDateItem_presetOptions_tomorrow

    @DefaultMessage("Tomorrow") String relativeDateItem_presetOptions_tomorrow()
    Translated "Tomorrow".
    Returns:
      translated "Tomorrow"

  - ### relativeDateItem_presetOptions_yesterday

    @DefaultMessage("Yesterday") String relativeDateItem_presetOptions_yesterday()
    Translated "Yesterday".
    Returns:
      translated "Yesterday"

  - ### relativeDateItem_secondsAgoTitle

    @DefaultMessage("N seconds ago") String relativeDateItem_secondsAgoTitle()
    Translated "N seconds ago".
    Returns:
      translated "N seconds ago"

  - ### relativeDateItem_secondsFromNowTitle

    @DefaultMessage("N seconds from now") String relativeDateItem_secondsFromNowTitle()
    Translated "N seconds from now".
    Returns:
      translated "N seconds from now"

  - ### relativeDateItem_todayTitle

    @DefaultMessage("Today") String relativeDateItem_todayTitle()
    Translated "Today".
    Returns:
      translated "Today"

  - ### relativeDateItem_weeksAgoTitle

    @DefaultMessage("N weeks ago") String relativeDateItem_weeksAgoTitle()
    Translated "N weeks ago".
    Returns:
      translated "N weeks ago"

  - ### relativeDateItem_weeksFromNowTitle

    @DefaultMessage("N weeks from now") String relativeDateItem_weeksFromNowTitle()
    Translated "N weeks from now".
    Returns:
      translated "N weeks from now"

  - ### relativeDateItem_yearsAgoTitle

    @DefaultMessage("N years ago") String relativeDateItem_yearsAgoTitle()
    Translated "N years ago".
    Returns:
      translated "N years ago"

  - ### relativeDateItem_yearsFromNowTitle

    @DefaultMessage("N years from now") String relativeDateItem_yearsFromNowTitle()
    Translated "N years from now".
    Returns:
      translated "N years from now"

  - ### richTextEditor_alignCenterPrompt

    @DefaultMessage("Center selection") String richTextEditor_alignCenterPrompt()
    Translated "Center selection".
    Returns:
      translated "Center selection"

  - ### richTextEditor_alignLeftPrompt

    @DefaultMessage("Left align selection") String richTextEditor_alignLeftPrompt()
    Translated "Left align selection".
    Returns:
      translated "Left align selection"

  - ### richTextEditor_alignRightPrompt

    @DefaultMessage("Right align selection") String richTextEditor_alignRightPrompt()
    Translated "Right align selection".
    Returns:
      translated "Right align selection"

  - ### richTextEditor_backgroundColorPrompt

    @DefaultMessage("Set selection background color") String richTextEditor_backgroundColorPrompt()
    Translated "Set selection background color".
    Returns:
      translated "Set selection background color"

  - ### richTextEditor_boldSelectionPrompt

    @DefaultMessage("Make selection bold") String richTextEditor_boldSelectionPrompt()
    Translated "Make selection bold".
    Returns:
      translated "Make selection bold"

  - ### richTextEditor_copySelectionPrompt

    @DefaultMessage("Copy Selection") String richTextEditor_copySelectionPrompt()
    Translated "Copy Selection".
    Returns:
      translated "Copy Selection"

  - ### richTextEditor_cutSelectionPrompt

    @DefaultMessage("Cut Selection") String richTextEditor_cutSelectionPrompt()
    Translated "Cut Selection".
    Returns:
      translated "Cut Selection"

  - ### richTextEditor_fontSelectorPrompt

    @DefaultMessage("Set Font...") String richTextEditor_fontSelectorPrompt()
    Translated "Set Font...".
    Returns:
      translated "Set Font..."

  - ### richTextEditor_fontSizeSelectorPrompt

    @DefaultMessage("Set Font Size...") String richTextEditor_fontSizeSelectorPrompt()
    Translated "Set Font Size...".
    Returns:
      translated "Set Font Size..."

  - ### richTextEditor_indentPrompt

    @DefaultMessage("Indent selection") String richTextEditor_indentPrompt()
    Translated "Indent selection".
    Returns:
      translated "Indent selection"

  - ### richTextEditor_italicSelectionPrompt

    @DefaultMessage("Make selection italic") String richTextEditor_italicSelectionPrompt()
    Translated "Make selection italic".
    Returns:
      translated "Make selection italic"

  - ### richTextEditor_justifyPrompt

    @DefaultMessage("Full justify selection") String richTextEditor_justifyPrompt()
    Translated "Full justify selection".
    Returns:
      translated "Full justify selection"

  - ### richTextEditor_strikethroughSelectionPrompt

    @DefaultMessage("Strike through selection") String richTextEditor_strikethroughSelectionPrompt()
    Translated "Strike through selection".
    Returns:
      translated "Strike through selection"

  - ### richTextEditor_orderedListPrompt

    @DefaultMessage("Convert to a numbered list") String richTextEditor_orderedListPrompt()
    Translated "Convert to a numbered list".
    Returns:
      translated "Convert to a numbered list"

  - ### richTextEditor_unorderedListPrompt

    @DefaultMessage("Convert to a bullet list") String richTextEditor_unorderedListPrompt()
    Translated "Convert to a bullet list".
    Returns:
      translated "Convert to a bullet list"

  - ### richTextEditor_listPropertiesPrompt

    @DefaultMessage("Configure the list") String richTextEditor_listPropertiesPrompt()
    Translated "Configure the list".
    Returns:
      translated "Configure the list"

  - ### richTextEditor_listPropertiesWarningText

    @DefaultMessage("Place the cursor within a list to configure it") String richTextEditor_listPropertiesWarningText()
    Translated "Place the cursor within a list to configure it".
    Returns:
      translated "Place the cursor within a list to configure it"

  - ### richTextEditor_linkUrlTitle

    @DefaultMessage("Hyperlink URL:") String richTextEditor_linkUrlTitle()
    Translated "Hyperlink URL:".
    Returns:
      translated "Hyperlink URL:"

  - ### richTextEditor_outdentPrompt

    @DefaultMessage("Decrease indent") String richTextEditor_outdentPrompt()
    Translated "Decrease indent".
    Returns:
      translated "Decrease indent"

  - ### richTextEditor_pasteSelectionPrompt

    @DefaultMessage("Paste Selection") String richTextEditor_pasteSelectionPrompt()
    Translated "Paste Selection".
    Returns:
      translated "Paste Selection"

  - ### richTextEditor_underlineSelectionPrompt

    @DefaultMessage("Make selection underlined") String richTextEditor_underlineSelectionPrompt()
    Translated "Make selection underlined".
    Returns:
      translated "Make selection underlined"

  - ### rpcManager_defaultPrompt

    @DefaultMessage("Contacting Server...") String rpcManager_defaultPrompt()
    Translated "Contacting Server...".
    Returns:
      translated "Contacting Server..."

  - ### rpcManager_fetchDataPrompt

    @DefaultMessage("Finding Records that match your criteria...") String rpcManager_fetchDataPrompt()
    Translated "Finding Records that match your criteria...".
    Returns:
      translated "Finding Records that match your criteria..."

  - ### rpcManager_removeDataPrompt

    @DefaultMessage("Deleting Record(s)...") String rpcManager_removeDataPrompt()
    Translated "Deleting Record(s)...".
    Returns:
      translated "Deleting Record(s)..."

  - ### rpcManager_saveDataPrompt

    @DefaultMessage("Saving form...") String rpcManager_saveDataPrompt()
    Translated "Saving form...".
    Returns:
      translated "Saving form..."

  - ### rpcManager_timeoutErrorMessage

    @DefaultMessage("Operation timed out") String rpcManager_timeoutErrorMessage()
    Translated "Operation timed out".
    Returns:
      translated "Operation timed out"

  - ### rpcManager_validateDataPrompt

    @DefaultMessage("Validating...") String rpcManager_validateDataPrompt()
    Translated "Validating...".
    Returns:
      translated "Validating..."

  - ### splitPane_listPaneTitleTemplate

    @DefaultMessage("$titleField") String splitPane_listPaneTitleTemplate()
    Translated "$titleField".
    Returns:
      translated "$titleField"

  - ### splitPane_detailPaneTitleTemplate

    @DefaultMessage("$titleField") String splitPane_detailPaneTitleTemplate()
    Translated "$titleField".
    Returns:
      translated "$titleField"

  - ### selectOtherItem_otherTitle

    @DefaultMessage("Other...") String selectOtherItem_otherTitle()
    Translated "Other...".
    Returns:
      translated "Other..."

  - ### selectOtherItem_selectOtherPrompt

    @DefaultMessage("Other value for") String selectOtherItem_selectOtherPrompt()
    Translated "Other value for".
    Returns:
      translated "Other value for"

  - ### selection_selectionRangeNotLoadedMessage

    @DefaultMessage("Some records in the range you selected are not loaded. Scroll through the entire range before selecting it.") String selection_selectionRangeNotLoadedMessage()
    Translated "Some records in the range you selected are not loaded. Scroll through the entire range before selecting it.".
    Returns:
      translated "Some records in the range you selected are not loaded. Scroll through the entire range before selecting it."

  - ### summaryBuilder_autoHideCheckBoxLabel

    @DefaultMessage("Auto hide fields used in summary") String summaryBuilder_autoHideCheckBoxLabel()
    Translated "Auto hide fields used in summary".
    Returns:
      translated "Auto hide fields used in summary"

  - ### summaryBuilder_builderTypeText

    @DefaultMessage("Summary") String summaryBuilder_builderTypeText()
    Translated "Summary".
    Returns:
      translated "Summary"

  - ### summaryBuilder_helpTextIntro

    @DefaultMessage("Building Summary Columns") String summaryBuilder_helpTextIntro()
    Translated "Building Summary Columns".
    Returns:
      translated "Building Summary Columns"

  - ### tabSet_ariaCloseableSuffix

    @DefaultMessage(", closeable") String tabSet_ariaCloseableSuffix()
    Translated ", closeable".
    Returns:
      translated ", closeable"

  - ### time_AMIndicator

    @DefaultMessage("am") String time_AMIndicator()
    Translated "am".
    Returns:
      translated "am"

  - ### time_PMIndicator

    @DefaultMessage("pm") String time_PMIndicator()
    Translated "pm".
    Returns:
      translated "pm"

  - ### time_defaultTimeSeparator

    @DefaultMessage(":") String time_defaultTimeSeparator()
    Translated ":".
    Returns:
      translated ":"

  - ### time_defaultMillisecondSeparator

    @DefaultMessage(".") String time_defaultMillisecondSeparator()
    Translated ".".
    Returns:
      translated "."

  - ### treeGrid_cantDragIntoSelfMessage

    @DefaultMessage("You can\'\'t drag an item into itself.") String treeGrid_cantDragIntoSelfMessage()
    Translated "You can''t drag an item into itself.".
    Returns:
      translated "You can''t drag an item into itself."

  - ### treeGrid_parentAlreadyContainsChildMessage

    @DefaultMessage("This item already contains a child item with that name.") String treeGrid_parentAlreadyContainsChildMessage()
    Translated "This item already contains a child item with that name.".
    Returns:
      translated "This item already contains a child item with that name."

  - ### treeGrid_offlineNodeMessage

    @DefaultMessage("This data not available while offline.") String treeGrid_offlineNodeMessage()
    Translated "This data not available while offline.".
    Returns:
      translated "This data not available while offline."

  - ### columnTree_backButtonTitle

    @DefaultMessage("Back.") String columnTree_backButtonTitle()
    Translated "Back".
    Returns:
      translated "Back."

  - ### validatorEditor_applyWhenTitle

    @DefaultMessage("Apply When") String validatorEditor_applyWhenTitle()
    Translated "Apply When".
    Returns:
      translated "Apply When"

  - ### validatorEditor_applyWhenPlaceholder

    @DefaultMessage("[always applied]") String validatorEditor_applyWhenPlaceholder()
    Translated "[always applied]".
    Returns:
      translated "[always applied]"

  - ### validatorEditor_validatorTitle

    @DefaultMessage("Validator Type") String validatorEditor_validatorTitle()
    Translated "Validator Type".
    Returns:
      translated "Validator Type"

  - ### validatorEditor_errorMessageTitle

    @DefaultMessage("Error Message") String validatorEditor_errorMessageTitle()
    Translated "Error Message".
    Returns:
      translated "Error Message"

  - ### validatorEditor_errorMessageHint

    @DefaultMessage("[leave blank to use default error message]") String validatorEditor_errorMessageHint()
    Translated "[leave blank to use default error message]".
    Returns:
      translated "[leave blank to use default error message]"

  - ### validatorEditor_defaultEditorTitle

    @DefaultMessage("Value") String validatorEditor_defaultEditorTitle()
    Translated "Value".
    Returns:
      translated "Value"

  - ### validator_mustBeEarlierThan

    @DefaultMessage("Must be $max or earlier") String validator_mustBeEarlierThan()
    Translated "Must be $max or earlier".
    Returns:
      translated "Must be $max or earlier"

  - ### validator_mustBeExactLength

    @DefaultMessage("Must be exactly $max characters") String validator_mustBeExactLength()
    Translated "Must be exactly $max characters".
    Returns:
      translated "Must be exactly $max characters"

  - ### validator_mustBeGreaterThan

    @DefaultMessage("Must be at least $min") String validator_mustBeGreaterThan()
    Translated "Must be at least $min".
    Returns:
      translated "Must be at least $min"

  - ### validator_mustBeLaterThan

    @DefaultMessage("Must be $min or later") String validator_mustBeLaterThan()
    Translated "Must be $min or later".
    Returns:
      translated "Must be $min or later"

  - ### validator_mustBeLessThan

    @DefaultMessage("Must be no more than $max") String validator_mustBeLessThan()
    Translated "Must be no more than $max".
    Returns:
      translated "Must be no more than $max"

  - ### validator_mustBeLongerThan

    @DefaultMessage("Must be at least $min characters") String validator_mustBeLongerThan()
    Translated "Must be at least $min characters".
    Returns:
      translated "Must be at least $min characters"

  - ### validator_mustBeShorterThan

    @DefaultMessage("Must be less than $max characters") String validator_mustBeShorterThan()
    Translated "Must be less than $max characters".
    Returns:
      translated "Must be less than $max characters"

  - ### validator_notABoolean

    @DefaultMessage("Must be a true/false value.") String validator_notABoolean()
    Translated "Must be a true/false value.".
    Returns:
      translated "Must be a true/false value."

  - ### validator_notAColor

    @DefaultMessage("Must be a CSS color identifier.") String validator_notAColor()
    Translated "Must be a CSS color identifier.".
    Returns:
      translated "Must be a CSS color identifier."

  - ### validator_notADate

    @DefaultMessage("Must be a date.") String validator_notADate()
    Translated "Must be a date.".
    Returns:
      translated "Must be a date."

  - ### validator_notADecimal

    @DefaultMessage("Must be a valid decimal.") String validator_notADecimal()
    Translated "Must be a valid decimal.".
    Returns:
      translated "Must be a valid decimal."

  - ### validator_notAFunction

    @DefaultMessage("Must be a function.") String validator_notAFunction()
    Translated "Must be a function.".
    Returns:
      translated "Must be a function."

  - ### validator_notARegex

    @DefaultMessage("Must be a valid regular expression.") String validator_notARegex()
    Translated "Must be a valid regular expression.".
    Returns:
      translated "Must be a valid regular expression."

  - ### validator_notATime

    @DefaultMessage("Must be a time.") String validator_notATime()
    Translated "Must be a time.".
    Returns:
      translated "Must be a time."

  - ### validator_notAnIdentifier

    @DefaultMessage("Identifiers must start with a letter, underscore or $ character, and may contain only letters, numbers, underscores or $ characters.") String validator_notAnIdentifier()
    Translated "Identifiers must start with a letter, underscore or $ character, and may contain only letters, numbers, underscores or $ characters.".
    Returns:
      translated "Identifiers must start with a letter, underscore or $ character, and may contain only letters, numbers, underscores or $ characters."

  - ### validator_notAnInteger

    @DefaultMessage("Must be a whole number.") String validator_notAnInteger()
    Translated "Must be a whole number.".
    Returns:
      translated "Must be a whole number."

  - ### validator_notOneOf

    @DefaultMessage("Not a valid option") String validator_notOneOf()
    Translated "Not a valid option".
    Returns:
      translated "Not a valid option"

  - ### validator_requiredField

    @DefaultMessage("Field is required") String validator_requiredField()
    Translated "Field is required".
    Returns:
      translated "Field is required"

  - ### validator_mustBeUnique

    @DefaultMessage("Value must be unique") String validator_mustBeUnique()
    Translated "Value must be unique".
    Returns:
      translated "Value must be unique"

  - ### validator_requiredFile

    @DefaultMessage("Non-empty file required") String validator_requiredFile()
    Translated "Non-empty file required".
    Returns:
      translated "Non-empty file required"

  - ### validator_mustBeLaterThanTime

    @DefaultMessage("Must be $min or later") String validator_mustBeLaterThanTime()
    Translated "Must be $min or later".
    Returns:
      translated "Must be $min or later"

  - ### validator_mustBeEarlierThanTime

    @DefaultMessage("Must be $max or earlier") String validator_mustBeEarlierThanTime()
    Translated "Must be $max or earlier".
    Returns:
      translated "Must be $max or earlier"

  - ### validator_maxFileSizeExceeded

    @DefaultMessage("Size of \'\'$uploadedFileName\'\' ($uploadedFileSize) exceeds maximum allowed file size of $maxFileSize.") String validator_maxFileSizeExceeded()
    Translated "Size of ''$uploadedFileName'' ($uploadedFileSize) exceeds maximum allowed file size of $maxFileSize.".
    Returns:
      translated "Size of ''$uploadedFileName'' ($uploadedFileSize) exceeds maximum allowed file size of $maxFileSize."

  - ### window_title

    @DefaultMessage("Untitled Window") String window_title()
    Translated "Untitled Window".
    Returns:
      translated "Untitled Window"

  - ### deploymentEditor_deploymentNameTitle

    @DefaultMessage("Deployment name") String deploymentEditor_deploymentNameTitle()
    Translated "Deployment name"
    Returns:
      translated "Deployment name"

  - ### deploymentEditor_deploymentTypeTitle

    @DefaultMessage("Deployment type") String deploymentEditor_deploymentTypeTitle()
    Translated "Deployment type"
    Returns:
      translated "Deployment type"

  - ### deploymentEditor_deploymentURLTitle

    @DefaultMessage("Deployment URL") String deploymentEditor_deploymentURLTitle()
    Translated "Deployment URL"
    Returns:
      translated "Deployment URL"

  - ### deploymentEditor_newDeploymentSuccess

    @DefaultMessage("New $type deployment \'\'$name\'\' succeeded") String deploymentEditor_newDeploymentSuccess()
    Translated "New $type deployment ''$name'' succeeded"
    Returns:
      translated "New $type deployment ''$name'' succeeded"

  - ### deploymentEditor_redeploymentSuccess

    @DefaultMessage("Redeployment of \'\'$name\'\' ($type) succeeded") String deploymentEditor_redeploymentSuccess()
    Translated "Redeployment of ''$name'' ($type) succeeded"
    Returns:
      translated "Redeployment of ''$name'' ($type) succeeded"

  - ### deploymentEditor_dsImportSelectTitle

    @DefaultMessage("Choose DataSources to import") String deploymentEditor_dsImportSelectTitle()
    Translated "Choose DataSources to import"
    Returns:
      translated "Choose DataSources to import"

  - ### deploymentEditor_dsImportSelectInfo

    @DefaultMessage("Note: all DataSources will exist and have storage. Above, you are only choosing whether the sample data you have been using should be present in the deployment.") String deploymentEditor_dsImportSelectInfo()
    Translated "Note: all DataSources will exist and have storage. Above, you are only choosing whether the sample data you have been using should be present in the deployment."
    Returns:
      translated "Note: all DataSources will exist and have storage. Above, you are only choosing whether the sample data you have been using should be present in the deployment."

  - ### deploymentEditor_authenticationTitle

    @DefaultMessage("Authentication") String deploymentEditor_authenticationTitle()
    Translated "Authentication"
    Returns:
      translated "Authentication"

  - ### deploymentEditor_sampleUsersTitle

    @DefaultMessage("Users & roles you used for testing inside the Reify visual environment. Enter a single password for all test users below:") String deploymentEditor_sampleUsersTitle()
    Translated "Users & roles you used for testing inside the Reify visual environment. Enter a single password for all test users below:"
    Returns:
      translated "Users & roles you used for testing inside the Reify visual environment. Enter a single password for all test users below:"

  - ### deploymentEditor_sampleUsersInfo

    @DefaultMessage("Note: you will be able to use the Deployment Console to add or remove users after deployment") String deploymentEditor_sampleUsersInfo()
    Translated "Note: you will be able to use the Deployment Console to add or remove users after deployment"
    Returns:
      translated "Note: you will be able to use the Deployment Console to add or remove users after deployment"

  - ### deploymentEditor_passwordTitle

    @DefaultMessage("Password") String deploymentEditor_passwordTitle()
    Translated "Password"
    Returns:
      translated "Password"

  - ### deploymentEditor_passwordConfirmTitle

    @DefaultMessage("Password confirm") String deploymentEditor_passwordConfirmTitle()
    Translated "Password confirm"
    Returns:
      translated "Password confirm"

  - ### deploymentEditor_authShareUsersTitle

    @DefaultMessage("Share users with existing deployment?") String deploymentEditor_authShareUsersTitle()
    Translated "Share users with existing deployment?"
    Returns:
      translated "Share users with existing deployment?"

  - ### deploymentEditor_authShareUsersHint

    @DefaultMessage("If users are not shared, a copy of the user database is created at deployment") String deploymentEditor_authShareUsersHint()
    Translated "If users are not shared, a copy of the user database is created at deployment"
    Returns:
      translated "If users are not shared, a copy of the user database is created at deployment"

  - ### deploymentEditor_authDeploymentTitle

    @DefaultMessage("Deployment") String deploymentEditor_authDeploymentTitle()
    Translated "Deployment"
    Returns:
      translated "Deployment"

  - ### deploymentEditor_authDeploymentHint

    @DefaultMessage("[pick deployment]") String deploymentEditor_authDeploymentHint()
    Translated "[pick deployment]"
    Returns:
      translated "[pick deployment]"

  - ### deploymentEditor_applyButtonTitle

    @DefaultMessage("Apply") String deploymentEditor_applyButtonTitle()
    Translated "Apply"
    Returns:
      translated "Apply"

  - ### deploymentEditor_cancelButtonTitle

    @DefaultMessage("Cancel") String deploymentEditor_cancelButtonTitle()
    Translated "Cancel"
    Returns:
      translated "Cancel"

  - ### deploymentManagerLauncher_manageButtonTitle

    @DefaultMessage("Manage") String deploymentManagerLauncher_manageButtonTitle()
    Translated "Manage"
    Returns:
      translated "Manage"

  - ### deploymentManagerLauncher_cancelButtonTitle

    @DefaultMessage("Cancel") String deploymentManagerLauncher_cancelButtonTitle()
    Translated "Cancel"
    Returns:
      translated "Cancel"

  - ### sampleDataDSWizard_formatHelpText

    @DefaultMessage("[long description]") String sampleDataDSWizard_formatHelpText()
    Translated "[long description]"
    Returns:
      translated "[long description]"

  - ### workflowEditor_addElementTitle

    @DefaultMessage("Add a step") String workflowEditor_addElementTitle()
    Translated "Add a step"
    Returns:
      translated "Add a step"

  - ### workflowEditor_addElementHint

    @DefaultMessage("Pick a task...") String workflowEditor_addElementHint()
    Translated "Pick a task..."
    Returns:
      translated "Pick a task..."

  - ### workflowEditor_canceledLinkPrompt

    @DefaultMessage("canceled") String workflowEditor_canceledLinkPrompt()
    Translated "canceled"
    Returns:
      translated "canceled"

  - ### workflowEditor_failedLinkPrompt

    @DefaultMessage("failed") String workflowEditor_failedLinkPrompt()
    Translated "failed"
    Returns:
      translated "failed"

  - ### workflowEditor_continuationLinkPrompt

    @DefaultMessage("continuation") String workflowEditor_continuationLinkPrompt()
    Translated "continuation"
    Returns:
      translated "continuation"

  - ### workflowEditor_startTaskLinkPrompt

    @DefaultMessage("Initial task to be executed") String workflowEditor_startTaskLinkPrompt()
    Translated "Initial task to be executed"
    Returns:
      translated "Initial task to be executed"

  - ### workflowEditor_unreferencedTaskLinkPrompt

    @DefaultMessage("No other tasks currently lead to this task so it will never be executed") String workflowEditor_unreferencedTaskLinkPrompt()
    Translated "No other tasks currently lead to this task so it will never be executed"
    Returns:
      translated "No other tasks currently lead to this task so it will never be executed"

  - ### workflowEditor_taskScopeLastTaskOutputNodeTitle

    @DefaultMessage("Last task output: $description") String workflowEditor_taskScopeLastTaskOutputNodeTitle()
    Translated "Last task output: $description"
    Returns:
      translated "Last task output: $description"

  - ### workflowEditor_warnOnRemovalMessage

    @DefaultMessage("Are you sure you want to delete this element?") String workflowEditor_warnOnRemovalMessage()
    Translated "Are you sure you want to delete this element?"
    Returns:
      translated "Are you sure you want to delete this element?"

  - ### workflowEditor_editIconPrompt

    @DefaultMessage("Edit Task") String workflowEditor_editIconPrompt()
    Translated "Edit Task"
    Returns:
      translated "Edit Task"

  - ### workflowValuesBindingEditor_overwriteBindingsMessage

    @DefaultMessage("Overwrite all existing bindings? Otherwise, new bindings will be merged.") String workflowValuesBindingEditor_overwriteBindingsMessage()
    Translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."
    Returns:
      translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."

  - ### workflowValuesBindingEditor_fixedValueWindowTitle

    @DefaultMessage("Fixed value for field \'\'$fieldName\'\'") String workflowValuesBindingEditor_fixedValueWindowTitle()
    Translated "Fixed value for field ''$fieldName''"
    Returns:
      translated "Fixed value for field ''$fieldName''"

  - ### workflowValuesBindingEditor_dynamicValueWindowTitle

    @DefaultMessage("Dynamic value for field \'\'$fieldName\'\'") String workflowValuesBindingEditor_dynamicValueWindowTitle()
    Translated "Dynamic value for field ''$fieldName''"
    Returns:
      translated "Dynamic value for field ''$fieldName''"

  - ### workflowValuesBindingEditor_bindingFixedValuePrompt

    @DefaultMessage("Enter a fixed value") String workflowValuesBindingEditor_bindingFixedValuePrompt()
    Translated "Enter a fixed value"
    Returns:
      translated "Enter a fixed value"

  - ### workflowValuesBindingEditor_bindingDynamicValuePrompt

    @DefaultMessage("Define a dynamic value") String workflowValuesBindingEditor_bindingDynamicValuePrompt()
    Translated "Define a dynamic value"
    Returns:
      translated "Define a dynamic value"

  - ### workflowDynamicValueItem_dynamicValuePrefix

    @DefaultMessage("Dynamic: ") String workflowDynamicValueItem_dynamicValuePrefix()
    Translated "Dynamic: "
    Returns:
      translated "Dynamic: "

  - ### workflowDynamicValueItem_dynamicValueButtonPrompt

    @DefaultMessage("Select dynamic value") String workflowDynamicValueItem_dynamicValueButtonPrompt()
    Translated "Select dynamic value"
    Returns:
      translated "Select dynamic value"

  - ### workflowDynamicValueItem_dynamicValueWindowTitle

    @DefaultMessage("Choose dynamic value for field $fieldTitle") String workflowDynamicValueItem_dynamicValueWindowTitle()
    Translated "Choose dynamic value for field $fieldTitle"
    Returns:
      translated "Choose dynamic value for field $fieldTitle"

  - ### ruleEditor_nameItemTitle

    @DefaultMessage("Name") String ruleEditor_nameItemTitle()
    Translated "Name"
    Returns:
      translated "Name"

  - ### ruleEditor_descriptionItemTitle

    @DefaultMessage("Description") String ruleEditor_descriptionItemTitle()
    Translated "Description"
    Returns:
      translated "Description"

  - ### ruleEditor_triggerEventTitle

    @DefaultMessage("On event") String ruleEditor_triggerEventTitle()
    Translated "On event"
    Returns:
      translated "On event"

  - ### ruleEditor_fieldPickerTitle

    @DefaultMessage("For fields") String ruleEditor_fieldPickerTitle()
    Translated "For fields"
    Returns:
      translated "For fields"

  - ### ruleEditor_applyWhenTitle

    @DefaultMessage("If") String ruleEditor_applyWhenTitle()
    Translated "If"
    Returns:
      translated "If"

  - ### ruleEditor_applyWhenPlaceholder

    @DefaultMessage(".. conditional ..") String ruleEditor_applyWhenPlaceholder()
    Translated ".. conditional .."
    Returns:
      translated ".. conditional .."

  - ### ruleEditor_validatorTitle

    @DefaultMessage("Do") String ruleEditor_validatorTitle()
    Translated "Do"
    Returns:
      translated "Do"

  - ### ruleEditor_errorMessageTitle

    @DefaultMessage("Message") String ruleEditor_errorMessageTitle()
    Translated "Message"
    Returns:
      translated "Message"

  - ### ruleEditor_invalidFieldSelectionWarning

    @DefaultMessage("None of the available validators can be applied to the selected set of fields.") String ruleEditor_invalidFieldSelectionWarning()
    Translated "None of the available validators can be applied to the selected set of fields."
    Returns:
      translated "None of the available validators can be applied to the selected set of fields."

  - ### ruleEditor_editStartEventTitle

    @DefaultMessage("Edit start") String ruleEditor_editStartEventTitle()
    Translated "Edit start"
    Returns:
      translated "Edit start"

  - ### ruleEditor_editStartAndChangedEventTitle

    @DefaultMessage("Edit start/changed") String ruleEditor_editStartAndChangedEventTitle()
    Translated "Edit start/changed"
    Returns:
      translated "Edit start/changed"

  - ### ruleEditor_editorEnterEventTitle

    @DefaultMessage("Editor enter") String ruleEditor_editorEnterEventTitle()
    Translated "Editor enter"
    Returns:
      translated "Editor enter"

  - ### ruleEditor_editorExitEventTitle

    @DefaultMessage("Editor exit") String ruleEditor_editorExitEventTitle()
    Translated "Editor exit"
    Returns:
      translated "Editor exit"

  - ### ruleEditor_changedEventTitle

    @DefaultMessage("Changed") String ruleEditor_changedEventTitle()
    Translated "Changed"
    Returns:
      translated "Changed"

  - ### ruleEditor_submitEventTitle

    @DefaultMessage("Submit") String ruleEditor_submitEventTitle()
    Translated "Submit"
    Returns:
      translated "Submit"

  - ### ruleEditor_manualEventTitle

    @DefaultMessage("Manual") String ruleEditor_manualEventTitle()
    Translated "Manual"
    Returns:
      translated "Manual"

  - ### deploymentManager_usersTitle

    @DefaultMessage("Users & Roles") String deploymentManager_usersTitle()
    Translated "Users & Roles"
    Returns:
      translated "Users & Roles"

  - ### deploymentManager_dataTitle

    @DefaultMessage("Data") String deploymentManager_dataTitle()
    Translated "Data"
    Returns:
      translated "Data"

  - ### deploymentManager_usageTitle

    @DefaultMessage("Usage") String deploymentManager_usageTitle()
    Translated "Usage"
    Returns:
      translated "Usage"

  - ### deploymentDSNavigator_dsEnumerationSectionTitle

    @DefaultMessage("DataSource List") String deploymentDSNavigator_dsEnumerationSectionTitle()
    Translated "DataSource List"
    Returns:
      translated "DataSource List"

  - ### deploymentDSNavigator_dsContentSectionTitle

    @DefaultMessage("DataSource: $dsId") String deploymentDSNavigator_dsContentSectionTitle()
    Translated "DataSource: $dsId"
    Returns:
      translated "DataSource: $dsId"

  - ### deploymentDSNavigator_dsContentAuditedSectionTitle

    @DefaultMessage("Audit trail for DataSource $dsId") String deploymentDSNavigator_dsContentAuditedSectionTitle()
    Translated "Audit trail for DataSource $dsId"
    Returns:
      translated "Audit trail for DataSource $dsId"

  - ### deploymentDSNavigator_dsContentRecordAuditSectionTitle

    @DefaultMessage("Audit trail for record $pkCrit from DataSource $dsId") String deploymentDSNavigator_dsContentRecordAuditSectionTitle()
    Translated "Audit trail for record $pkCrit from DataSource $dsId"
    Returns:
      translated "Audit trail for record $pkCrit from DataSource $dsId"

  - ### deploymentUsageViewer_sessionsOverviewGridTitle

    @DefaultMessage("Deployment Sessions") String deploymentUsageViewer_sessionsOverviewGridTitle()
    Translated "Deployment Sessions"
    Returns:
      translated "Deployment Sessions"

  - ### deploymentSessionAuditGrid_relatedDataFieldPrompt

    @DefaultMessage("Click to see related audit data") String deploymentSessionAuditGrid_relatedDataFieldPrompt()
    Translated "Click to see related audit data"
    Returns:
      translated "Click to see related audit data"

  - ### deploymentSessionAuditGrid_relatedDataMenuInfoText

    @DefaultMessage("Jump to <b>Data</b> tab and view...") String deploymentSessionAuditGrid_relatedDataMenuInfoText()
    Translated "Jump to Data tab and view..."
    Returns:
      translated "Jump to Data tab and view..."

  - ### deploymentSessionAuditGrid_relatedDataMenuRecordText

    @DefaultMessage("Changes to this <b>record</b> by <b>any user</b>") String deploymentSessionAuditGrid_relatedDataMenuRecordText()
    Translated "Changes to this record by any user"
    Returns:
      translated "Changes to this record by any user"

  - ### deploymentSessionAuditGrid_relatedDataMenuDataSourceText

    @DefaultMessage("Changes to DataSource <b>$dsId</b> by <b>any user</b>") String deploymentSessionAuditGrid_relatedDataMenuDataSourceText()
    Translated "Changes to DataSource $dsId by any user"
    Returns:
      translated "Changes to DataSource $dsId by any user"

  - ### parsedDataDSEditor_instructions

    @DefaultMessage("Edit detected fields and observe results for imported data") String parsedDataDSEditor_instructions()
    Translated "Edit detected fields and observe results for imported data"
    Returns:
      translated "Edit detected fields and observe results for imported data"

  - ### validatorsEditor_addButtonDisabledHoverText

    @DefaultMessage("Please complete existing validator definitions before adding more") String validatorsEditor_addButtonDisabledHoverText()
    Translated "Please complete existing validator definitions before adding more"
    Returns:
      translated "Please complete existing validator definitions before adding more"

  - ### listGrid_showFilterEditorTitle

    @DefaultMessage("Show Filter Row") String listGrid_showFilterEditorTitle()
    Translated "Show Filter Row"
    Returns:
      translated "Show Filter Row"

  - ### listGrid_hideFilterEditorTitle

    @DefaultMessage("Hide Filter Row") String listGrid_hideFilterEditorTitle()
    Translated "Hide Filter Row"
    Returns:
      translated "Hide Filter Row"

  - ### processElementEditor_taskScopeLastTaskOutputNodeTitle

    @DefaultMessage("Last task output: $description") String processElementEditor_taskScopeLastTaskOutputNodeTitle()
    Translated "Last task output: $description"
    Returns:
      translated "Last task output: $description"

  - ### serviceTaskEditor_editorTitleFixedOperationType

    @DefaultMessage("DataSource $operationType Task") String serviceTaskEditor_editorTitleFixedOperationType()
    Translated "DataSource $operationType Task"
    Returns:
      translated "DataSource $operationType Task"

  - ### serviceTaskEditor_addInstructions

    @DefaultMessage("Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value.") String serviceTaskEditor_addInstructions()
    Translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value."
    Returns:
      translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value."

  - ### serviceTaskEditor_removeInstructions

    @DefaultMessage("Select a source for the unique ID of the record to be deleted.") String serviceTaskEditor_removeInstructions()
    Translated "Select a source for the unique ID of the record to be deleted."
    Returns:
      translated "Select a source for the unique ID of the record to be deleted."

  - ### serviceTaskEditor_fetchInstructions

    @DefaultMessage("Define criteria for the DataSource fetch.") String serviceTaskEditor_fetchInstructions()
    Translated "Define criteria for the DataSource fetch."
    Returns:
      translated "Define criteria for the DataSource fetch."

  - ### serviceTaskEditor_exportInstructions

    @DefaultMessage("Define criteria for the DataSource export.") String serviceTaskEditor_exportInstructions()
    Translated "Define criteria for the DataSource export."
    Returns:
      translated "Define criteria for the DataSource export."

  - ### serviceTaskEditor_overwriteBindingsMessage

    @DefaultMessage("Overwrite all existing bindings? Otherwise, new bindings will be merged.") String serviceTaskEditor_overwriteBindingsMessage()
    Translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."
    Returns:
      translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."

  - ### serviceTaskEditor_missingPrimaryKeyMessage

    @DefaultMessage("The field $fieldName must have a binding because it is used to determine which record to udpate.") String serviceTaskEditor_missingPrimaryKeyMessage()
    Translated "The field $fieldName must have a binding because it is used to determine which record to udpate."
    Returns:
      translated "The field $fieldName must have a binding because it is used to determine which record to udpate."

  - ### serviceTaskEditor_missingIdSourceMessage

    @DefaultMessage("An ID source must be selected to identify the record to remove.") String serviceTaskEditor_missingIdSourceMessage()
    Translated "An ID source must be selected to identify the record to remove."
    Returns:
      translated "An ID source must be selected to identify the record to remove."

  - ### serviceTaskEditor_fixedValueWindowTitle

    @DefaultMessage("Fixed value for field \'\'$fieldName\'\'") String serviceTaskEditor_fixedValueWindowTitle()
    Translated "Fixed value for field ''$fieldName''"
    Returns:
      translated "Fixed value for field ''$fieldName''"

  - ### serviceTaskEditor_dynamicValueWindowTitle

    @DefaultMessage("Dynamic value for field \'\'$fieldName\'\'") String serviceTaskEditor_dynamicValueWindowTitle()
    Translated "Dynamic value for field ''$fieldName''"
    Returns:
      translated "Dynamic value for field ''$fieldName''"

  - ### serviceTaskEditor_bindingFixedValuePrompt

    @DefaultMessage("Enter a fixed value") String serviceTaskEditor_bindingFixedValuePrompt()
    Translated "Enter a fixed value"
    Returns:
      translated "Enter a fixed value"

  - ### serviceTaskEditor_bindingDynamicValuePrompt

    @DefaultMessage("Define a dynamic value") String serviceTaskEditor_bindingDynamicValuePrompt()
    Translated "Define a dynamic value"
    Returns:
      translated "Define a dynamic value"

  - ### decisionTaskEditor_instructions

    @DefaultMessage("Define criteria to choose between two possible next tasks.") String decisionTaskEditor_instructions()
    Translated "Define criteria to choose between two possible next tasks."
    Returns:
      translated "Define criteria to choose between two possible next tasks."

  - ### decisionTaskEditor_missingCriteriaMessage

    @DefaultMessage("Criteria must be selected.") String decisionTaskEditor_missingCriteriaMessage()
    Translated "Criteria must be selected."
    Returns:
      translated "Criteria must be selected."

  - ### multiDecisionTaskEditor_instructions

    @DefaultMessage("Pick tasks and the criteria that should cause that task to be done next. Pick a fallback task at the bottom, used if no criteria match.") String multiDecisionTaskEditor_instructions()
    Translated "Pick tasks and the criteria that should cause that task to be done next. Pick a fallback task at the bottom, used if no criteria match."
    Returns:
      translated "Pick tasks and the criteria that should cause that task to be done next. Pick a fallback task at the bottom, used if no criteria match."

  - ### gridEditRecordTaskEditor_criteriaInstructions

    @DefaultMessage("Enter criteria to find the record to edit. The record will automatically be scrolled into view. If the criteria match more than one record, the first matching record will be edited.") String gridEditRecordTaskEditor_criteriaInstructions()
    Translated "Enter criteria to find the record to edit. The record will automatically be scrolled into view. If the criteria match more than one record, the first matching record will be edited."
    Returns:
      translated "Enter criteria to find the record to edit. The record will automatically be scrolled into view. If the criteria match more than one record, the first matching record will be edited."

  - ### gridEditRecordTaskEditor_valuesInstructions

    @DefaultMessage("Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value.") String gridEditRecordTaskEditor_valuesInstructions()
    Translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value."
    Returns:
      translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value."

  - ### gridEditRecordTaskEditor_overwriteBindingsMessage

    @DefaultMessage("Overwrite all existing bindings? Otherwise, new bindings will be merged.") String gridEditRecordTaskEditor_overwriteBindingsMessage()
    Translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."
    Returns:
      translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."

  - ### gridEditRecordTaskEditor_fixedValueWindowTitle

    @DefaultMessage("Fixed value for field \'\'$fieldName\'\'") String gridEditRecordTaskEditor_fixedValueWindowTitle()
    Translated "Fixed value for field ''$fieldName''"
    Returns:
      translated "Fixed value for field ''$fieldName''"

  - ### gridEditRecordTaskEditor_dynamicValueWindowTitle

    @DefaultMessage("Dynamic value for field \'\'$fieldName\'\'") String gridEditRecordTaskEditor_dynamicValueWindowTitle()
    Translated "Dynamic value for field ''$fieldName''"
    Returns:
      translated "Dynamic value for field ''$fieldName''"

  - ### gridEditRecordTaskEditor_bindingFixedValuePrompt

    @DefaultMessage("Enter a fixed value") String gridEditRecordTaskEditor_bindingFixedValuePrompt()
    Translated "Enter a fixed value"
    Returns:
      translated "Enter a fixed value"

  - ### gridEditRecordTaskEditor_bindingDynamicValuePrompt

    @DefaultMessage("Define a dynamic value") String gridEditRecordTaskEditor_bindingDynamicValuePrompt()
    Translated "Define a dynamic value"
    Returns:
      translated "Define a dynamic value"

  - ### gridEditRecordTaskEditor_missingCriteriaMessage

    @DefaultMessage("To edit an existing record Criteria must be selected.") String gridEditRecordTaskEditor_missingCriteriaMessage()
    Translated "To edit an existing record Criteria must be selected."
    Returns:
      translated "To edit an existing record Criteria must be selected."

  - ### formEditNewRecordTaskEditor_valuesInstructions

    @DefaultMessage("Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value.") String formEditNewRecordTaskEditor_valuesInstructions()
    Translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value."
    Returns:
      translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value."

  - ### formEditNewRecordTaskEditor_overwriteBindingsMessage

    @DefaultMessage("Overwrite all existing bindings? Otherwise, new bindings will be merged.") String formEditNewRecordTaskEditor_overwriteBindingsMessage()
    Translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."
    Returns:
      translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."

  - ### formEditNewRecordTaskEditor_fixedValueWindowTitle

    @DefaultMessage("Fixed value for field \'\'$fieldName\'\'") String formEditNewRecordTaskEditor_fixedValueWindowTitle()
    Translated "Fixed value for field ''$fieldName''"
    Returns:
      translated "Fixed value for field ''$fieldName''"

  - ### formEditNewRecordTaskEditor_dynamicValueWindowTitle

    @DefaultMessage("Dynamic value for field \'\'$fieldName\'\'") String formEditNewRecordTaskEditor_dynamicValueWindowTitle()
    Translated "Dynamic value for field ''$fieldName''"
    Returns:
      translated "Dynamic value for field ''$fieldName''"

  - ### formEditNewRecordTaskEditor_bindingFixedValuePrompt

    @DefaultMessage("Enter a fixed value") String formEditNewRecordTaskEditor_bindingFixedValuePrompt()
    Translated "Enter a fixed value"
    Returns:
      translated "Enter a fixed value"

  - ### formEditNewRecordTaskEditor_bindingDynamicValuePrompt

    @DefaultMessage("Define a dynamic value") String formEditNewRecordTaskEditor_bindingDynamicValuePrompt()
    Translated "Define a dynamic value"
    Returns:
      translated "Define a dynamic value"

  - ### formSetValuesTaskEditor_valuesInstructions

    @DefaultMessage("Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value.") String formSetValuesTaskEditor_valuesInstructions()
    Translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value."
    Returns:
      translated "Drag available fields from the tree on the left to the grid on the right to specify what data should be stored. Or click the pencil icon to enter a fixed value."

  - ### formSetValuesTaskEditor_overwriteBindingsMessage

    @DefaultMessage("Overwrite all existing bindings? Otherwise, new bindings will be merged.") String formSetValuesTaskEditor_overwriteBindingsMessage()
    Translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."
    Returns:
      translated "Overwrite all existing bindings? Otherwise, new bindings will be merged."

  - ### formSetValuesTaskEditor_fixedValueWindowTitle

    @DefaultMessage("Fixed value for field \'\'$fieldName\'\'") String formSetValuesTaskEditor_fixedValueWindowTitle()
    Translated "Fixed value for field ''$fieldName''"
    Returns:
      translated "Fixed value for field ''$fieldName''"

  - ### formSetValuesTaskEditor_dynamicValueWindowTitle

    @DefaultMessage("Dynamic value for field \'\'$fieldName\'\'") String formSetValuesTaskEditor_dynamicValueWindowTitle()
    Translated "Dynamic value for field ''$fieldName''"
    Returns:
      translated "Dynamic value for field ''$fieldName''"

  - ### formSetValuesTaskEditor_bindingFixedValuePrompt

    @DefaultMessage("Enter a fixed value") String formSetValuesTaskEditor_bindingFixedValuePrompt()
    Translated "Enter a fixed value"
    Returns:
      translated "Enter a fixed value"

  - ### formSetValuesTaskEditor_bindingDynamicValuePrompt

    @DefaultMessage("Define a dynamic value") String formSetValuesTaskEditor_bindingDynamicValuePrompt()
    Translated "Define a dynamic value"
    Returns:
      translated "Define a dynamic value"

  - ### decisionBranchEditor_criteriaNotComplete

    @DefaultMessage("Criteria is not complete") String decisionBranchEditor_criteriaNotComplete()
    Translated "Criteria is not complete"
    Returns:
      translated "Criteria is not complete"

  - ### decisionBranchEditor_criteriaMissingMessage

    @DefaultMessage("Target is selected but no criteria is defined") String decisionBranchEditor_criteriaMissingMessage()
    Translated "Target is selected but no criteria is defined"
    Returns:
      translated "Target is selected but no criteria is defined"

  - ### dsBindingEditor_availableFieldsTitle

    @DefaultMessage("DataSource Fields") String dsBindingEditor_availableFieldsTitle()
    Translated "DataSource Fields"
    Returns:
      translated "DataSource Fields"

  - ### dsBindingEditor_currentFieldsTitle

    @DefaultMessage("Component Fields") String dsBindingEditor_currentFieldsTitle()
    Translated "Component Fields"
    Returns:
      translated "Component Fields"

  - ### dsBindingEditor_availableTitleTitle

    @DefaultMessage("Name") String dsBindingEditor_availableTitleTitle()
    Translated "Name"
    Returns:
      translated "Name"

  - ### dsBindingEditor_currentTitleTitle

    @DefaultMessage("Field Title") String dsBindingEditor_currentTitleTitle()
    Translated "Field Title"
    Returns:
      translated "Field Title"

  - ### dsBindingEditor_saveAndExitButtonTitle

    @DefaultMessage("Bind") String dsBindingEditor_saveAndExitButtonTitle()
    Translated "Bind"
    Returns:
      translated "Bind"

  - ### dsBindingEditor_cancelButtonTitle

    @DefaultMessage("Cancel") String dsBindingEditor_cancelButtonTitle()
    Translated "Cancel"
    Returns:
      translated "Cancel"

  - ### dsBindingEditor_removeItemTitle

    @DefaultMessage("Remove") String dsBindingEditor_removeItemTitle()
    Translated "Remove"
    Returns:
      translated "Remove"

  - ### dsBindingEditorWindow_title

    @DefaultMessage("Customize binding for $componentInfo to $dsId DataSource") String dsBindingEditorWindow_title()
    Translated "Customize binding for $componentInfo to $dsId DataSource"
    Returns:
      translated "Customize binding for $componentInfo to $dsId DataSource"

  - ### dynamicPropertyEditorItem_cancelButtonTitle

    @DefaultMessage("Cancel") String dynamicPropertyEditorItem_cancelButtonTitle()
    Translated "Cancel"
    Returns:
      translated "Cancel"

  - ### dynamicPropertyEditorItem_saveButtonTitle

    @DefaultMessage("Save") String dynamicPropertyEditorItem_saveButtonTitle()
    Translated "Save"
    Returns:
      translated "Save"

  - ### datetimeFormatEditor_sampleValueTitle

    @DefaultMessage("Sample value to format") String datetimeFormatEditor_sampleValueTitle()
    Translated "Sample value to format"
    Returns:
      translated "Sample value to format"

  - ### datetimeFormatEditor_sampleOutputTitle

    @DefaultMessage("Formatted sample output") String datetimeFormatEditor_sampleOutputTitle()
    Translated "Formatted sample output"
    Returns:
      translated "Formatted sample output"

  - ### datetimeFormatEditor_formatCodeTitle

    @DefaultMessage("Format Code") String datetimeFormatEditor_formatCodeTitle()
    Translated "Format Code"
    Returns:
      translated "Format Code"

  - ### datetimeFormatEditor_generalFormatErrorMessage

    @DefaultMessage("Not a valid date/time format code") String datetimeFormatEditor_generalFormatErrorMessage()
    Translated "Not a valid date/time format code"
    Returns:
      translated "Not a valid date/time format code"

  - ### datetimeFormatEditor_formatLooksInvalidConfirmationMessage

    @DefaultMessage("This does not appear to be a valid format code. Are you sure you want to save it?") String datetimeFormatEditor_formatLooksInvalidConfirmationMessage()
    Translated "This does not appear to be a valid format code. Are you sure you want to save it?"
    Returns:
      translated "This does not appear to be a valid format code. Are you sure you want to save it?"

  - ### numberFormatEditor_sampleValueTitle

    @DefaultMessage("Sample value to format") String numberFormatEditor_sampleValueTitle()
    Translated "Sample value to format"
    Returns:
      translated "Sample value to format"

  - ### numberFormatEditor_sampleOutputTitle

    @DefaultMessage("Formatted sample output") String numberFormatEditor_sampleOutputTitle()
    Translated "Formatted sample output"
    Returns:
      translated "Formatted sample output"

  - ### numberFormatEditor_decimalPlacesTitle

    @DefaultMessage("Decimal places") String numberFormatEditor_decimalPlacesTitle()
    Translated "Decimal places"
    Returns:
      translated "Decimal places"

  - ### numberFormatEditor_showSeparatorsTitle

    @DefaultMessage("Show 1000 Separator") String numberFormatEditor_showSeparatorsTitle()
    Translated "Show 1000 Separator"
    Returns:
      translated "Show 1000 Separator"

  - ### numberFormatEditor_negativeValuesTitle

    @DefaultMessage("Format for negative values") String numberFormatEditor_negativeValuesTitle()
    Translated "Format for negative values"
    Returns:
      translated "Format for negative values"

  - ### numberFormatEditor_currencySymbolTitle

    @DefaultMessage("Currency symbol") String numberFormatEditor_currencySymbolTitle()
    Translated "Currency symbol"
    Returns:
      translated "Currency symbol"

  - ### numberFormatEditor_currencySymbolLastTitle

    @DefaultMessage("Show currency symbol last") String numberFormatEditor_currencySymbolLastTitle()
    Translated "Show currency symbol last"
    Returns:
      translated "Show currency symbol last"

  - ### numberFormatEditor_percentageTitle

    @DefaultMessage("Percentage") String numberFormatEditor_percentageTitle()
    Translated "Percentage"
    Returns:
      translated "Percentage"

  - ### numberFormatEditor_formatCodeTitle

    @DefaultMessage("Format Code") String numberFormatEditor_formatCodeTitle()
    Translated "Format Code"
    Returns:
      translated "Format Code"

  - ### numberFormatEditor_formatCodeHover

    @DefaultMessage("Open format editor") String numberFormatEditor_formatCodeHover()
    Translated "Open format editor"
    Returns:
      translated "Open format editor"

  - ### baseDatetimeFormats_usShortDateTitle

    @DefaultMessage("US short date") String baseDatetimeFormats_usShortDateTitle()
    Translated "US short date"
    Returns:
      translated "US short date"

  - ### baseDatetimeFormats_usShortDatetimeTitle

    @DefaultMessage("US short date/time") String baseDatetimeFormats_usShortDatetimeTitle()
    Translated "US short date/time"
    Returns:
      translated "US short date/time"

  - ### baseDatetimeFormats_europeShortDateTitle

    @DefaultMessage("Europe short date") String baseDatetimeFormats_europeShortDateTitle()
    Translated "Europe short date"
    Returns:
      translated "Europe short date"

  - ### baseDatetimeFormats_europeShortDatetimeTitle

    @DefaultMessage("Europe short date/time") String baseDatetimeFormats_europeShortDatetimeTitle()
    Translated "Europe short date/time"
    Returns:
      translated "Europe short date/time"

  - ### baseDatetimeFormats_asiaDateTitle

    @DefaultMessage("China/Japan/Korea date") String baseDatetimeFormats_asiaDateTitle()
    Translated "China/Japan/Korea date"
    Returns:
      translated "China/Japan/Korea date"

  - ### baseDatetimeFormats_asiaDatetimeTitle

    @DefaultMessage("China/Japan/Korea date/time") String baseDatetimeFormats_asiaDatetimeTitle()
    Translated "China/Japan/Korea date/time"
    Returns:
      translated "China/Japan/Korea date/time"

  - ### baseDatetimeFormats_hoursMinutesTitle

    @DefaultMessage("Hours and minutes") String baseDatetimeFormats_hoursMinutesTitle()
    Translated "Hours and minutes"
    Returns:
      translated "Hours and minutes"

  - ### baseDatetimeFormats_hoursMinutesSecondsTitle

    @DefaultMessage("Hours, minutes and seconds") String baseDatetimeFormats_hoursMinutesSecondsTitle()
    Translated "Hours, minutes and seconds"
    Returns:
      translated "Hours, minutes and seconds"

  - ### baseDatetimeFormats_fullTimeTitle

    @DefaultMessage("Full time including milliseconds") String baseDatetimeFormats_fullTimeTitle()
    Translated "Full time including milliseconds"
    Returns:
      translated "Full time including milliseconds"

  - ### baseDatetimeFormats_dateShortWordsTitle

    @DefaultMessage("Date in words (short)") String baseDatetimeFormats_dateShortWordsTitle()
    Translated "Date in words (short)"
    Returns:
      translated "Date in words (short)"

  - ### baseDatetimeFormats_dateLongWordsTitle

    @DefaultMessage("Date in words (long)") String baseDatetimeFormats_dateLongWordsTitle()
    Translated "Date in words (long)"
    Returns:
      translated "Date in words (long)"

  - ### baseDatetimeFormats_fullDatetimeTitle

    @DefaultMessage("Full long-form date/time") String baseDatetimeFormats_fullDatetimeTitle()
    Translated "Full long-form date/time"
    Returns:
      translated "Full long-form date/time"

  - ### baseDatetimeFormats_customTitle

    @DefaultMessage("Custom format") String baseDatetimeFormats_customTitle()
    Translated "Custom format"
    Returns:
      translated "Custom format"

  - ### baseNumberFormats_wholeNumberTitle

    @DefaultMessage("Whole number") String baseNumberFormats_wholeNumberTitle()
    Translated "Whole number"
    Returns:
      translated "Whole number"

  - ### baseNumberFormats_decimalNumberTitle

    @DefaultMessage("Decimal number") String baseNumberFormats_decimalNumberTitle()
    Translated "Decimal number"
    Returns:
      translated "Decimal number"

  - ### baseNumberFormats_currencyTitle

    @DefaultMessage("Currency amount") String baseNumberFormats_currencyTitle()
    Translated "Currency amount"
    Returns:
      translated "Currency amount"

  - ### baseNumberFormats_percentageTitle

    @DefaultMessage("Percentage") String baseNumberFormats_percentageTitle()
    Translated "Percentage"
    Returns:
      translated "Percentage"

  - ### baseNumberFormats_customTitle

    @DefaultMessage("Custom") String baseNumberFormats_customTitle()
    Translated "Custom"
    Returns:
      translated "Custom"

  - ### imagePicker_actionIconsTitle

    @DefaultMessage("Action Icons") String imagePicker_actionIconsTitle()
    Translated "Action Icons"
    Returns:
      translated "Action Icons"

  - ### imagePicker_headerIconsTitle

    @DefaultMessage("Header Icons") String imagePicker_headerIconsTitle()
    Translated "Header Icons"
    Returns:
      translated "Header Icons"

  - ### imagePicker_customImagesTitle

    @DefaultMessage("Custom Images") String imagePicker_customImagesTitle()
    Translated "Custom Images"
    Returns:
      translated "Custom Images"

  - ### imagePicker_tipText

    @DefaultMessage("Upload images to DropBox or a similar service and enter the public URL below") String imagePicker_tipText()
    Translated "Upload images to DropBox or a similar service and enter the public URL below"
    Returns:
      translated "Upload images to DropBox or a similar service and enter the public URL below"

  - ### imagePicker_okButtonTitle

    @DefaultMessage("Ok") String imagePicker_okButtonTitle()
    Translated "Ok"
    Returns:
      translated "Ok"

  - ### imagePicker_cancelButtonTitle

    @DefaultMessage("Cancel") String imagePicker_cancelButtonTitle()
    Translated "Cancel"
    Returns:
      translated "Cancel"

  - ### listGrid_advancedFilteringText

    @DefaultMessage("Advanced filtering...") String listGrid_advancedFilteringText()
    Translated "Advanced filtering..."
    Returns:
      translated "Advanced filtering..."

  - ### listGrid_filterWindowInstructions

    @DefaultMessage("Enter criteria below. These criteria are <i>in addition to</i> any criteria entered in the filter immediately above column headers.") String listGrid_filterWindowInstructions()
    Translated "Enter criteria below. These criteria are in addition to any criteria entered in the filter immediately above column headers."
    Returns:
      translated "Enter criteria below. These criteria are in addition to any criteria entered in the filter immediately above column headers."

  - ### listGrid_gridAdditionalCriteriaText

    @DefaultMessage("Grid additional criteria:") String listGrid_gridAdditionalCriteriaText()
    Translated "Grid additional criteria:"
    Returns:
      translated "Grid additional criteria:"

  - ### gridRenderer_emptyCellValue

    @DefaultMessage("&nbsp;") String gridRenderer_emptyCellValue()
    Translated " "
    Returns:
      translated " "

  - ### filterBuilder_dynamicValueButtonPrompt

    @DefaultMessage("Select dynamic value") String filterBuilder_dynamicValueButtonPrompt()
    Translated "Select dynamic value"
    Returns:
      translated "Select dynamic value"

  - ### filterBuilder_dynamicValueWindowTitle

    @DefaultMessage("Choose dynamic value for field $fieldTitle") String filterBuilder_dynamicValueWindowTitle()
    Translated "Choose dynamic value for field $fieldTitle"
    Returns:
      translated "Choose dynamic value for field $fieldTitle"

  - ### filterBuilder_dynamicValueClearValueText

    @DefaultMessage("&lt;Use static value instead&gt;") String filterBuilder_dynamicValueClearValueText()
    Translated "<Use static value instead>"
    Returns:
      translated "<Use static value instead>"

  - ### rPCManager_reloginCommFailureMessage

    @DefaultMessage("The server is unavailable right now, please try again in a while") String rPCManager_reloginCommFailureMessage()
    Translated "The server is unavailable right now, please try again in a while"
    Returns:
      translated "The server is unavailable right now, please try again in a while"

  - ### dSRecordAuditPreview_recordAuditHeaderTitle

    @DefaultMessage("Recent changes for DataSource $dsId") String dSRecordAuditPreview_recordAuditHeaderTitle()
    Translated "Recent changes for DataSource $dsId"
    Returns:
      translated "Recent changes for DataSource $dsId"

  - ### dSRecordAuditPreview_recordAuditInfoTitle

    @DefaultMessage("Click to add audit information as a new section") String dSRecordAuditPreview_recordAuditInfoTitle()
    Translated "Click to add audit information as a new section"
    Returns:
      translated "Click to add audit information as a new section"

  - ### sampleDataDSWizard_importFileTooLargeMessage

    @DefaultMessage("Please provide a smaller sample data set. Deployed applications do not have such limits on data sets.") String sampleDataDSWizard_importFileTooLargeMessage()
    Translated "Please provide a smaller sample data set. Deployed applications do not have such limits on data sets."
    Returns:
      translated "Please provide a smaller sample data set. Deployed applications do not have such limits on data sets."

  - ### xmlCodeDSWizard_importFileTooLargeMessage

    @DefaultMessage("Please provide a smaller DataSource definition. Deployed applications do not have such limits on definition size.") String xmlCodeDSWizard_importFileTooLargeMessage()
    Translated "Please provide a smaller DataSource definition. Deployed applications do not have such limits on definition size."
    Returns:
      translated "Please provide a smaller DataSource definition. Deployed applications do not have such limits on definition size."

  - ### facetChart_proportionalAxisLabel

    @DefaultMessage("Percent") String facetChart_proportionalAxisLabel()
    Translated "Percent"
    Returns:
      translated "Percent"

  - ### dynamicValuePicker_clearValueText

    @DefaultMessage("&lt;Use static value instead&gt;") String dynamicValuePicker_clearValueText()
    Translated "<Use static value instead>"
    Returns:
      translated "<Use static value instead>"

  - ### imageChooserItem_pickerTitle

    @DefaultMessage("Image Picker") String imageChooserItem_pickerTitle()
    Translated "Image Picker"
    Returns:
      translated "Image Picker"

  - ### statefulImageChooser_instructionText

    @DefaultMessage("Select an Image for each state you would like to represent") String statefulImageChooser_instructionText()
    Translated "Select an Image for each state you would like to represent"
    Returns:
      translated "Select an Image for each state you would like to represent"

  - ### tourStep_inputValidationNotifyMessage

    @DefaultMessage("Please enter \'\'$expectedValue\'\'") String tourStep_inputValidationNotifyMessage()
    Translated "Please enter ''$expectedValue''"
    Returns:
      translated "Please enter ''$expectedValue''"

  - ### formulaBuilder_nearbyComponentFieldPrompt

    @DefaultMessage("This value comes from the \'\'$fieldName\'\' field in the nearby component [$componentName]") String formulaBuilder_nearbyComponentFieldPrompt()
    Translated "This value comes from the ''$fieldName'' field in the nearby component [$componentName]"
    Returns:
      translated "This value comes from the ''$fieldName'' field in the nearby component [$componentName]"

  - ### formulaBuilder_currentComponentFieldPrompt

    @DefaultMessage("This value comes from the \'\'$fieldName\'\' field in the current component [$componentName]") String formulaBuilder_currentComponentFieldPrompt()
    Translated "This value comes from the ''$fieldName'' field in the current component [$componentName]"
    Returns:
      translated "This value comes from the ''$fieldName'' field in the current component [$componentName]"

  - ### formulaBuilder_dataSourceFieldPrompt

    @DefaultMessage("This value comes from the \'\'$fieldName\'\' field in any nearby component that uses DataSource \'\'$dataSource\'\'. Values that are edited by end users are preferred.") String formulaBuilder_dataSourceFieldPrompt()
    Translated "This value comes from the ''$fieldName'' field in any nearby component that uses DataSource ''$dataSource''. Values that are edited by end users are preferred."
    Returns:
      translated "This value comes from the ''$fieldName'' field in any nearby component that uses DataSource ''$dataSource''. Values that are edited by end users are preferred."

  - ### datetimeFormatEditor_timeContainsDateFormattingErrorMessage

    @DefaultMessage("Format code contains date formatting, but this is a time field. If you want to show both date and time elements, change the field type to \'\'datetime\'\'") String datetimeFormatEditor_timeContainsDateFormattingErrorMessage()
    Translated "Format code contains date formatting, but this is a time field. If you want to show both date and time elements, change the field type to ''datetime''"
    Returns:
      translated "Format code contains date formatting, but this is a time field. If you want to show both date and time elements, change the field type to ''datetime''"

  - ### datetimeFormatEditor_dateContainsTimeFormattingErrorMessage

    @DefaultMessage("Format code contains time formatting, but this is a date field. If you want to show both date and time elements, change the field type to \'\'datetime\'\'") String datetimeFormatEditor_dateContainsTimeFormattingErrorMessage()
    Translated "Format code contains time formatting, but this is a date field. If you want to show both date and time elements, change the field type to ''datetime''"
    Returns:
      translated "Format code contains time formatting, but this is a date field. If you want to show both date and time elements, change the field type to ''datetime''"

  - ### numberFormatEditor_userLocaleCurrencySymbolDescription

    @DefaultMessage("Symbol for user\'\'s locale (currently $)") String numberFormatEditor_userLocaleCurrencySymbolDescription()
    Translated "Symbol for user''s locale (currently $)"
    Returns:
      translated "Symbol for user''s locale (currently $)"

  - ### numberFormatEditor_formatCodeNotApplicableMessage

    @DefaultMessage("\'\'format\'\' property is not applicable to this field type") String numberFormatEditor_formatCodeNotApplicableMessage()
    Translated "''format'' property is not applicable to this field type"
    Returns:
      translated "''format'' property is not applicable to this field type"

  - ### validator_notAMeasure

    @DefaultMessage("Must be a whole number, percentage, \'\'*\'\' or \'\'auto\'\'") String validator_notAMeasure()
    Translated "Must be a whole number, percentage, ''*'' or ''auto''"
    Returns:
      translated "Must be a whole number, percentage, ''*'' or ''auto''"

  - ### cubeGrid_fieldVisibilitySubmenuTitle

    @DefaultMessage("Values") String cubeGrid_fieldVisibilitySubmenuTitle()
    Translated "Values"
    Returns:
      translated "Values"

  - ### cubeGrid_highlightSelectionTitle

    @DefaultMessage("Highlight Selection") String cubeGrid_highlightSelectionTitle()
    Translated "Highlight Selection"
    Returns:
      translated "Highlight Selection"

  - ### cubeGrid_highlightCellTitle

    @DefaultMessage("Highlight Cell") String cubeGrid_highlightCellTitle()
    Translated "Highlight Cell"
    Returns:
      translated "Highlight Cell"

  - ### cubeGrid_highlightTitle

    @DefaultMessage("Highlight") String cubeGrid_highlightTitle()
    Translated "Highlight"
    Returns:
      translated "Highlight"

  - ### cubeGrid_noHighlightsTitle

    @DefaultMessage("None") String cubeGrid_noHighlightsTitle()
    Translated "None"
    Returns:
      translated "None"

  - ### cubeGrid_showHighlightsTitle

    @DefaultMessage("Show Highlights") String cubeGrid_showHighlightsTitle()
    Translated "Show Highlights"
    Returns:
      translated "Show Highlights"

  - ### cubeGrid_showAllHighlightsTitle

    @DefaultMessage("Show all") String cubeGrid_showAllHighlightsTitle()
    Translated "Show all"
    Returns:
      translated "Show all"

  - ### cubeGrid_hideAllHighlightsTitle

    @DefaultMessage("Hide all") String cubeGrid_hideAllHighlightsTitle()
    Translated "Hide all"
    Returns:
      translated "Hide all"

  - ### cubeGrid_showHoverTipsTitle

    @DefaultMessage("Show Hover Tips") String cubeGrid_showHoverTipsTitle()
    Translated "Show Hover Tips"
    Returns:
      translated "Show Hover Tips"

  - ### cubeGrid_chartItemTitle

    @DefaultMessage("Chart") String cubeGrid_chartItemTitle()
    Translated "Chart"
    Returns:
      translated "Chart"

  - ### cubeGrid_chartDialogTitle

    @DefaultMessage("Chart") String cubeGrid_chartDialogTitle()
    Translated "Chart"
    Returns:
      translated "Chart"

  - ### cubeGrid_autoFitColumnTitle

    @DefaultMessage("AutoFit Column") String cubeGrid_autoFitColumnTitle()
    Translated "AutoFit Column"
    Returns:
      translated "AutoFit Column"

  - ### cubeGrid_maximizeColumnTitle

    @DefaultMessage("Maximize Column") String cubeGrid_maximizeColumnTitle()
    Translated "Maximize Column"
    Returns:
      translated "Maximize Column"

  - ### cubeGrid_minimizeColumnTitle

    @DefaultMessage("Minimize Column") String cubeGrid_minimizeColumnTitle()
    Translated "Minimize Column"
    Returns:
      translated "Minimize Column"

  - ### cubeGrid_renameFacetValueTitle

    @DefaultMessage("Rename...") String cubeGrid_renameFacetValueTitle()
    Translated "Rename..."
    Returns:
      translated "Rename..."

  - ### cubeGrid_controlReorderHandleTitle

    @DefaultMessage("Move") String cubeGrid_controlReorderHandleTitle()
    Translated "Move"
    Returns:
      translated "Move"

  - ### cubeGrid_controlMinimizeTitle

    @DefaultMessage("Minimize") String cubeGrid_controlMinimizeTitle()
    Translated "Minimize"
    Returns:
      translated "Minimize"

  - ### cubeGrid_controlMaximizeTitle

    @DefaultMessage("Maximize") String cubeGrid_controlMaximizeTitle()
    Translated "Maximize"
    Returns:
      translated "Maximize"

  - ### cubeGrid_controlSortUpTitle

    @DefaultMessage("Sort Up") String cubeGrid_controlSortUpTitle()
    Translated "Sort Up"
    Returns:
      translated "Sort Up"

  - ### cubeGrid_controlCloseTitle

    @DefaultMessage("Close") String cubeGrid_controlCloseTitle()
    Translated "Close"
    Returns:
      translated "Close"

  - ### cubeGrid_chartTypeTitle

    @DefaultMessage("Chart Type") String cubeGrid_chartTypeTitle()
    Translated "Chart Type"
    Returns:
      translated "Chart Type"

  - ### cubeGrid_chartStackedTitle

    @DefaultMessage("Stacked") String cubeGrid_chartStackedTitle()
    Translated "Stacked"
    Returns:
      translated "Stacked"

  - ### cubeGrid_controlSortDownTitle

    @DefaultMessage("Sort Down") String cubeGrid_controlSortDownTitle()
    Translated "Sort Down"
    Returns:
      translated "Sort Down"

  - ### learningCenterDock_buttonPromptToShow

    @DefaultMessage("Access the Learning Center") String learningCenterDock_buttonPromptToShow()
    Translated "Access the Learning Center"
    Returns:
      translated "Access the Learning Center"

  - ### learningCenterDock_buttonPromptToHide

    @DefaultMessage("Hide the Learning Center") String learningCenterDock_buttonPromptToHide()
    Translated "Hide the Learning Center"
    Returns:
      translated "Hide the Learning Center"

  - ### dateChooser_previousYearButtonAriaLabel

    @DefaultMessage("Previous year") String dateChooser_previousYearButtonAriaLabel()
    Translated "Previous year"
    Returns:
      translated "Previous year"

  - ### dateChooser_previousMonthButtonAriaLabel

    @DefaultMessage("Previous month") String dateChooser_previousMonthButtonAriaLabel()
    Translated "Previous month"
    Returns:
      translated "Previous month"

  - ### dateChooser_nextMonthButtonAriaLabel

    @DefaultMessage("Next month") String dateChooser_nextMonthButtonAriaLabel()
    Translated "Next month"
    Returns:
      translated "Next month"

  - ### dateChooser_nextYearButtonAriaLabel

    @DefaultMessage("Next year") String dateChooser_nextYearButtonAriaLabel()
    Translated "Next year"
    Returns:
      translated "Next year"

  - ### calendar_newEventWindowTitle

    @DefaultMessage("New Event") String calendar_newEventWindowTitle()
    Translated "New Event"
    Returns:
      translated "New Event"

  - ### treeGrid_cantDragMultipleNodeOccurencesMessage

    @DefaultMessage("You can\'\'t drag two occurrences of the same node into a parent.") String treeGrid_cantDragMultipleNodeOccurencesMessage()
    Translated "You can''t drag two occurrences of the same node into a parent."
    Returns:
      translated "You can''t drag two occurrences of the same node into a parent."

  - ### workflowValuesBindingEditor_clearBindingPrompt

    @DefaultMessage("Clear binding") String workflowValuesBindingEditor_clearBindingPrompt()
    Translated "Clear binding"
    Returns:
      translated "Clear binding"

  - ### formSaveDataTask_unboundNotifyMessage

    @DefaultMessage("Saved successfully") String formSaveDataTask_unboundNotifyMessage()
    Translated "Saved successfully"
    Returns:
      translated "Saved successfully"

  - ### gridRemoveSelectedDataTask_refuseMultiRemoveMessage

    @DefaultMessage("Only one record may be removed at a time") String gridRemoveSelectedDataTask_refuseMultiRemoveMessage()
    Translated "Only one record may be removed at a time"
    Returns:
      translated "Only one record may be removed at a time"

  - ### gridRemoveSelectedDataTask_confirmationMessage

    @DefaultMessage("Delete $dsTitle $recordTitle") String gridRemoveSelectedDataTask_confirmationMessage()
    Translated "Delete $dsTitle $recordTitle"
    Returns:
      translated "Delete $dsTitle $recordTitle"

  - ### gridRemoveSelectedDataTask_unboundConfirmationMessage

    @DefaultMessage("Delete record?") String gridRemoveSelectedDataTask_unboundConfirmationMessage()
    Translated "Delete record?"
    Returns:
      translated "Delete record?"

  - ### gridRemoveSelectedDataTask_multipleConfirmationMessage

    @DefaultMessage("Delete multiple $dsPluralTitle?") String gridRemoveSelectedDataTask_multipleConfirmationMessage()
    Translated "Delete multiple $dsPluralTitle?"
    Returns:
      translated "Delete multiple $dsPluralTitle?"

  - ### gridRemoveSelectedDataTask_unboundMultipleConfirmationMessage

    @DefaultMessage("Delete multiple records?") String gridRemoveSelectedDataTask_unboundMultipleConfirmationMessage()
    Translated "Delete multiple records?"
    Returns:
      translated "Delete multiple records?"

  - ### listGrid_noSavedSearchesText

    @DefaultMessage("[None]") String listGrid_noSavedSearchesText()
    Translated "[None]"
    Returns:
      translated "[None]"

  - ### sendEmailTask_mockModeNotifyMessage

    @DefaultMessage("Workflow Mock Mode - in live mode, would send Email<p>To: $to<br>Subject: $subject<br>Message: $message") String sendEmailTask_mockModeNotifyMessage()
    Translated "Workflow Mock Mode - in live mode, would send Email

    To: $to
    Subject: $subject
    Message: $message"

    Returns:
      translated "Workflow Mock Mode - in live mode, would send Email

      To: $to
      Subject: $subject
      Message: $message"

  - ### sendSMSTask_mockModeNotifyMessage

    @DefaultMessage("Workflow Mock Mode - in live mode, would send Email<p>To: $to<br>Subject: $subject<br>Message: $message") String sendSMSTask_mockModeNotifyMessage()
    Translated "Workflow Mock Mode - in live mode, would send Email

    To: $to
    Subject: $subject
    Message: $message"

    Returns:
      translated "Workflow Mock Mode - in live mode, would send Email

      To: $to
      Subject: $subject
      Message: $message"

  - ### listGrid_savedSearchText

    @DefaultMessage("Saved views") String listGrid_savedSearchText()
    Translated "Saved views"
    Returns:
      translated "Saved views"

  - ### fieldValidatorsItem_cancelButtonTitle

    @DefaultMessage("Cancel") String fieldValidatorsItem_cancelButtonTitle()
    Translated "Cancel"
    Returns:
      translated "Cancel"

  - ### fieldValidatorsItem_saveButtonTitle

    @DefaultMessage("Save") String fieldValidatorsItem_saveButtonTitle()
    Translated "Save"
    Returns:
      translated "Save"

  - ### richTextEditor_colorPrompt

    @DefaultMessage("Set selection text color") String richTextEditor_colorPrompt()
    Translated "Set selection text color"
    Returns:
      translated "Set selection text color"

  - ### richTextEditor_linkPrompt

    @DefaultMessage("Edit Hyperlink") String richTextEditor_linkPrompt()
    Translated "Edit Hyperlink"
    Returns:
      translated "Edit Hyperlink"

  - ### operators_valueSetUsageHint

    @DefaultMessage("Multiple values must be separated by the valueSeparator, \'\'|\'\'.") String operators_valueSetUsageHint()
    Translated "Multiple values must be separated by the valueSeparator, ''|''."
    Returns:
      translated "Multiple values must be separated by the valueSeparator, ''|''."

  - ### dataSource_requiredFileMessage

    @DefaultMessage("\'\'$uploadedFileName\'\' was empty, but empty files are not allowed.") String dataSource_requiredFileMessage()
    Translated "''$uploadedFileName'' was empty, but empty files are not allowed."
    Returns:
      translated "''$uploadedFileName'' was empty, but empty files are not allowed."

  - ### batchUploader_errorMessageRowsNotParsed

    @DefaultMessage("Some rows could not be parsed; the grid below shows $goodRowCount of $totalRows data rows. Row number $firstBadRow was the first row to fail to be parsed.") String batchUploader_errorMessageRowsNotParsed()
    Translated "Some rows could not be parsed; the grid below shows $goodRowCount of $totalRows data rows. Row number $firstBadRow was the first row to fail to be parsed."
    Returns:
      translated "Some rows could not be parsed; the grid below shows $goodRowCount of $totalRows data rows. Row number $firstBadRow was the first row to fail to be parsed."

  - ### batchUploader_previousButtonTitle

    @DefaultMessage("Previous error") String batchUploader_previousButtonTitle()
    Translated "Previous error"
    Returns:
      translated "Previous error"

  - ### batchUploader_nextButtonTitle

    @DefaultMessage("Next error") String batchUploader_nextButtonTitle()
    Translated "Next error"
    Returns:
      translated "Next error"

  - ### formulaBuilder_helpTextIntro

    @DefaultMessage("Building Formula Columns<P>For basic arithmetic, type in symbols (+, -, *, /, %, //) directly.<P>The following functions are also available:") String formulaBuilder_helpTextIntro()
    Translated "Building Formula Columns

    For basic arithmetic, type in symbols (+, -, *, /, %, //) directly.

    The following functions are also available:"

    Returns:
      translated "Building Formula Columns

      For basic arithmetic, type in symbols (+, -, *, /, %, //) directly.

      The following functions are also available:"

  - ### listGrid_cancelEditingConfirmationMessage

    @DefaultMessage("Cancelling this edit will discard unsaved changes for this record. Continue?") String listGrid_cancelEditingConfirmationMessage()
    Translated "Cancelling this edit will discard unsaved changes for this record. Continue?"
    Returns:
      translated "Cancelling this edit will discard unsaved changes for this record. Continue?"

  - ### listGrid_confirmDiscardEditsMessage

    @DefaultMessage("This action will discard unsaved changes for this list.") String listGrid_confirmDiscardEditsMessage()
    Translated "This action will discard unsaved changes for this list."
    Returns:
      translated "This action will discard unsaved changes for this list."

  - ### filterClause_valueItemListHint

    @DefaultMessage("Select a value") String filterClause_valueItemListHint()
    Translated "Select a value"
    Returns:
      translated "Select a value"

  - ### filterClause_valueItemFieldHint

    @DefaultMessage("Select a field") String filterClause_valueItemFieldHint()
    Translated "Select a field"
    Returns:
      translated "Select a field"

  - ### validator_notAString

    @DefaultMessage("Must be a string.") String validator_notAString()
    Translated "Must be a string."
    Returns:
      translated "Must be a string."

  - ### operators_valueRangeUsageHint

    @DefaultMessage("Range-operators require distinct start and end values, separated by the range (between) symbol, \'\'...\'\'.") String operators_valueRangeUsageHint()
    Translated "Range-operators require distinct start and end values, separated by the range (between) symbol, ''...''."
    Returns:
      translated "Range-operators require distinct start and end values, separated by the range (between) symbol, ''...''."

  - ### dataBoundComponent_removeSummaryFieldText

    @DefaultMessage("Remove summary column...") String dataBoundComponent_removeSummaryFieldText()
    Translated "Remove summary column..."
    Returns:
      translated "Remove summary column..."

  - ### listGrid_newSearchText

    @DefaultMessage("Save View...") String listGrid_newSearchText()
    Translated "Save View..."
    Returns:
      translated "Save View..."

  - ### savedSearchEditor_validationFailedMessage

    @DefaultMessage("A validation failure occurred:<br>") String savedSearchEditor_validationFailedMessage()
    Translated "A validation failure occurred:
    "
    Returns:
      translated "A validation failure occurred:
      "

  - ### bindingCriteriaPane_advancedSortMessage

    @DefaultMessage("Advanced..") String bindingCriteriaPane_advancedSortMessage()
    Translated "Advanced.."
    Returns:
      translated "Advanced.."

  - ### savedSearchItem_defaultSearchNameSuffix

    @DefaultMessage("<i>[default]</i>") String savedSearchItem_defaultSearchNameSuffix()
    Translated "[default]"
    Returns:
      translated "[default]"

  - ### enumDynamicPropertyItem_cancelButtonTitle

    @DefaultMessage("Cancel") String enumDynamicPropertyItem_cancelButtonTitle()
    Translated "Cancel"
    Returns:
      translated "Cancel"

  - ### enumDynamicPropertyItem_saveButtonTitle

    @DefaultMessage("Save") String enumDynamicPropertyItem_saveButtonTitle()
    Translated "Save"
    Returns:
      translated "Save"

  - ### enumDynamicPropertyEditor_instructions

    @DefaultMessage("Enter values and the criteria that should cause that value to be assigned. Enter a default value at the bottom to be used if no criteria match.") String enumDynamicPropertyEditor_instructions()
    Translated "Enter values and the criteria that should cause that value to be assigned. Enter a default value at the bottom to be used if no criteria match."
    Returns:
      translated "Enter values and the criteria that should cause that value to be assigned. Enter a default value at the bottom to be used if no criteria match."

  - ### formSaveDataTask_boundNotifyMessage

    @DefaultMessage("$dsTitle saved successfully") String formSaveDataTask_boundNotifyMessage()
    Translated "$dsTitle saved successfully"
    Returns:
      translated "$dsTitle saved successfully"

  - ### listGrid_asynchGroupingPrompt

    @DefaultMessage("$loadingImage&nbsp;Grouping data...") String listGrid_asynchGroupingPrompt()
    Translated "$loadingImage Grouping data..."
    Returns:
      translated "$loadingImage Grouping data..."

  - ### listGrid_loadingDataMessage

    @DefaultMessage("$loadingImage&nbsp;Loading data...") String listGrid_loadingDataMessage()
    Translated "$loadingImage Loading data..."
    Returns:
      translated "$loadingImage Loading data..."

  - ### listGrid_loadingMessage

    @DefaultMessage("&nbsp;") String listGrid_loadingMessage()
    Translated " "
    Returns:
      translated " "

  - ### tileGrid_loadingDataMessage

    @DefaultMessage("$loadingImage&nbsp;Loading data...") String tileGrid_loadingDataMessage()
    Translated "$loadingImage Loading data..."
    Returns:
      translated "$loadingImage Loading data..."

  - ### dynamicForm_fileAccessFailedWarning

    @DefaultMessage("Unable to access the selected file(s) for upload. Please re-select the file and try again.") String dynamicForm_fileAccessFailedWarning()
    Translated "Unable to access the selected file(s) for upload. Please re-select the file and try again."
    Returns:
      translated "Unable to access the selected file(s) for upload. Please re-select the file and try again."

  - ### savedSearchEditor_defaultSearchTitle

    @DefaultMessage("Mark as default") String savedSearchEditor_defaultSearchTitle()
    Translated "Mark as default"
    Returns:
      translated "Mark as default"

  - ### calendar_eventEditorDateFieldTitle

    @DefaultMessage("Date") String calendar_eventEditorDateFieldTitle()
    Translated "Date"
    Returns:
      translated "Date"

  - ### processElement_undefinedComponentMessage

    @DefaultMessage("$propertyName is not defined") String processElement_undefinedComponentMessage()
    Translated "$propertyName is not defined"
    Returns:
      translated "$propertyName is not defined"

  - ### processElement_unresolvedComponentMessage

    @DefaultMessage("$propertyName \'\'$id\'\' could not be resolved") String processElement_unresolvedComponentMessage()
    Translated "$propertyName ''$id'' could not be resolved"
    Returns:
      translated "$propertyName ''$id'' could not be resolved"

  - ### stateTask_fieldListsLengthMismatchMessage

    @DefaultMessage("outputFieldList should have same number of parameters as inputFieldList") String stateTask_fieldListsLengthMismatchMessage()
    Translated "outputFieldList should have same number of parameters as inputFieldList"
    Returns:
      translated "outputFieldList should have same number of parameters as inputFieldList"

  - ### componentTask_unsupportedComponentMessage

    @DefaultMessage("$propertyName \'\'$id\'\' is not a supported type for this task") String componentTask_unsupportedComponentMessage()
    Translated "$propertyName ''$id'' is not a supported type for this task"
    Returns:
      translated "$propertyName ''$id'' is not a supported type for this task"

  - ### summaryFunctionItem_maxFunctionTitle

    @DefaultMessage("maximum value in any matching records") String summaryFunctionItem_maxFunctionTitle()
    Translated "maximum value in any matching records"
    Returns:
      translated "maximum value in any matching records"

  - ### summaryFunctionItem_minFunctionTitle

    @DefaultMessage("minimum value in any matching records") String summaryFunctionItem_minFunctionTitle()
    Translated "minimum value in any matching records"
    Returns:
      translated "minimum value in any matching records"

  - ### summaryFunctionItem_avgFunctionTitle

    @DefaultMessage("average of all values in matching records") String summaryFunctionItem_avgFunctionTitle()
    Translated "average of all values in matching records"
    Returns:
      translated "average of all values in matching records"

  - ### summaryFunctionItem_sumFunctionTitle

    @DefaultMessage("total of all values in all matching records") String summaryFunctionItem_sumFunctionTitle()
    Translated "total of all values in all matching records"
    Returns:
      translated "total of all values in all matching records"

  - ### summaryFunctionItem_countFunctionTitle

    @DefaultMessage("count of all matching records") String summaryFunctionItem_countFunctionTitle()
    Translated "count of all matching records"
    Returns:
      translated "count of all matching records"

  - ### summaryFunctionItem_concatFunctionTitle

    @DefaultMessage("combined text values in all matching records") String summaryFunctionItem_concatFunctionTitle()
    Translated "combined text values in all matching records"
    Returns:
      translated "combined text values in all matching records"

  - ### aggregationEditor_removeButtonPrompt

    @DefaultMessage("Remove") String aggregationEditor_removeButtonPrompt()
    Translated "Remove"
    Returns:
      translated "Remove"

  - ### aggregationEditor_addButtonPrompt

    @DefaultMessage("Add") String aggregationEditor_addButtonPrompt()
    Translated "Add"
    Returns:
      translated "Add"

  - ### aggregationEditor_groupByTitle

    @DefaultMessage("Combine records that have the same value for") String aggregationEditor_groupByTitle()
    Translated "Combine records that have the same value for"
    Returns:
      translated "Combine records that have the same value for"

  - ### aggregationEditor_emptyClausesMessage

    @DefaultMessage("Return all unique combinations of combined fields") String aggregationEditor_emptyClausesMessage()
    Translated "Return all unique combinations of combined fields"
    Returns:
      translated "Return all unique combinations of combined fields"

  - ### aggregationEditor_emptyClausesAddButtonPrompt

    @DefaultMessage("Add summary functions") String aggregationEditor_emptyClausesAddButtonPrompt()
    Translated "Add summary functions"
    Returns:
      translated "Add summary functions"

  - ### aggregationEditor_lastClauseRemoveButtonPrompt

    @DefaultMessage("If you remove all aggregation functions, the returned data will be all unique combinations of the combined fields") String aggregationEditor_lastClauseRemoveButtonPrompt()
    Translated "If you remove all aggregation functions, the returned data will be all unique combinations of the combined fields"
    Returns:
      translated "If you remove all aggregation functions, the returned data will be all unique combinations of the combined fields"

  - ### aggregationClause_firstClausePrefixMessage

    @DefaultMessage("Then calculate the value for") String aggregationClause_firstClausePrefixMessage()
    Translated "Then calculate the value for"
    Returns:
      translated "Then calculate the value for"

  - ### aggregationClause_clausePrefixMessage

    @DefaultMessage("and the value for") String aggregationClause_clausePrefixMessage()
    Translated "and the value for"
    Returns:
      translated "and the value for"

  - ### aggregationClause_clauseSummaryMessage

    @DefaultMessage("as the") String aggregationClause_clauseSummaryMessage()
    Translated "as the"
    Returns:
      translated "as the"

  - ### aggregationClause_removeButtonPrompt

    @DefaultMessage("Remove") String aggregationClause_removeButtonPrompt()
    Translated "Remove"
    Returns:
      translated "Remove"

  - ### aggregationClause_addButtonPrompt

    @DefaultMessage("Add") String aggregationClause_addButtonPrompt()
    Translated "Add"
    Returns:
      translated "Add"

  - ### optionalAggregationEditor_useAggregationTitle

    @DefaultMessage("Use aggregation") String optionalAggregationEditor_useAggregationTitle()
    Translated "Use aggregation"
    Returns:
      translated "Use aggregation"

  - ### optionalAggregationEditor_useAggregationPrompt

    @DefaultMessage("Aggregation combines records from your DataSource together, so that you can compute sums (like the total value of an Order), or find the record with the largest or smallest value for a field, or compute other quantities.") String optionalAggregationEditor_useAggregationPrompt()
    Translated "Aggregation combines records from your DataSource together, so that you can compute sums (like the total value of an Order), or find the record with the largest or smallest value for a field, or compute other quantities."
    Returns:
      translated "Aggregation combines records from your DataSource together, so that you can compute sums (like the total value of an Order), or find the record with the largest or smallest value for a field, or compute other quantities."

  - ### optionalAggregationEditor_removeAggregationConfirmationText

    @DefaultMessage("This will remove aggregation. Proceed?") String optionalAggregationEditor_removeAggregationConfirmationText()
    Translated "This will remove aggregation. Proceed?"
    Returns:
      translated "This will remove aggregation. Proceed?"

  - ### validator_notAMeasureOrIdentifier

    @DefaultMessage("Must be a whole number, percentage, \'\'*\'\' or \'\'auto\'\', or a valid JS identifier") String validator_notAMeasureOrIdentifier()
    Translated "Must be a whole number, percentage, ''*'' or ''auto'', or a valid JS identifier"
    Returns:
      translated "Must be a whole number, percentage, ''*'' or ''auto'', or a valid JS identifier"

  - ### validator_notIntegerOrIdentifier

    @DefaultMessage("Must be a whole number or a valid JS identifier") String validator_notIntegerOrIdentifier()
    Translated "Must be a whole number or a valid JS identifier"
    Returns:
      translated "Must be a whole number or a valid JS identifier"

  - ### validator_notIntegerOrAsterisk

    @DefaultMessage("Must be a positive whole number or \'\'*\'\'") String validator_notIntegerOrAsterisk()
    Translated "Must be a positive whole number or ''*''"
    Returns:
      translated "Must be a positive whole number or ''*''"

  - ### shuttle_sourceGridTitle

    @DefaultMessage("Unselected Values") String shuttle_sourceGridTitle()
    Translated "Unselected Values"
    Returns:
      translated "Unselected Values"

  - ### shuttle_targetGridTitle

    @DefaultMessage("Selected Values") String shuttle_targetGridTitle()
    Translated "Selected Values"
    Returns:
      translated "Selected Values"

  - ### shuttle_incompleteDataWarning

    @DefaultMessage("Unable to select all - the data set does not have all matching records loaded from the dataSource.") String shuttle_incompleteDataWarning()
    Translated "Unable to select all - the data set does not have all matching records loaded from the dataSource."
    Returns:
      translated "Unable to select all - the data set does not have all matching records loaded from the dataSource."

  - ### baseNumberFormats_defaultNumberTitle

    @DefaultMessage("Default/none") String baseNumberFormats_defaultNumberTitle()
    Translated "Default/none"
    Returns:
      translated "Default/none"

  - ### dynamicValueEditor_dataPathOptionTitle

    @DefaultMessage("Value in other field") String dynamicValueEditor_dataPathOptionTitle()
    Translated "Value in other field"
    Returns:
      translated "Value in other field"

  - ### dynamicValueEditor_textFormulaOptionTitle

    @DefaultMessage("Text format based on other fields") String dynamicValueEditor_textFormulaOptionTitle()
    Translated "Text format based on other fields"
    Returns:
      translated "Text format based on other fields"

  - ### dynamicValueEditor_formulaOptionTitle

    @DefaultMessage("Math formula using other fields") String dynamicValueEditor_formulaOptionTitle()
    Translated "Math formula using other fields"
    Returns:
      translated "Math formula using other fields"

  - ### dynamicValueEditor_cancelButtonTitle

    @DefaultMessage("Cancel") String dynamicValueEditor_cancelButtonTitle()
    Translated "Cancel"
    Returns:
      translated "Cancel"

  - ### dynamicValueEditor_saveButtonTitle

    @DefaultMessage("Save") String dynamicValueEditor_saveButtonTitle()
    Translated "Save"
    Returns:
      translated "Save"

  - ### dynamicValueMappingEditor_instructions

    @DefaultMessage("Enter values and the criteria that should cause that value to be assigned. Enter a default value at the bottom to be used if no criteria match.") String dynamicValueMappingEditor_instructions()
    Translated "Enter values and the criteria that should cause that value to be assigned. Enter a default value at the bottom to be used if no criteria match."
    Returns:
      translated "Enter values and the criteria that should cause that value to be assigned. Enter a default value at the bottom to be used if no criteria match."

  - ### dynamicValueMappingValueItem_dynamicValueButtonPrompt

    @DefaultMessage("Select dynamic value") String dynamicValueMappingValueItem_dynamicValueButtonPrompt()
    Translated "Select dynamic value"
    Returns:
      translated "Select dynamic value"

  - ### dynamicValueMappingValueItem_dynamicValueWindowTitle

    @DefaultMessage("Choose dynamic value for field $fieldTitle") String dynamicValueMappingValueItem_dynamicValueWindowTitle()
    Translated "Choose dynamic value for field $fieldTitle"
    Returns:
      translated "Choose dynamic value for field $fieldTitle"

  - ### multiPickerItem_selectAllButtonTitle

    @DefaultMessage("Select All") String multiPickerItem_selectAllButtonTitle()
    Translated "Select All"
    Returns:
      translated "Select All"

  - ### multiPickerItem_selectAllWhileFiltered_disabledPrompt

    @DefaultMessage("Select All disabled while filtered") String multiPickerItem_selectAllWhileFiltered_disabledPrompt()
    Translated "Select All disabled while filtered"
    Returns:
      translated "Select All disabled while filtered"

  - ### multiPickerItem_selectAllWhileFiltered_partialCachePrompt

    @DefaultMessage("Unable to Select All as the full set of options has not been fetched from the server.") String multiPickerItem_selectAllWhileFiltered_partialCachePrompt()
    Translated "Unable to Select All as the full set of options has not been fetched from the server."
    Returns:
      translated "Unable to Select All as the full set of options has not been fetched from the server."

  - ### multiPickerItem_deselectAllButtonTitle

    @DefaultMessage("Clear All") String multiPickerItem_deselectAllButtonTitle()
    Translated "Clear All"
    Returns:
      translated "Clear All"

  - ### multiPickerItem_deselectAllWhileFiltered_disabledPrompt

    @DefaultMessage("Clear All disabled while filtered") String multiPickerItem_deselectAllWhileFiltered_disabledPrompt()
    Translated "Clear All disabled while filtered"
    Returns:
      translated "Clear All disabled while filtered"

  - ### multiPickerItem_deselectAllWhileFiltered_partialCachePrompt

    @DefaultMessage("Unable to Clear All as the full set of options has not been fetched from the server.") String multiPickerItem_deselectAllWhileFiltered_partialCachePrompt()
    Translated "Unable to Clear All as the full set of options has not been fetched from the server."
    Returns:
      translated "Unable to Clear All as the full set of options has not been fetched from the server."

  - ### multiPickerItem_filterHint

    @DefaultMessage("Filter") String multiPickerItem_filterHint()
    Translated "Filter"
    Returns:
      translated "Filter"

  - ### multiPickerItem_unselectedSelectionListTitle

    @DefaultMessage("Excluded Items") String multiPickerItem_unselectedSelectionListTitle()
    Translated "Excluded Items"
    Returns:
      translated "Excluded Items"

  - ### dynamicPropertyEditorItem_editorWindowTitle

    @DefaultMessage("Dynamic Property Editor") String dynamicPropertyEditorItem_editorWindowTitle()
    Translated "Dynamic Property Editor"
    Returns:
      translated "Dynamic Property Editor"

  - ### multiPickerItem_selectedSelectionListTitle

    @DefaultMessage("Included Items") String multiPickerItem_selectedSelectionListTitle()
    Translated "Included Items"
    Returns:
      translated "Included Items"

  - ### dataBoundComponent_aiSummaryBuilderWindowTitle

    @DefaultMessage("AI-Generated Summary Field") String dataBoundComponent_aiSummaryBuilderWindowTitle()
    Translated "AI-Generated Summary Field"
    Returns:
      translated "AI-Generated Summary Field"

  - ### dataBoundComponent_addAISummaryFieldText

    @DefaultMessage("Add AI column...") String dataBoundComponent_addAISummaryFieldText()
    Translated "Add AI column..."
    Returns:
      translated "Add AI column..."

  - ### dataBoundComponent_editAISummaryFieldText

    @DefaultMessage("Edit AI prompt...") String dataBoundComponent_editAISummaryFieldText()
    Translated "Edit AI prompt..."
    Returns:
      translated "Edit AI prompt..."

  - ### dataBoundComponent_removeAISummaryFieldText

    @DefaultMessage("Remove AI column...") String dataBoundComponent_removeAISummaryFieldText()
    Translated "Remove AI column..."
    Returns:
      translated "Remove AI column..."

  - ### listGrid_retrievingAICellHoverMessage

    @DefaultMessage("<b><i>[Retrieving summary from AI...]</i></b>") String listGrid_retrievingAICellHoverMessage()
    Translated "[Retrieving summary from AI...]"
    Returns:
      translated "[Retrieving summary from AI...]"

  - ### listGrid_aiCellHoverPrefix

    @DefaultMessage("<b>AI-generated summary:</b><br>") String listGrid_aiCellHoverPrefix()
    Translated "AI-generated summary:
    "
    Returns:
      translated "AI-generated summary:
      "

  - ### listGrid_filterByAIText

    @DefaultMessage("Filter by AI...") String listGrid_filterByAIText()
    Translated "Filter by AI..."
    Returns:
      translated "Filter by AI..."

  - ### listGrid_clearFilterByAIText

    @DefaultMessage("Clear AI Filter") String listGrid_clearFilterByAIText()
    Translated "Clear AI Filter"
    Returns:
      translated "Clear AI Filter"

  - ### listGrid_aiFilterMaxRecordsMessage

    @DefaultMessage("AI-based filtering can only be performed with less than $aiFilterMaxRecords records") String listGrid_aiFilterMaxRecordsMessage()
    Translated "AI-based filtering can only be performed with less than $aiFilterMaxRecords records"
    Returns:
      translated "AI-based filtering can only be performed with less than $aiFilterMaxRecords records"

  - ### listGrid_aiFilterWindowTitle

    @DefaultMessage("AI Filtering") String listGrid_aiFilterWindowTitle()
    Translated "AI Filtering"
    Returns:
      translated "AI Filtering"

  - ### listGrid_aiFilterWindowInstructions

    @DefaultMessage("Show records that match this description...") String listGrid_aiFilterWindowInstructions()
    Translated "Show records that match this description..."
    Returns:
      translated "Show records that match this description..."

  - ### listGrid_aiFilterWindowHint

    @DefaultMessage("Explain which records should be shown") String listGrid_aiFilterWindowHint()
    Translated "Explain which records should be shown"
    Returns:
      translated "Explain which records should be shown"

  - ### listGrid_filterWindowTitle

    @DefaultMessage("Advanced Filtering") String listGrid_filterWindowTitle()
    Translated "Advanced Filtering"
    Returns:
      translated "Advanced Filtering"

  - ### listGrid_aiSortBuilderWindowTitle

    @DefaultMessage("AI Sort") String listGrid_aiSortBuilderWindowTitle()
    Translated "AI Sort"
    Returns:
      translated "AI Sort"

  - ### listGrid_addAIFieldSubmenuTitle

    @DefaultMessage("Add AI column") String listGrid_addAIFieldSubmenuTitle()
    Translated "Add AI column"
    Returns:
      translated "Add AI column"

  - ### listGrid_addAISortFieldText

    @DefaultMessage("Sort...") String listGrid_addAISortFieldText()
    Translated "Sort..."
    Returns:
      translated "Sort..."

  - ### listGrid_editAISortFieldText

    @DefaultMessage("Edit prompt...") String listGrid_editAISortFieldText()
    Translated "Edit prompt..."
    Returns:
      translated "Edit prompt..."

  - ### listGrid_removeAISortFieldText

    @DefaultMessage("Remove AI column...") String listGrid_removeAISortFieldText()
    Translated "Remove AI column..."
    Returns:
      translated "Remove AI column..."

  - ### aISortProgressDialog_title

    @DefaultMessage("Please wait - Computing record sort values") String aISortProgressDialog_title()
    Translated "Please wait - Computing record sort values"
    Returns:
      translated "Please wait - Computing record sort values"

  - ### aISortProgressDialog_dismissButtonTitle

    @DefaultMessage("Dismiss") String aISortProgressDialog_dismissButtonTitle()
    Translated "Dismiss"
    Returns:
      translated "Dismiss"

  - ### aISortBuilder_instructionsTextStart

    @DefaultMessage("see below") String aISortBuilder_instructionsTextStart()
    Translated "see below"
    Returns:
      translated "see below"

  - ### asyncUtil_asyncErrorMessageGeneric

    @DefaultMessage("An error occurred during an asynchronous operation.") String asyncUtil_asyncErrorMessageGeneric()
    Translated "An error occurred during an asynchronous operation."
    Returns:
      translated "An error occurred during an asynchronous operation."

  - ### asyncUtil_asyncCanceledMessageGeneric

    @DefaultMessage("An asynchronous operation was canceled.") String asyncUtil_asyncCanceledMessageGeneric()
    Translated "An asynchronous operation was canceled."
    Returns:
      translated "An asynchronous operation was canceled."

  - ### asyncUtil_asyncOtherTypeMessageGeneric

    @DefaultMessage("An asynchronous operation resulted in an unspecified type of result.") String asyncUtil_asyncOtherTypeMessageGeneric()
    Translated "An asynchronous operation resulted in an unspecified type of result."
    Returns:
      translated "An asynchronous operation resulted in an unspecified type of result."

  - ### tour_stepActionButtonTitle

    @DefaultMessage("Next") String tour_stepActionButtonTitle()
    Translated "Next"
    Returns:
      translated "Next"

  - ### tour_firstStepActionButtonTitle

    @DefaultMessage("Let\'\'s go!") String tour_firstStepActionButtonTitle()
    Translated "Let''s go!"
    Returns:
      translated "Let''s go!"

  - ### tour_lastStepActionButtonTitle

    @DefaultMessage("Done") String tour_lastStepActionButtonTitle()
    Translated "Done"
    Returns:
      translated "Done"

  - ### tour_stepCancelButtonTitle

    @DefaultMessage("Skip this tour") String tour_stepCancelButtonTitle()
    Translated "Skip this tour"
    Returns:
      translated "Skip this tour"

  - ### tour_firstStepCancelButtonTitle

    @DefaultMessage("Skip this tour") String tour_firstStepCancelButtonTitle()
    Translated "Skip this tour"
    Returns:
      translated "Skip this tour"

  - ### tourConfirmStep_cancelButtonTitle

    @DefaultMessage("Cancel") String tourConfirmStep_cancelButtonTitle()
    Translated "Cancel"
    Returns:
      translated "Cancel"

  - ### tourConfirmStep_actionButtonTitle

    @DefaultMessage("OK") String tourConfirmStep_actionButtonTitle()
    Translated "OK"
    Returns:
      translated "OK"

  - ### tour_tourWizardTitle

    @DefaultMessage("New Tour Configuration") String tour_tourWizardTitle()
    Translated "New Tour Configuration"
    Returns:
      translated "New Tour Configuration"

  - ### tour_tourWizardTourTypeTitle

    @DefaultMessage("Tour Type") String tour_tourWizardTourTypeTitle()
    Translated "Tour Type"
    Returns:
      translated "Tour Type"

  - ### tour_tourWizardReifyTourTitle

    @DefaultMessage("Reify Tutorial") String tour_tourWizardReifyTourTitle()
    Translated "Reify Tutorial"
    Returns:
      translated "Reify Tutorial"

  - ### tour_tourWizardUITourTitle

    @DefaultMessage("UI Tour (Non Interactive)") String tour_tourWizardUITourTitle()
    Translated "UI Tour (Non Interactive)"
    Returns:
      translated "UI Tour (Non Interactive)"

  - ### tour_tourWizardInteractiveTourTitle

    @DefaultMessage("Interactive Tutorial") String tour_tourWizardInteractiveTourTitle()
    Translated "Interactive Tutorial"
    Returns:
      translated "Interactive Tutorial"

  - ### tour_tourWizardShowProgressTitle

    @DefaultMessage("Show Progress") String tour_tourWizardShowProgressTitle()
    Translated "Show Progress"
    Returns:
      translated "Show Progress"

  - ### tour_tourWizardNewScreenPickerTitle

    @DefaultMessage("Start With New Screen") String tour_tourWizardNewScreenPickerTitle()
    Translated "Start With New Screen"
    Returns:
      translated "Start With New Screen"

  - ### tour_tourWizardRequiredDataSourcesTitle

    @DefaultMessage("Required DataSources") String tour_tourWizardRequiredDataSourcesTitle()
    Translated "Required DataSources"
    Returns:
      translated "Required DataSources"

  - ### tour_tourWizardRequiredDataSourcesHint

    @DefaultMessage("Comma separated list of required DS\'\'s") String tour_tourWizardRequiredDataSourcesHint()
    Translated "Comma separated list of required DS''s"
    Returns:
      translated "Comma separated list of required DS''s"

  - ### tour_tourWizardRecordButtonTitle

    @DefaultMessage("Record Tour") String tour_tourWizardRecordButtonTitle()
    Translated "Record Tour"
    Returns:
      translated "Record Tour"

  - ### tour_tourStepWizardNoStepsMessage

    @DefaultMessage("No Tour Steps Recorded") String tour_tourStepWizardNoStepsMessage()
    Translated "No Tour Steps Recorded"
    Returns:
      translated "No Tour Steps Recorded"

  - ### tour_tourStepWizardTitle

    @DefaultMessage("Title") String tour_tourStepWizardTitle()
    Translated "Title"
    Returns:
      translated "Title"

  - ### tour_tourStepWizardInstructionsTitle

    @DefaultMessage("Instructions") String tour_tourStepWizardInstructionsTitle()
    Translated "Instructions"
    Returns:
      translated "Instructions"

  - ### tour_tourStepWizardTargetTitle

    @DefaultMessage("Target") String tour_tourStepWizardTargetTitle()
    Translated "Target"
    Returns:
      translated "Target"

  - ### tour_tourStepWizardTargePrompt

    @DefaultMessage("Click icon, then Shift+Click within the application to add a target") String tour_tourStepWizardTargePrompt()
    Translated "Click icon, then Shift+Click within the application to add a target"
    Returns:
      translated "Click icon, then Shift+Click within the application to add a target"

  - ### tour_tourStepWizardTargeNotifyText

    @DefaultMessage("Shift+Click on the app to record a target locator") String tour_tourStepWizardTargeNotifyText()
    Translated "Shift+Click on the app to record a target locator"
    Returns:
      translated "Shift+Click on the app to record a target locator"

  - ### tour_tourStepWizardActionTypeTitle

    @DefaultMessage("Action Type") String tour_tourStepWizardActionTypeTitle()
    Translated "Action Type"
    Returns:
      translated "Action Type"

  - ### tour_tourStepWizardAutoCompleteTitle

    @DefaultMessage("Auto Complete") String tour_tourStepWizardAutoCompleteTitle()
    Translated "Auto Complete"
    Returns:
      translated "Auto Complete"

  - ### tour_tourStepWizardAutoCompletePrompt

    @DefaultMessage("Should the tour move forward when the user completes the chosen action?") String tour_tourStepWizardAutoCompletePrompt()
    Translated "Should the tour move forward when the user completes the chosen action?"
    Returns:
      translated "Should the tour move forward when the user completes the chosen action?"

  - ### tour_tourStepWizardDropTargetTitle

    @DefaultMessage("Drop Target") String tour_tourStepWizardDropTargetTitle()
    Translated "Drop Target"
    Returns:
      translated "Drop Target"

  - ### tour_tourStepWizardDropTargetHint

    @DefaultMessage("No drop target") String tour_tourStepWizardDropTargetHint()
    Translated "No drop target"
    Returns:
      translated "No drop target"

  - ### tour_tourStepWizardDropTargetPrompt

    @DefaultMessage("Click icon, then Shift+Click within the application to add a drop target") String tour_tourStepWizardDropTargetPrompt()
    Translated "Click icon, then Shift+Click within the application to add a drop target"
    Returns:
      translated "Click icon, then Shift+Click within the application to add a drop target"

  - ### tour_tourStepWizardDropTargetNotifyText

    @DefaultMessage("Shift+Click on the app to record a drop target locator") String tour_tourStepWizardDropTargetNotifyText()
    Translated "Shift+Click on the app to record a drop target locator"
    Returns:
      translated "Shift+Click on the app to record a drop target locator"

  - ### tour_tourStepWizardExpectedValueTitle

    @DefaultMessage("Expected Value") String tour_tourStepWizardExpectedValueTitle()
    Translated "Expected Value"
    Returns:
      translated "Expected Value"

  - ### tour_tourStepWizardExpectedValueHint

    @DefaultMessage("Value for the user to enter") String tour_tourStepWizardExpectedValueHint()
    Translated "Value for the user to enter"
    Returns:
      translated "Value for the user to enter"

  - ### tour_tourStepWizardCaseSensitiveTitle

    @DefaultMessage("Case Sensitive") String tour_tourStepWizardCaseSensitiveTitle()
    Translated "Case Sensitive"
    Returns:
      translated "Case Sensitive"

  - ### tour_tourStepWizardBindOutputTitle

    @DefaultMessage("Bind Output") String tour_tourStepWizardBindOutputTitle()
    Translated "Bind Output"
    Returns:
      translated "Bind Output"

  - ### tour_tourStepWizardBindOutputHint

    @DefaultMessage("Bind to variable for later use") String tour_tourStepWizardBindOutputHint()
    Translated "Bind to variable for later use"
    Returns:
      translated "Bind to variable for later use"

  - ### tour_tourStepWizardRecordStepTitle

    @DefaultMessage("Record Tour Step") String tour_tourStepWizardRecordStepTitle()
    Translated "Record Tour Step"
    Returns:
      translated "Record Tour Step"

  - ### tour_tourStepWizardRecordStepHeaderPrompt

    @DefaultMessage("Drag this window out of the way to get at UI within the application") String tour_tourStepWizardRecordStepHeaderPrompt()
    Translated "Drag this window out of the way to get at UI within the application"
    Returns:
      translated "Drag this window out of the way to get at UI within the application"

  - ### tour_tourStepWizardNextStepButtonTitle

    @DefaultMessage("Next Step") String tour_tourStepWizardNextStepButtonTitle()
    Translated "Next Step"
    Returns:
      translated "Next Step"

  - ### tour_tourStepWizardDoneButtonTitle

    @DefaultMessage("Done") String tour_tourStepWizardDoneButtonTitle()
    Translated "Done"
    Returns:
      translated "Done"

  - ### tour_tourCompleteTitle

    @DefaultMessage("New Tour Recording Complete") String tour_tourCompleteTitle()
    Translated "New Tour Recording Complete"
    Returns:
      translated "New Tour Recording Complete"

  - ### tour_tourCompleteTourIdTitle

    @DefaultMessage("Tour ID") String tour_tourCompleteTourIdTitle()
    Translated "Tour ID"
    Returns:
      translated "Tour ID"

  - ### tour_tourCompleteMakeChangesButtonTitle

    @DefaultMessage("Make Changes...") String tour_tourCompleteMakeChangesButtonTitle()
    Translated "Make Changes..."
    Returns:
      translated "Make Changes..."

  - ### tour_tourCompleteViewXMLButtonTitle

    @DefaultMessage("View XML") String tour_tourCompleteViewXMLButtonTitle()
    Translated "View XML"
    Returns:
      translated "View XML"

  - ### tour_tourCompleteRunTourButtonTitle

    @DefaultMessage("Run Tour") String tour_tourCompleteRunTourButtonTitle()
    Translated "Run Tour"
    Returns:
      translated "Run Tour"

  - ### operators_noDataSourceDescription

    @DefaultMessage("(No DataSource)") String operators_noDataSourceDescription()
    Translated "(No DataSource)"
    Returns:
      translated "(No DataSource)"

  - ### aI_aiIsDisabledErrorMessage

    @DefaultMessage("AI is disabled.") String aI_aiIsDisabledErrorMessage()
    Translated "AI is disabled."
    Returns:
      translated "AI is disabled."

  - ### aI_defaultAIEngineNotRegisteredErrorMessage

    @DefaultMessage("The default AI engine \'\'$defaultEngineId\'\' is not registered.") String aI_defaultAIEngineNotRegisteredErrorMessage()
    Translated "The default AI engine ''$defaultEngineId'' is not registered."
    Returns:
      translated "The default AI engine ''$defaultEngineId'' is not registered."

  - ### aI_noAIEngineSupportingVisionRequestsIsRegisteredErrorMessage

    @DefaultMessage("No AI engine is registered which supports vision requests.") String aI_noAIEngineSupportingVisionRequestsIsRegisteredErrorMessage()
    Translated "No AI engine is registered which supports vision requests."
    Returns:
      translated "No AI engine is registered which supports vision requests."

  - ### aI_noDataSourcesAvailableOrFoundErrorMessage

    @DefaultMessage("There were no data sources available or found.") String aI_noDataSourcesAvailableOrFoundErrorMessage()
    Translated "There were no data sources available or found."
    Returns:
      translated "There were no data sources available or found."

  - ### aI_startingYourRequestDetailMessage

    @DefaultMessage("Starting your request\u2026") String aI_startingYourRequestDetailMessage()
    Translated "Starting your request…"
    Returns:
      translated "Starting your request…"

  - ### aI_willSubsetFieldsDetailMessage

    @DefaultMessage("Since the data source has a large number of fields, AI will be asked to select which ones are likely to be relevant to your request.") String aI_willSubsetFieldsDetailMessage()
    Translated "Since the data source has a large number of fields, AI will be asked to select which ones are likely to be relevant to your request."
    Returns:
      translated "Since the data source has a large number of fields, AI will be asked to select which ones are likely to be relevant to your request."

  - ### aI_finishedSubsettingFieldsDetailMessage

    @DefaultMessage("Finished the request to select the relevant fields.") String aI_finishedSubsettingFieldsDetailMessage()
    Translated "Finished the request to select the relevant fields."
    Returns:
      translated "Finished the request to select the relevant fields."

  - ### aI_dataSourceIsRequiredErrorMessage

    @DefaultMessage("A globally-installed DataSource with a non-composite primary key is required.") String aI_dataSourceIsRequiredErrorMessage()
    Translated "A globally-installed DataSource with a non-composite primary key is required."
    Returns:
      translated "A globally-installed DataSource with a non-composite primary key is required."

  - ### operators_aiFilterTitle

    @DefaultMessage("matches a natural language description of a filter, as determined by AI") String operators_aiFilterTitle()
    Translated "matches a natural language description of a filter, as determined by AI"
    Returns:
      translated "matches a natural language description of a filter, as determined by AI"

  - ### operators_aiFilterDescriptionPrefix

    @DefaultMessage("Filter via AI: ") String operators_aiFilterDescriptionPrefix()
    Translated "Filter via AI: "
    Returns:
      translated "Filter via AI: "

  - ### dataBoundComponent_applyingAsyncCriteriaMessage

    @DefaultMessage("$animatedLoadingImage Applying $numCriteria filter(s) on $numRecords record(s)&hellip;") String dataBoundComponent_applyingAsyncCriteriaMessage()
    Translated "$animatedLoadingImage Applying $numCriteria filter(s) on $numRecords record(s)…"
    Returns:
      translated "$animatedLoadingImage Applying $numCriteria filter(s) on $numRecords record(s)…"

  - ### dataBoundComponent_reapplyingAsyncCriteriaMessage

    @DefaultMessage("$animatedLoadingImage Re-applying $numCriteria filter(s) on $numRecords record(s)&hellip;") String dataBoundComponent_reapplyingAsyncCriteriaMessage()
    Translated "$animatedLoadingImage Re-applying $numCriteria filter(s) on $numRecords record(s)…"
    Returns:
      translated "$animatedLoadingImage Re-applying $numCriteria filter(s) on $numRecords record(s)…"

  - ### dataBoundComponent_asyncValueHover

    @DefaultMessage("This value is being computed.") String dataBoundComponent_asyncValueHover()
    Translated "This value is being computed."
    Returns:
      translated "This value is being computed."

  - ### dataBoundComponent_defaultAsyncErrorHover

    @DefaultMessage("An error occurred during computation of this value.") String dataBoundComponent_defaultAsyncErrorHover()
    Translated "An error occurred during computation of this value."
    Returns:
      translated "An error occurred during computation of this value."

  - ### dataBoundComponent_asyncErrorValue

    @DefaultMessage("!") String dataBoundComponent_asyncErrorValue()
    Translated "!"
    Returns:
      translated "!"

  - ### cancellationController_ancestorCanceledReasonGeneric

    @DefaultMessage("The $ancestorGenerationAdjective operation was canceled.") String cancellationController_ancestorCanceledReasonGeneric()
    Translated "The $ancestorGenerationAdjective operation was canceled."
    Returns:
      translated "The $ancestorGenerationAdjective operation was canceled."

  - ### cancellationController_canceledByUserReason

    @DefaultMessage("The user requested cancellation.") String cancellationController_canceledByUserReason()
    Translated "The user requested cancellation."
    Returns:
      translated "The user requested cancellation."

  - ### deploymentUsageViewer_sessionAuditPickerTitle

    @DefaultMessage("Changes by user $userId during session:") String deploymentUsageViewer_sessionAuditPickerTitle()
    Translated "Changes by user $userId during session:"
    Returns:
      translated "Changes by user $userId during session:"

  - ### buildViaAIProgressDialog_title

    @DefaultMessage("Building via AI\u2026") String buildViaAIProgressDialog_title()
    Translated "Building via AI…"
    Returns:
      translated "Building via AI…"

  - ### buildUIViaAIProgressDialog_title

    @DefaultMessage("Building UI via AI&hellip;") String buildUIViaAIProgressDialog_title()
    Translated "Building UI via AI…"
    Returns:
      translated "Building UI via AI…"

  - ### filterViaAIProgressDialog_title

    @DefaultMessage("Filtering via AI&hellip;") String filterViaAIProgressDialog_title()
    Translated "Filtering via AI…"
    Returns:
      translated "Filtering via AI…"

  - ### hiliteViaAIProgressDialog_title

    @DefaultMessage("Hiliting via AI&hellip;") String hiliteViaAIProgressDialog_title()
    Translated "Hiliting via AI…"
    Returns:
      translated "Hiliting via AI…"

  - ### dynamicValueMappingValueItem_dynamicValuePrefix

    @DefaultMessage("Dynamic:") String dynamicValueMappingValueItem_dynamicValuePrefix()
    Translated "Dynamic:"
    Returns:
      translated "Dynamic:"

  - ### treeGrid_cantDragIntoChildMessage

    @DefaultMessage("You can\'\'t drag an item into one of its children") String treeGrid_cantDragIntoChildMessage()
    Translated "You can''t drag an item into one of its children"
    Returns:
      translated "You can''t drag an item into one of its children"

  - ### treeGrid_childCannotBeItsOwnAncestorMessage

    @DefaultMessage("This drag operation would mean an item is a descendant of an existing item with the same ID") String treeGrid_childCannotBeItsOwnAncestorMessage()
    Translated "This drag operation would mean an item is a descendant of an existing item with the same ID"
    Returns:
      translated "This drag operation would mean an item is a descendant of an existing item with the same ID"

  - ### cubeGrid_renameFacetValueMessage

    @DefaultMessage("Enter the new name for this facet value:") String cubeGrid_renameFacetValueMessage()
    Translated "Enter the new name for this facet value:"
    Returns:
      translated "Enter the new name for this facet value:"

  - ### listGrid_disabledGroupByPrompt

    @DefaultMessage("Grouping is not supported for datasets of this size") String listGrid_disabledGroupByPrompt()
    Translated "Grouping is not supported for datasets of this size"
    Returns:
      translated "Grouping is not supported for datasets of this size"

  - ### listGrid_groupByMaxRecordsExceededMessage

    @DefaultMessage("Grouping has been disabled. This data set is too large to apply grouping efficiently.") String listGrid_groupByMaxRecordsExceededMessage()
    Translated "Grouping has been disabled. This data set is too large to apply grouping efficiently."
    Returns:
      translated "Grouping has been disabled. This data set is too large to apply grouping efficiently."

  - ### listGrid_fullRowRangeDisplayValue

    @DefaultMessage("Showing $rowRange of $rowCount rows") String listGrid_fullRowRangeDisplayValue()
    Translated "Showing $rowRange of $rowCount rows"
    Returns:
      translated "Showing $rowRange of $rowCount rows"

  - ### listGrid_briefRowRangeDisplayValue

    @DefaultMessage("$rowRange of $rowCount") String listGrid_briefRowRangeDisplayValue()
    Translated "$rowRange of $rowCount"
    Returns:
      translated "$rowRange of $rowCount"

  - ### listGrid_emptyRowRangeDisplayValue

    @DefaultMessage("&nbsp;") String listGrid_emptyRowRangeDisplayValue()
    Translated " "
    Returns:
      translated " "

  - ### listGrid_rowRangeFormat

    @DefaultMessage("$startRow-$endRow") String listGrid_rowRangeFormat()
    Translated "$startRow-$endRow"
    Returns:
      translated "$startRow-$endRow"

  - ### listGrid_unknownRowCountDisplayValue

    @DefaultMessage("many") String listGrid_unknownRowCountDisplayValue()
    Translated "many"
    Returns:
      translated "many"

  - ### listGrid_filterViaAIText

    @DefaultMessage("Filter via AI...") String listGrid_filterViaAIText()
    Translated "Filter via AI..."
    Returns:
      translated "Filter via AI..."

  - ### listGrid_clearFilterViaAIText

    @DefaultMessage("Clear AI Filter") String listGrid_clearFilterViaAIText()
    Translated "Clear AI Filter"
    Returns:
      translated "Clear AI Filter"

  - ### listGrid_hiliteViaAIText

    @DefaultMessage("Hilite via AI...") String listGrid_hiliteViaAIText()
    Translated "Hilite via AI..."
    Returns:
      translated "Hilite via AI..."

  - ### listGrid_filterViaAIPanelInstructions

    @DefaultMessage("Alternatively, you can use AI to help create a filter for you, by describing the criteria using natural language.") String listGrid_filterViaAIPanelInstructions()
    Translated "Alternatively, you can use AI to help create a filter for you, by describing the criteria using natural language."
    Returns:
      translated "Alternatively, you can use AI to help create a filter for you, by describing the criteria using natural language."

  - ### listGrid_fieldCriteriaText

    @DefaultMessage("Field criteria:") String listGrid_fieldCriteriaText()
    Translated "Field criteria:"
    Returns:
      translated "Field criteria:"

  - ### rowRangeDisplay_requestRowCountPrompt

    @DefaultMessage("Click to calculate row count") String rowRangeDisplay_requestRowCountPrompt()
    Translated "Click to calculate row count"
    Returns:
      translated "Click to calculate row count"

  - ### filterBuilder_dynamicValuePrefix

    @DefaultMessage("Dynamic:") String filterBuilder_dynamicValuePrefix()
    Translated "Dynamic:"
    Returns:
      translated "Dynamic:"

  - ### filterBuilder_fieldQueryWindowTitle

    @DefaultMessage("Define field query") String filterBuilder_fieldQueryWindowTitle()
    Translated "Define field query"
    Returns:
      translated "Define field query"

  - ### filterBuilder_valueQueryPrefix

    @DefaultMessage("Aggregation:") String filterBuilder_valueQueryPrefix()
    Translated "Aggregation:"
    Returns:
      translated "Aggregation:"

  - ### filterBuilder_valueQueryButtonPrompt

    @DefaultMessage("Select dynamic value") String filterBuilder_valueQueryButtonPrompt()
    Translated "Select dynamic value"
    Returns:
      translated "Select dynamic value"

  - ### filterBuilder_valueQueryWindowTitle

    @DefaultMessage("Define value query for field $fieldTitle") String filterBuilder_valueQueryWindowTitle()
    Translated "Define value query for field $fieldTitle"
    Returns:
      translated "Define value query for field $fieldTitle"

  - ### multiPickerItem_useSelectedValuesPrefix

    @DefaultMessage("None Except:") String multiPickerItem_useSelectedValuesPrefix()
    Translated "None Except:"
    Returns:
      translated "None Except:"

  - ### multiPickerItem_useUnselectedValuesPrefix

    @DefaultMessage("All Except:") String multiPickerItem_useUnselectedValuesPrefix()
    Translated "All Except:"
    Returns:
      translated "All Except:"

  - ### asyncUtil_asyncErrorMessage

    @DefaultMessage("An error occurred during an asynchronous operation: $errorMessage") String asyncUtil_asyncErrorMessage()
    Translated "An error occurred during an asynchronous operation: $errorMessage"
    Returns:
      translated "An error occurred during an asynchronous operation: $errorMessage"

  - ### asyncUtil_asyncCanceledMessage

    @DefaultMessage("An asynchronous operation was canceled with reason: $cancellationReason") String asyncUtil_asyncCanceledMessage()
    Translated "An asynchronous operation was canceled with reason: $cancellationReason"
    Returns:
      translated "An asynchronous operation was canceled with reason: $cancellationReason"

  - ### asyncUtil_asyncOtherTypeMessage

    @DefaultMessage("An asynchronous operation resulted in type \'\'$type\'\'.") String asyncUtil_asyncOtherTypeMessage()
    Translated "An asynchronous operation resulted in type ''$type''."
    Returns:
      translated "An asynchronous operation resulted in type ''$type''."

  - ### cancellationController_ancestorCanceledReason

    @DefaultMessage("The $ancestorGenerationAdjective operation was canceled: $ancestorCancellationReason") String cancellationController_ancestorCanceledReason()
    Translated "The $ancestorGenerationAdjective operation was canceled: $ancestorCancellationReason"
    Returns:
      translated "The $ancestorGenerationAdjective operation was canceled: $ancestorCancellationReason"

  - ### aI_aiNotAbleToProcessRequestErrorMessage

    @DefaultMessage("AI is not able to process your request.") String aI_aiNotAbleToProcessRequestErrorMessage()
    Translated "AI is not able to process your request."
    Returns:
      translated "AI is not able to process your request."

  - ### rPCManager_keepParentsOnFilterMaxNodesExceededMessage

    @DefaultMessage("The filter includes too many tree nodes; please specify a more restrictive filter") String rPCManager_keepParentsOnFilterMaxNodesExceededMessage()
    Translated "The filter includes too many tree nodes; please specify a more restrictive filter"
    Returns:
      translated "The filter includes too many tree nodes; please specify a more restrictive filter"

  - ### listGrid_placeholderAIHoverContents

    @DefaultMessage("<b><i>Retrieving summary from AI...</i></b>") String listGrid_placeholderAIHoverContents()
    Translated "Retrieving summary from AI..."
    Returns:
      translated "Retrieving summary from AI..."

  - ### listGrid_aiHoverContentsPrefix

    @DefaultMessage("<b>AI-generated summary:</b><br>") String listGrid_aiHoverContentsPrefix()
    Translated "AI-generated summary:
    "
    Returns:
      translated "AI-generated summary:
      "

  - ### listGrid_emptyAIHoverContents

    @DefaultMessage("(Empty)") String listGrid_emptyAIHoverContents()
    Translated "(Empty)"
    Returns:
      translated "(Empty)"

  - ### aggregationEditor_groupByPickerHint

    @DefaultMessage("Select fields...") String aggregationEditor_groupByPickerHint()
    Translated "Select fields..."
    Returns:
      translated "Select fields..."

  - ### aI_missingRequiredParameterErrorMessage

    @DefaultMessage("`$paramName` is required.") String aI_missingRequiredParameterErrorMessage()
    Translated "`$paramName` is required."
    Returns:
      translated "`$paramName` is required."

  - ### aggregationEditor_outputFieldPrefixMessage

    @DefaultMessage("Pick the value of the") String aggregationEditor_outputFieldPrefixMessage()
    Translated "Pick the value of the"
    Returns:
      translated "Pick the value of the"

  - ### aggregationEditor_outputFieldSuffixMessage

    @DefaultMessage("field from the first record") String aggregationEditor_outputFieldSuffixMessage()
    Translated "field from the first record"
    Returns:
      translated "field from the first record"

  - ### sortByEditor_advancedSortMessage

    @DefaultMessage("Advanced..") String sortByEditor_advancedSortMessage()
    Translated "Advanced.."
    Returns:
      translated "Advanced.."

  - ### formulaBuilder_ruleContextTitle

    @DefaultMessage("[Rule Context values]") String formulaBuilder_ruleContextTitle()
    Translated "[Rule Context values]"
    Returns:
      translated "[Rule Context values]"

  - ### cancellationController_componentDataSourceWasChangedReason

    @DefaultMessage("Component $componentID\'\'s dataSource was changed.") String cancellationController_componentDataSourceWasChangedReason()
    Translated "Component $componentID''s dataSource was changed."
    Returns:
      translated "Component $componentID''s dataSource was changed."

  - ### formulaBuilder_saveAddAnotherButtonTitle

    @DefaultMessage("Save &amp; Add Another") String formulaBuilder_saveAddAnotherButtonTitle()
    Translated "Save & Add Another"
    Returns:
      translated "Save & Add Another"

  - ### formulaBuilder_anotherTestRequestedCancellationReason

    @DefaultMessage("Another test was requested.") String formulaBuilder_anotherTestRequestedCancellationReason()
    Translated "Another test was requested."
    Returns:
      translated "Another test was requested."

  - ### formulaBuilder_userSavedCancellationReason

    @DefaultMessage("The user has saved.") String formulaBuilder_userSavedCancellationReason()
    Translated "The user has saved."
    Returns:
      translated "The user has saved."

  - ### asyncUtil_asyncNonSuccessMessageGeneric

    @DefaultMessage("An asynchronous operation resulted in an unspecified type of result.") String asyncUtil_asyncNonSuccessMessageGeneric()
    Translated "An asynchronous operation resulted in an unspecified type of result."
    Returns:
      translated "An asynchronous operation resulted in an unspecified type of result."

  - ### asyncUtil_asyncNonSuccessMessage

    @DefaultMessage("An asynchronous operation resulted in type \'\'$type\'\'.") String asyncUtil_asyncNonSuccessMessage()
    Translated "An asynchronous operation resulted in type ''$type''."
    Returns:
      translated "An asynchronous operation resulted in type ''$type''."

  - ### listGrid_asyncErrorCellValue

    @DefaultMessage("!") String listGrid_asyncErrorCellValue()
    Translated "!"
    Returns:
      translated "!"

  - ### listGrid_asyncMissingCellValue

    @DefaultMessage("-") String listGrid_asyncMissingCellValue()
    Translated "-"
    Returns:
      translated "-"

  - ### dataBoundComponent_applyingAsyncFilterAndSortMessage

    @DefaultMessage("$animatedLoadingImage Filtering and sorting $numRecords record(s)&hellip;") String dataBoundComponent_applyingAsyncFilterAndSortMessage()
    Translated "$animatedLoadingImage Filtering and sorting $numRecords record(s)…"
    Returns:
      translated "$animatedLoadingImage Filtering and sorting $numRecords record(s)…"

  - ### savedSearchItem_removeSearchHoverText

    @DefaultMessage("Remove view") String savedSearchItem_removeSearchHoverText()
    Translated "Remove view"
    Returns:
      translated "Remove view"

  - ### savedSearchItem_copySearchHoverText

    @DefaultMessage("Copy view") String savedSearchItem_copySearchHoverText()
    Translated "Copy view"
    Returns:
      translated "Copy view"

  - ### savedSearchItem_markAsDefaultHoverText

    @DefaultMessage("Set as default view") String savedSearchItem_markAsDefaultHoverText()
    Translated "Set as default view"
    Returns:
      translated "Set as default view"

  - ### savedSearchItem_markAsAdminDefaultHoverText

    @DefaultMessage("Set as default view for all users<br><br><i>[May be overridden by users\'\' own preferences.]</i>") String savedSearchItem_markAsAdminDefaultHoverText()
    Translated "Set as default view for all users
    [May be overridden by users'' own preferences.]"
    Returns:
      translated "Set as default view for all users
      [May be overridden by users'' own preferences.]"

  - ### savedSearchItem_confirmRemovalMessage

    @DefaultMessage("Remove saved view \'\'$title\'\'?") String savedSearchItem_confirmRemovalMessage()
    Translated "Remove saved view ''$title''?"
    Returns:
      translated "Remove saved view ''$title''?"

  - ### savedSearchEditor_sharedSearchTitle

    @DefaultMessage("Shared view (all users will see it)") String savedSearchEditor_sharedSearchTitle()
    Translated "Shared view (all users will see it)"
    Returns:
      translated "Shared view (all users will see it)"

  - ### savedSearchEditor_addSearchText

    @DefaultMessage("Enter a name for your Saved View, then enter criteria below.") String savedSearchEditor_addSearchText()
    Translated "Enter a name for your Saved View, then enter criteria below."
    Returns:
      translated "Enter a name for your Saved View, then enter criteria below."

  - ### savedSearchEditor_gridAddSearchText

    @DefaultMessage("Enter a name for your Saved View. The current configuration and filter criteria of the grid will be saved.") String savedSearchEditor_gridAddSearchText()
    Translated "Enter a name for your Saved View. The current configuration and filter criteria of the grid will be saved."
    Returns:
      translated "Enter a name for your Saved View. The current configuration and filter criteria of the grid will be saved."

  - ### savedSearchEditor_editSearchText

    @DefaultMessage("Enter a new name for your Saved View, and edit criteria below.") String savedSearchEditor_editSearchText()
    Translated "Enter a new name for your Saved View, and edit criteria below."
    Returns:
      translated "Enter a new name for your Saved View, and edit criteria below."

  - ### savedSearchEditor_overwriteSharedSearchConfirmationMessage

    @DefaultMessage("There is already a shared Saved View with this name - Overwrite?") String savedSearchEditor_overwriteSharedSearchConfirmationMessage()
    Translated "There is already a shared Saved View with this name - Overwrite?"
    Returns:
      translated "There is already a shared Saved View with this name - Overwrite?"

  - ### savedSearchEditor_overwriteSearchConfirmationMessage

    @DefaultMessage("There is already a Saved View with this name - Overwrite?") String savedSearchEditor_overwriteSearchConfirmationMessage()
    Translated "There is already a Saved View with this name - Overwrite?"
    Returns:
      translated "There is already a Saved View with this name - Overwrite?"

  - ### editSearchWindow_title

    @DefaultMessage("Save View Configuration") String editSearchWindow_title()
    Translated "Save View Configuration"
    Returns:
      translated "Save View Configuration"

  - ### savedSearchItem_editSearchHoverText

    @DefaultMessage("Save View Configuration") String savedSearchItem_editSearchHoverText()
    Translated "Save View Configuration"
    Returns:
      translated "Save View Configuration"

  - ### savedSearchItem_title

    @DefaultMessage("Views") String savedSearchItem_title()
    Translated "Views"
    Returns:
      translated "Views"

  - ### savedSearchItem_hint

    @DefaultMessage("Saved views...") String savedSearchItem_hint()
    Translated "Saved views..."
    Returns:
      translated "Saved views..."

  - ### cancellationController_componentFieldsWereChangedReason

    @DefaultMessage("Fields were added or removed from component $componentID.") String cancellationController_componentFieldsWereChangedReason()
    Translated "Fields were added or removed from component $componentID."
    Returns:
      translated "Fields were added or removed from component $componentID."

  - ### listGrid_aiSortFieldBuilderWindowTitle

    @DefaultMessage("AI-Generated Sort Field") String listGrid_aiSortFieldBuilderWindowTitle()
    Translated "AI-Generated Sort Field"
    Returns:
      translated "AI-Generated Sort Field"

  - ### aIFieldBuilder_instructionsTextStart

    @DefaultMessage("Enter a description of what information you want to see in the field. AI will receive the complete record and be asked to generate a value for the record in the field.<p>AI can do things like:<ul><li>text summarization (<q>give a two line summary of the abstract</q> or <q>list the applicant\'\'s top 3 skills</q> or <q>extract any urgent request within the message</q>)<li>sentiment analysis (<q>rate the customer\'\'s satisfaction on a scale of 1 (least satisfied) to 10 (most satisfied) based on their review</q>)<li>use common knowledge (<q>guess the contact\'\'s time zone</q>)</ul>") String aIFieldBuilder_instructionsTextStart()
    Translated "Enter a description of what information you want to see in the field. AI will receive the complete record and be asked to generate a value for the record in the field.

    AI can do things like:

    - text summarization (give a two line summary of the abstract or list the applicant''s top 3 skills or extract any urgent request within the message)
    - sentiment analysis (rate the customer''s satisfaction on a scale of 1 (least satisfied) to 10 (most satisfied) based on their review)
    - use common knowledge (guess the contact''s time zone)
    "
    Returns:
      translated "Enter a description of what information you want to see in the field. AI will receive the complete record and be asked to generate a value for the record in the field.

      AI can do things like:

      - text summarization (give a two line summary of the abstract or list the applicant''s top 3 skills or extract any urgent request within the message)
      - sentiment analysis (rate the customer''s satisfaction on a scale of 1 (least satisfied) to 10 (most satisfied) based on their review)
      - use common knowledge (guess the contact''s time zone)
      "

  - ### aISortFieldBuilder_instructionsTextStart

    @DefaultMessage("Enter a description of what information you want to sort by. AI will receive the complete record and be asked to generate a value for the record.<p>Some examples:<ul><li><q>guess how heavy the item is in pounds: \'\'Less than 1\'\', \'\'1-4\'\', \'\'5-10\'\', \'\'More than 10\'\'&#8201;</q><li><q>rate the customer\'\'s satisfaction on a scale of 1 (least satisfied) to 10 (most satisfied) based on their review</q><li><q>rate the item\'\'s usefulness in running a small bakery</q></ul>") String aISortFieldBuilder_instructionsTextStart()
    Translated "Enter a description of what information you want to sort by. AI will receive the complete record and be asked to generate a value for the record.

    Some examples:

    - guess how heavy the item is in pounds: ''Less than 1'', ''1-4'', ''5-10'', ''More than 10''
    - rate the customer''s satisfaction on a scale of 1 (least satisfied) to 10 (most satisfied) based on their review
    - rate the item''s usefulness in running a small bakery
    "
    Returns:
      translated "Enter a description of what information you want to sort by. AI will receive the complete record and be asked to generate a value for the record.

      Some examples:

      - guess how heavy the item is in pounds: ''Less than 1'', ''1-4'', ''5-10'', ''More than 10''
      - rate the customer''s satisfaction on a scale of 1 (least satisfied) to 10 (most satisfied) based on their review
      - rate the item''s usefulness in running a small bakery
      "

  - ### aIFieldBuilder_initialAutoSuggestTitleHint

    @DefaultMessage("[use AI-generated title]") String aIFieldBuilder_initialAutoSuggestTitleHint()
    Translated "[use AI-generated title]"
    Returns:
      translated "[use AI-generated title]"

  - ### aIFieldBuilder_pendingSuggestTitleHint

    @DefaultMessage("[generating a title\u2026]") String aIFieldBuilder_pendingSuggestTitleHint()
    Translated "[generating a title…]"
    Returns:
      translated "[generating a title…]"

  - ### aIFieldBuilder_suggestedTitleHint

    @DefaultMessage("[AI-generated: $suggestedTitle]") String aIFieldBuilder_suggestedTitleHint()
    Translated "[AI-generated: $suggestedTitle]"
    Returns:
      translated "[AI-generated: $suggestedTitle]"

  - ### aIFieldBuilder_anotherSuggestedTitleRequestedCancellationReason

    @DefaultMessage("Another suggested title was requested.") String aIFieldBuilder_anotherSuggestedTitleRequestedCancellationReason()
    Translated "Another suggested title was requested."
    Returns:
      translated "Another suggested title was requested."

  - ### aIFieldBuilder_nonSuccessfulSuggestTitleHint

    @DefaultMessage("[failed to generate a title: $message]") String aIFieldBuilder_nonSuccessfulSuggestTitleHint()
    Translated "[failed to generate a title: $message]"
    Returns:
      translated "[failed to generate a title: $message]"

  - ### aIFieldBuilder_testButtonHoverContents

    @DefaultMessage("Click to have AI generate a value from your description") String aIFieldBuilder_testButtonHoverContents()
    Translated "Click to have AI generate a value from your description"
    Returns:
      translated "Click to have AI generate a value from your description"

  - ### aIFieldBuilder_testButtonHoverContents_cantTest

    @DefaultMessage("You cannot try having AI generate a value at this time.") String aIFieldBuilder_testButtonHoverContents_cantTest()
    Translated "You cannot try having AI generate a value at this time."
    Returns:
      translated "You cannot try having AI generate a value at this time."

  - ### aIFieldBuilder_testButtonHoverContents_cantTestWithoutData

    @DefaultMessage("Without data, you cannot try having AI generate a value.") String aIFieldBuilder_testButtonHoverContents_cantTestWithoutData()
    Translated "Without data, you cannot try having AI generate a value."
    Returns:
      translated "Without data, you cannot try having AI generate a value."

  - ### formulaBuilder_testButtonHoverContents

    @DefaultMessage("Click to test the formula") String formulaBuilder_testButtonHoverContents()
    Translated "Click to test the formula"
    Returns:
      translated "Click to test the formula"

  - ### formulaBuilder_testButtonHoverContents_cantTest

    @DefaultMessage("You cannot test the formula at this time.") String formulaBuilder_testButtonHoverContents_cantTest()
    Translated "You cannot test the formula at this time."
    Returns:
      translated "You cannot test the formula at this time."

  - ### summaryBuilder_testButtonHoverContents

    @DefaultMessage("Click to test the summary") String summaryBuilder_testButtonHoverContents()
    Translated "Click to test the summary"
    Returns:
      translated "Click to test the summary"

  - ### summaryBuilder_testButtonHoverContents_cantTest

    @DefaultMessage("You cannot test the summary at this time.") String summaryBuilder_testButtonHoverContents_cantTest()
    Translated "You cannot test the summary at this time."
    Returns:
      translated "You cannot test the summary at this time."

  - ### calendar_monthButtonTitle

    @DefaultMessage("$monthName") String calendar_monthButtonTitle()
    Translated "$monthName"
    Returns:
      translated "$monthName"

  - ### dataBoundComponent_reapplyingAsyncFilterAndSortMessage

    @DefaultMessage("$animatedLoadingImage Re-filtering and sorting $numRecords record(s)&hellip;") String dataBoundComponent_reapplyingAsyncFilterAndSortMessage()
    Translated "$animatedLoadingImage Re-filtering and sorting $numRecords record(s)…"
    Returns:
      translated "$animatedLoadingImage Re-filtering and sorting $numRecords record(s)…"

  - ### asyncUtil_unspecifiedTypeRawMessage

    @DefaultMessage("[Unspecified non-successful result type]") String asyncUtil_unspecifiedTypeRawMessage()
    Translated "[Unspecified non-successful result type]"
    Returns:
      translated "[Unspecified non-successful result type]"

  - ### asyncUtil_unhandledTypeRawMessage

    @DefaultMessage("[Unhandled non-successful result type \'\'$resultType\'\']") String asyncUtil_unhandledTypeRawMessage()
    Translated "[Unhandled non-successful result type ''$resultType'']"
    Returns:
      translated "[Unhandled non-successful result type ''$resultType'']"

  - ### aggregationEditor_emptyClauseOutputPrefixMessage

    @DefaultMessage("Pick the value of the") String aggregationEditor_emptyClauseOutputPrefixMessage()
    Translated "Pick the value of the"
    Returns:
      translated "Pick the value of the"

  - ### aggregationEditor_emptyClauseOutputSuffixMessage

    @DefaultMessage("field from the first record") String aggregationEditor_emptyClauseOutputSuffixMessage()
    Translated "field from the first record"
    Returns:
      translated "field from the first record"

  - ### aggregationEditor_queryOutputPrefixMessage

    @DefaultMessage("Pick the value of the") String aggregationEditor_queryOutputPrefixMessage()
    Translated "Pick the value of the"
    Returns:
      translated "Pick the value of the"

  - ### aggregationEditor_queryOutputSuffixMessage

    @DefaultMessage("field from the first record") String aggregationEditor_queryOutputSuffixMessage()
    Translated "field from the first record"
    Returns:
      translated "field from the first record"

  - ### filterBuilder_valueQueryRelatedFieldPrefix

    @DefaultMessage("Related field:") String filterBuilder_valueQueryRelatedFieldPrefix()
    Translated "Related field:"
    Returns:
      translated "Related field:"

  - ### filterBuilder_valueQueryAggregatePrefix

    @DefaultMessage("Aggregation:") String filterBuilder_valueQueryAggregatePrefix()
    Translated "Aggregation:"
    Returns:
      translated "Aggregation:"

  - ### filterBuilder_valueQueryRelatedFieldButtonPrompt

    @DefaultMessage("Define related field value query") String filterBuilder_valueQueryRelatedFieldButtonPrompt()
    Translated "Define related field value query"
    Returns:
      translated "Define related field value query"

  - ### filterBuilder_valueQueryAggregateButtonPrompt

    @DefaultMessage("Define aggregate value query") String filterBuilder_valueQueryAggregateButtonPrompt()
    Translated "Define aggregate value query"
    Returns:
      translated "Define aggregate value query"

  - ### dataBoundComponent_placeholderGeneratedHoverContents

    @DefaultMessage("<b><i>Generating the content of this hover&hellip;</i></b>") String dataBoundComponent_placeholderGeneratedHoverContents()
    Translated "Generating the content of this hover…"
    Returns:
      translated "Generating the content of this hover…"

  - ### dataBoundComponent_emptyGeneratedHoverContents

    @DefaultMessage("(Empty)") String dataBoundComponent_emptyGeneratedHoverContents()
    Translated "(Empty)"
    Returns:
      translated "(Empty)"

  - ### dataBoundComponent_defaultGeneratedHoverAsyncErrorContents

    @DefaultMessage("An error occurred while generating the content of this hover.") String dataBoundComponent_defaultGeneratedHoverAsyncErrorContents()
    Translated "An error occurred while generating the content of this hover."
    Returns:
      translated "An error occurred while generating the content of this hover."

  - ### dataBoundComponent_asyncValueHoverContents

    @DefaultMessage("This value is being generated.") String dataBoundComponent_asyncValueHoverContents()
    Translated "This value is being generated."
    Returns:
      translated "This value is being generated."

  - ### dataBoundComponent_defaultAsyncErrorHoverContents

    @DefaultMessage("An error occurred during generation of this value.") String dataBoundComponent_defaultAsyncErrorHoverContents()
    Translated "An error occurred during generation of this value."
    Returns:
      translated "An error occurred during generation of this value."

  - ### calendar_eventAllDayFieldTitle

    @DefaultMessage("All Day") String calendar_eventAllDayFieldTitle()
    Translated "All Day"
    Returns:
      translated "All Day"

  - ### aI_aiIsDisabledMessage

    @DefaultMessage("AI is disabled.") String aI_aiIsDisabledMessage()
    Translated "AI is disabled."
    Returns:
      translated "AI is disabled."

  - ### listPropertiesPane_sampleTileLayoutAriaLabel

    @DefaultMessage("List style") String listPropertiesPane_sampleTileLayoutAriaLabel()
    Translated "List style"
    Returns:
      translated "List style"

  - ### asyncUtil_dataBeingFetchedDisabledMessage

    @DefaultMessage("Data were being fetched.") String asyncUtil_dataBeingFetchedDisabledMessage()
    Translated "Data were being fetched."
    Returns:
      translated "Data were being fetched."

  - ### asyncUtil_asyncDisabledMessageGeneric

    @DefaultMessage("An asynchronous operation was disabled.") String asyncUtil_asyncDisabledMessageGeneric()
    Translated "An asynchronous operation was disabled."
    Returns:
      translated "An asynchronous operation was disabled."

  - ### sortSpecifierUtil_valueMapNormalizationDescription

    @DefaultMessage("valueMap normalization") String sortSpecifierUtil_valueMapNormalizationDescription()
    Translated "valueMap normalization"
    Returns:
      translated "valueMap normalization"

  - ### sortSpecifierUtil_customNormalizationDescription

    @DefaultMessage("custom normalization") String sortSpecifierUtil_customNormalizationDescription()
    Translated "custom normalization"
    Returns:
      translated "custom normalization"

  - ### sortSpecifierUtil_normalizationDescriptionSuffix

    @DefaultMessage(", with $normalizationDescription") String sortSpecifierUtil_normalizationDescriptionSuffix()
    Translated ", with $normalizationDescription"
    Returns:
      translated ", with $normalizationDescription"

  - ### sortSpecifierUtil_ascendingSortDescription

    @DefaultMessage("$propertyTitle in ascending order") String sortSpecifierUtil_ascendingSortDescription()
    Translated "$propertyTitle in ascending order"
    Returns:
      translated "$propertyTitle in ascending order"

  - ### sortSpecifierUtil_descendingSortDescription

    @DefaultMessage("$propertyTitle in descending order") String sortSpecifierUtil_descendingSortDescription()
    Translated "$propertyTitle in descending order"
    Returns:
      translated "$propertyTitle in descending order"

  - ### aI_aiWasDisabledMessage

    @DefaultMessage("AI was disabled.") String aI_aiWasDisabledMessage()
    Translated "AI was disabled."
    Returns:
      translated "AI was disabled."

  - ### dataBoundComponent_unknownFieldTitle

    @DefaultMessage("[Unknown field]") String dataBoundComponent_unknownFieldTitle()
    Translated "[Unknown field]"
    Returns:
      translated "[Unknown field]"

  - ### asyncUtil_missingRequiredParameterErrorMessage

    @DefaultMessage("<code>$paramName</code> is required.") String asyncUtil_missingRequiredParameterErrorMessage()
    Translated "`$paramName` is required."
    Returns:
      translated "`$paramName` is required."

  - ### asyncUtil_dataBeingFetchedMessage

    @DefaultMessage("Data were being fetched.") String asyncUtil_dataBeingFetchedMessage()
    Translated "Data were being fetched."
    Returns:
      translated "Data were being fetched."

  - ### dataBoundComponent_asyncFiltersDisabledNotifyContents_begin

    @DefaultMessage("The following filter(s) have been disabled:<ul>") String dataBoundComponent_asyncFiltersDisabledNotifyContents_begin()
    Translated "The following filter(s) have been disabled:
    "
    Returns:
      translated "The following filter(s) have been disabled:
      "

  - ### dataBoundComponent_aiMaxRecordsMessage

    @DefaultMessage("There were too many records for AI to process; the number of records exceeded the limit of $aiMaxRecords records.") String dataBoundComponent_aiMaxRecordsMessage()
    Translated "There were too many records for AI to process; the number of records exceeded the limit of $aiMaxRecords records."
    Returns:
      translated "There were too many records for AI to process; the number of records exceeded the limit of $aiMaxRecords records."

  - ### listGrid_aiSortFieldMaxRecordsMessage

    @DefaultMessage("There were too many records to sort using AI; the number of records exceeded the limit of $aiSortFieldMaxRecords records.") String listGrid_aiSortFieldMaxRecordsMessage()
    Translated "There were too many records to sort using AI; the number of records exceeded the limit of $aiSortFieldMaxRecords records."
    Returns:
      translated "There were too many records to sort using AI; the number of records exceeded the limit of $aiSortFieldMaxRecords records."

  - ### resultSet_prerequisiteFieldGenerationNotSuccessfulErrorMessage

    @DefaultMessage("The generation of missing values for the $fieldTitle field was not successful: $errorMessage") String resultSet_prerequisiteFieldGenerationNotSuccessfulErrorMessage()
    Translated "The generation of missing values for the $fieldTitle field was not successful: $errorMessage"
    Returns:
      translated "The generation of missing values for the $fieldTitle field was not successful: $errorMessage"

  - ### class_unknownFieldTitle

    @DefaultMessage("[Unknown field]") String class_unknownFieldTitle()
    Translated "[Unknown field]"
    Returns:
      translated "[Unknown field]"

  - ### class_unnamedFieldTitle

    @DefaultMessage("[Unnamed field]") String class_unnamedFieldTitle()
    Translated "[Unnamed field]"
    Returns:
      translated "[Unnamed field]"

  - ### validator_notARelativeDate

    @DefaultMessage("Must be a relative-date.") String validator_notARelativeDate()
    Translated "Must be a relative-date."
    Returns:
      translated "Must be a relative-date."

  - ### validator_notADateOrRelativeDate

    @DefaultMessage("Must be a date or relative-date.") String validator_notADateOrRelativeDate()
    Translated "Must be a date or relative-date."
    Returns:
      translated "Must be a date or relative-date."

  - ### calendar_newLongEventName

    @DefaultMessage("New Event") String calendar_newLongEventName()
    Translated "New Event"
    Returns:
      translated "New Event"

  - ### listGrid_configureViaAIText

    @DefaultMessage("Configure via AI...") String listGrid_configureViaAIText()
    Translated "Configure via AI..."
    Returns:
      translated "Configure via AI..."

  - ### dynamicValueEditor_conditionalOptionTitle

    @DefaultMessage("Conditional value") String dynamicValueEditor_conditionalOptionTitle()
    Translated "Conditional value"
    Returns:
      translated "Conditional value"

  - ### dialog_ASK_FOR_VALUE_MESSAGE

    @DefaultMessage("Please enter a value:") String dialog_ASK_FOR_VALUE_MESSAGE()
    Translated "Please enter a value:"
    Returns:
      translated "Please enter a value:"

  - ### listGrid_aiSummaryFieldMaxRecordsMessage

    @DefaultMessage("Cannot add an AI summary field to a grid with more than $maxRecords records.") String listGrid_aiSummaryFieldMaxRecordsMessage()
    Translated "Cannot add an AI summary field to a grid with more than $maxRecords records."
    Returns:
      translated "Cannot add an AI summary field to a grid with more than $maxRecords records."

  - ### operators_exists

    @DefaultMessage("exists") String operators_exists()
    Translated "exists"
    Returns:
      translated "exists"

  - ### operators_notExists

    @DefaultMessage("not exists") String operators_notExists()
    Translated "not exists"
    Returns:
      translated "not exists"

  - ### dropZone_emptyDropAreaMessage

    @DefaultMessage("Drop here") String dropZone_emptyDropAreaMessage()
    Translated "Drop here"
    Returns:
      translated "Drop here"

  - ### calendar_eventOverflowHoverHTML

    @DefaultMessage("$eventCount hidden events") String calendar_eventOverflowHoverHTML()
    Translated "$eventCount hidden events"
    Returns:
      translated "$eventCount hidden events"

  - ### calendar_eventOverflowDialogTitleSuffix

    @DefaultMessage("($eventCount more events)") String calendar_eventOverflowDialogTitleSuffix()
    Translated "($eventCount more events)"
    Returns:
      translated "($eventCount more events)"

  - ### calendar_eventMultiDayFieldTitle

    @DefaultMessage("Multi-Day") String calendar_eventMultiDayFieldTitle()
    Translated "Multi-Day"
    Returns:
      translated "Multi-Day"

  - ### fileDropZone_emptyDropAreaMessage

    @DefaultMessage("Drop files here") String fileDropZone_emptyDropAreaMessage()
    Translated "Drop files here"
    Returns:
      translated "Drop files here"

  - ### fileDropZone_clickToAddMessage

    @DefaultMessage("or click to browse") String fileDropZone_clickToAddMessage()
    Translated "or click to browse"
    Returns:
      translated "or click to browse"

  - ### fileDropZone_dragOverReplaceMessage

    @DefaultMessage("Drop to replace files") String fileDropZone_dragOverReplaceMessage()
    Translated "Drop to replace files"
    Returns:
      translated "Drop to replace files"

  - ### fileDropZone_dragOverAddMessage

    @DefaultMessage("Drop to add files") String fileDropZone_dragOverAddMessage()
    Translated "Drop to add files"
    Returns:
      translated "Drop to add files"

  - ### fileDropZone_multipleFilesErrorMessage

    @DefaultMessage("Please select a single file to upload") String fileDropZone_multipleFilesErrorMessage()
    Translated "Please select a single file to upload"
    Returns:
      translated "Please select a single file to upload"

  - ### fileDropZone_maxFilesErrorMessage

    @DefaultMessage("Cannot add more than $maxFiles files") String fileDropZone_maxFilesErrorMessage()
    Translated "Cannot add more than $maxFiles files"
    Returns:
      translated "Cannot add more than $maxFiles files"

  - ### fileDropZone_maxSizeErrorMessage

    @DefaultMessage("The specified file(s) are too large") String fileDropZone_maxSizeErrorMessage()
    Translated "The specified file(s) are too large"
    Returns:
      translated "The specified file(s) are too large"

  - ### fileDropZone_minSizeErrorMessage

    @DefaultMessage("The specified file(s) are too small") String fileDropZone_minSizeErrorMessage()
    Translated "The specified file(s) are too small"
    Returns:
      translated "The specified file(s) are too small"

  - ### fileDropZone_maxFileSizeErrorMessage

    @DefaultMessage("$file.name exceeds the maximum file size") String fileDropZone_maxFileSizeErrorMessage()
    Translated "$file.name exceeds the maximum file size"
    Returns:
      translated "$file.name exceeds the maximum file size"

  - ### fileDropZone_duplicateFileNameMessage

    @DefaultMessage("$file.name has already been added") String fileDropZone_duplicateFileNameMessage()
    Translated "$file.name has already been added"
    Returns:
      translated "$file.name has already been added"

  - ### fileDropZone_invalidFileTypeMessage

    @DefaultMessage("$file.name is not an accepted file type") String fileDropZone_invalidFileTypeMessage()
    Translated "$file.name is not an accepted file type"
    Returns:
      translated "$file.name is not an accepted file type"

  - ### fileDropZone_processingMessage

    @DefaultMessage("Uploading...") String fileDropZone_processingMessage()
    Translated "Uploading..."
    Returns:
      translated "Uploading..."

  - ### fileDropZone_cancelButtonTitle

    @DefaultMessage("Cancel") String fileDropZone_cancelButtonTitle()
    Translated "Cancel"
    Returns:
      translated "Cancel"

  - ### fileDropZone_retryButtonTitle

    @DefaultMessage("Retry") String fileDropZone_retryButtonTitle()
    Translated "Retry"
    Returns:
      translated "Retry"

  - ### voiceAssist_title

    @DefaultMessage("VoiceAssist") String voiceAssist_title()
    Translated "VoiceAssist"
    Returns:
      translated "VoiceAssist"

  - ### voiceAssist_enabledMessage

    @DefaultMessage("$title Enabled") String voiceAssist_enabledMessage()
    Translated "$title Enabled"
    Returns:
      translated "$title Enabled"

  - ### voiceAssist_disabledMessage

    @DefaultMessage("$title Disabled") String voiceAssist_disabledMessage()
    Translated "$title Disabled"
    Returns:
      translated "$title Disabled"

  - ### voiceAssist_doubleTapValueHint

    @DefaultMessage("Double-tap <i>$voiceKey</i> to dictate a value") String voiceAssist_doubleTapValueHint()
    Translated "Double-tap $voiceKey to dictate a value"
    Returns:
      translated "Double-tap $voiceKey to dictate a value"

  - ### voiceAssist_pressAndHoldCommandHint

    @DefaultMessage("Press and hold <i>$voiceKey</i> to record a command") String voiceAssist_pressAndHoldCommandHint()
    Translated "Press and hold $voiceKey to record a command"
    Returns:
      translated "Press and hold $voiceKey to record a command"

  - ### voiceAssist_micDeniedMessage

    @DefaultMessage("$title cannot start - microphone permission is denied for this site.") String voiceAssist_micDeniedMessage()
    Translated "$title cannot start - microphone permission is denied for this site."
    Returns:
      translated "$title cannot start - microphone permission is denied for this site."

  - ### voiceAssist_noMicMessage

    @DefaultMessage("$title cannot start - no microphone is available.") String voiceAssist_noMicMessage()
    Translated "$title cannot start - no microphone is available."
    Returns:
      translated "$title cannot start - no microphone is available."

  - ### voiceAssist_speechBlockedMessage

    @DefaultMessage("$title is not available - the browser blocked contact with a speech-to-text service.") String voiceAssist_speechBlockedMessage()
    Translated "$title is not available - the browser blocked contact with a speech-to-text service."
    Returns:
      translated "$title is not available - the browser blocked contact with a speech-to-text service."

  - ### voiceAssist_noSpeechSupportMessage

    @DefaultMessage("$title is not available - this browser does not provide a SpeechRecognition implementation.") String voiceAssist_noSpeechSupportMessage()
    Translated "$title is not available - this browser does not provide a SpeechRecognition implementation."
    Returns:
      translated "$title is not available - this browser does not provide a SpeechRecognition implementation."

  - ### voiceAssist_networkErrorMessage

    @DefaultMessage("A network error occurred while recording - the partial transcription was applied.") String voiceAssist_networkErrorMessage()
    Translated "A network error occurred while recording - the partial transcription was applied."
    Returns:
      translated "A network error occurred while recording - the partial transcription was applied."

  - ### voiceAssist_dictateValueIconPrompt

    @DefaultMessage("$title - click to dictate a value") String voiceAssist_dictateValueIconPrompt()
    Translated "$title - click to dictate a value"
    Returns:
      translated "$title - click to dictate a value"

  - ### voiceAssist_longPressButtonPrompt

    @DefaultMessage("$title - long-press to record commands.") String voiceAssist_longPressButtonPrompt()
    Translated "$title - long-press to record commands."
    Returns:
      translated "$title - long-press to record commands."

  - ### voiceAssist_clickToRecordButtonPrompt

    @DefaultMessage("$title - click to start recording.") String voiceAssist_clickToRecordButtonPrompt()
    Translated "$title - click to start recording."
    Returns:
      translated "$title - click to start recording."

  - ### voiceAssist_checkingMessage

    @DefaultMessage("Checking speech recognition...") String voiceAssist_checkingMessage()
    Translated "Checking speech recognition..."
    Returns:
      translated "Checking speech recognition..."

  - ### reportBuilder_aiIncompleteTitle

    @DefaultMessage("AI couldn\'\'t fully complete your request") String reportBuilder_aiIncompleteTitle()
    Translated "AI couldn''t fully complete your request"
    Returns:
      translated "AI couldn''t fully complete your request"

  - ### reportBuilder_aiIncompleteSubtitle

    @DefaultMessage("Some parts of what you asked for couldn\'\'t be done.") String reportBuilder_aiIncompleteSubtitle()
    Translated "Some parts of what you asked for couldn''t be done."
    Returns:
      translated "Some parts of what you asked for couldn''t be done."

  - ### reportBuilder_aiIncompletePromptLabel

    @DefaultMessage("You asked:") String reportBuilder_aiIncompletePromptLabel()
    Translated "You asked:"
    Returns:
      translated "You asked:"

  - ### reportBuilder_aiIncompleteReasonLabel

    @DefaultMessage("What couldn\'\'t be done:") String reportBuilder_aiIncompleteReasonLabel()
    Translated "What couldn''t be done:"
    Returns:
      translated "What couldn''t be done:"

  - ### reportBuilder_aiIncompleteSummaryLabel

    @DefaultMessage("What was done:") String reportBuilder_aiIncompleteSummaryLabel()
    Translated "What was done:"
    Returns:
      translated "What was done:"

  - ### reportBuilder_aiIncompleteEditButtonTitle

    @DefaultMessage("Edit & Retry") String reportBuilder_aiIncompleteEditButtonTitle()
    Translated "Edit & Retry"
    Returns:
      translated "Edit & Retry"

  - ### reportBuilder_aiIncompleteKeepButtonTitle

    @DefaultMessage("Keep Anyway") String reportBuilder_aiIncompleteKeepButtonTitle()
    Translated "Keep Anyway"
    Returns:
      translated "Keep Anyway"

  - ### reportBuilder_aiErrorTitle

    @DefaultMessage("AI request failed") String reportBuilder_aiErrorTitle()
    Translated "AI request failed"
    Returns:
      translated "AI request failed"

  - ### reportBuilder_aiErrorRetryButtonTitle

    @DefaultMessage("Retry") String reportBuilder_aiErrorRetryButtonTitle()
    Translated "Retry"
    Returns:
      translated "Retry"

  - ### reportBuilder_aiTimeoutMessage

    @DefaultMessage("AI request timed out. The engine may be unreachable or overloaded.") String reportBuilder_aiTimeoutMessage()
    Translated "AI request timed out. The engine may be unreachable or overloaded."
    Returns:
      translated "AI request timed out. The engine may be unreachable or overloaded."

  - ### reportBuilder_aiNoOutputMessage

    @DefaultMessage("AI didn\'\'t return a result. Please try again.") String reportBuilder_aiNoOutputMessage()
    Translated "AI didn''t return a result. Please try again."
    Returns:
      translated "AI didn''t return a result. Please try again."

  - ### comboBoxItem_pickerIconPrompt

    @DefaultMessage("Show options") String comboBoxItem_pickerIconPrompt()
    Translated "Show options"
    Returns:
      translated "Show options"

  - ### selectItem_pickerIconPrompt

    @DefaultMessage("Show options") String selectItem_pickerIconPrompt()
    Translated "Show options"
    Returns:
      translated "Show options"

  - ### listGrid_recordLimitMessage

    @DefaultMessage("Showing first $recordLimit of more results") String listGrid_recordLimitMessage()
    Translated "Showing first $recordLimit of more results"
    Returns:
      translated "Showing first $recordLimit of more results"

  - ### colorPicker_rgbItemHover

    @DefaultMessage("Red, Green, Blue (0-255 each)") String colorPicker_rgbItemHover()
    Translated "Red, Green, Blue (0-255 each)"
    Returns:
      translated "Red, Green, Blue (0-255 each)"

  - ### colorPicker_hslItemHover

    @DefaultMessage("Hue, Saturation, Lightness") String colorPicker_hslItemHover()
    Translated "Hue, Saturation, Lightness"
    Returns:
      translated "Hue, Saturation, Lightness"

  - ### colorPicker_redFieldPrompt

    @DefaultMessage("Red (0-255)") String colorPicker_redFieldPrompt()
    Translated "Red (0-255)"
    Returns:
      translated "Red (0-255)"

  - ### colorPicker_greenFieldPrompt

    @DefaultMessage("Green (0-255)") String colorPicker_greenFieldPrompt()
    Translated "Green (0-255)"
    Returns:
      translated "Green (0-255)"

  - ### colorPicker_blueFieldPrompt

    @DefaultMessage("Blue (0-255)") String colorPicker_blueFieldPrompt()
    Translated "Blue (0-255)"
    Returns:
      translated "Blue (0-255)"

  - ### colorPicker_htmlFieldTitle

    @DefaultMessage("Hex") String colorPicker_htmlFieldTitle()
    Translated "Hex"
    Returns:
      translated "Hex"

  - ### colorPicker_htmlFieldPrompt

    @DefaultMessage("Hex color code (#RRGGBB or #RRGGBBAA)") String colorPicker_htmlFieldPrompt()
    Translated "Hex color code (#RRGGBB or #RRGGBBAA)"
    Returns:
      translated "Hex color code (#RRGGBB or #RRGGBBAA)"

  - ### colorPicker_hueFieldPrompt

    @DefaultMessage("Hue - base tone (0-360)") String colorPicker_hueFieldPrompt()
    Translated "Hue - base tone (0-360)"
    Returns:
      translated "Hue - base tone (0-360)"

  - ### colorPicker_satFieldPrompt

    @DefaultMessage("Saturation - color purity (0-100%)") String colorPicker_satFieldPrompt()
    Translated "Saturation - color purity (0-100%)"
    Returns:
      translated "Saturation - color purity (0-100%)"

  - ### colorPicker_lumFieldTitle

    @DefaultMessage("Light") String colorPicker_lumFieldTitle()
    Translated "Light"
    Returns:
      translated "Light"

  - ### colorPicker_lumFieldPrompt

    @DefaultMessage("Lightness - 0 black, 50 full color, 100 white (0-100%)") String colorPicker_lumFieldPrompt()
    Translated "Lightness - 0 black, 50 full color, 100 white (0-100%)"
    Returns:
      translated "Lightness - 0 black, 50 full color, 100 white (0-100%)"

  - ### validatorEditor_passWhenTitle

    @DefaultMessage("Pass When") String validatorEditor_passWhenTitle()
    Translated "Pass When"
    Returns:
      translated "Pass When"

  - ### validatorEditor_passWhenPlaceholder

    @DefaultMessage("[no pass criteria]") String validatorEditor_passWhenPlaceholder()
    Translated "[no pass criteria]"
    Returns:
      translated "[no pass criteria]"

  - ### validatorEditor_failWhenTitle

    @DefaultMessage("Fail When") String validatorEditor_failWhenTitle()
    Translated "Fail When"
    Returns:
      translated "Fail When"

  - ### validatorEditor_failWhenPlaceholder

    @DefaultMessage("[no fail criteria]") String validatorEditor_failWhenPlaceholder()
    Translated "[no fail criteria]"
    Returns:
      translated "[no fail criteria]"